(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    151937,       2920]
NotebookOptionsPosition[    150161,       2855]
NotebookOutlinePosition[    150619,       2873]
CellTagsIndexPosition[    150576,       2870]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.561592679408865*^9, 3.561592682031378*^9}, 
   3.561592757845487*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
19:18:03\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 19:18:03\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.561592683325721*^9, 3.561592757846108*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["SimRange-example.nb", "Section",
 CellChangeTimes->{{3.460826213230476*^9, 3.4608262170397*^9}, {
   3.460827523164295*^9, 3.460827526150024*^9}, {3.460828162329495*^9, 
   3.460828163807992*^9}, {3.460829437586022*^9, 3.46082943899376*^9}, 
   3.561592757846138*^9}],

Cell["\<\
Example Cellzilla2D notebook

GPL License applies.
See http://xlr8r.info and http://cellzilla.info for further details.
\
\>", "Text",
 CellChangeTimes->{{3.4608262290463877`*^9, 3.460826260741177*^9}, 
   3.5615926874062433`*^9, 3.56159275784618*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandom", "[", 
    RowBox[{"25", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"11", ",", " ", "10"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "1"}], ",", " ", "10"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "w", "]"}]}], "Input",
 CellChangeTimes->{{3.460825059661207*^9, 3.460825089909223*^9}, 
   3.56159275784629*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.301557166852537, 0.}, {7.79260359167796, 0.}, {
       6.918149231556932, 2.0166226110537706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.337436663362475, 0.6722075370179236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.225186303854963`, 10.}, {7.093653490514232, 10.}, {
       7.538055999480356, 8.054256298572026}, {9.480726249564833, 
       7.083643802811781}, {9.654824979291222, 7.091730890876657}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.735156526192402, 8.823135510476813}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.225861158466248`, 2.258611584662482}, {10.4024678007925,
        4.024678007924999}, {9.519639212620588, 3.5748263104734304`}, {
       10.18900681952713, 2.2777203062600555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.047677963581938`, 3.272577969118992}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2997711256748958`, 3.398658862806305}, {
       2.1191460328355554`, 1.830327804037543}, {2.6786704574932134`, 
       1.5063768941394258`}, {2.78524230036876, 1.45557726296195}, {
       3.6353070137248342`, 2.7920982941293238`}, {1.4636073066143929`, 
       4.045981272984951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3927221872182907`, 2.7405275011763472`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.7783295760057656`, 0.}, {4.301557166852537, 0.}, {
       6.918149231556932, 2.0166226110537706`}, {6.905876851983153, 
       2.1387202505102283`}, {6.904336616487188, 2.143499505724368}, {
       4.148061326535276, 3.1701642436825597`}, {3.6353070137248342`, 
       2.7920982941293238`}, {2.78524230036876, 1.45557726296195}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.459928137633569, 1.5361707567961114`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.4024678007925, 4.024678007924999}, {10.68679532847668, 
       6.867953284766802}, {9.654824979291222, 7.091730890876657}, {
       9.480726249564833, 7.083643802811781}, {8.079819057223242, 
       3.934242909654237}, {8.251500497534781, 3.8856814039815797`}, {
       9.519639212620588, 3.5748263104734304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.583351698378163, 5.216707880505742}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.14969402288716302`, 
       1.4969402288716305`}, {-0.13057512393078746`, 1.3057512393078745`}, {
       2.6786704574932134`, 1.5063768941394258`}, {2.1191460328355554`, 
       1.830327804037543}, {0.9605377426348205, 2.222876618683452}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1343350657307236`, 1.68801334687567}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2770761968694433`, 4.382649774317543}, {
       2.0230442236534487`, 5.096549471309087}, {4.142758237412311, 
       4.318603350420275}, {4.148061326535276, 3.1701642436825597`}, {
       3.6353070137248342`, 2.7920982941293238`}, {1.4636073066143929`, 
       4.045981272984951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8861114500371494`, 4.005612776514711}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 10}, {-0.9461059665340028, 9.461059665340027}, {
        2.8685856443201154`, 6.921408899071405}, {4.384512551371466, 
        6.830378248811676}, {4.067847601631894, 8.459465318009023}, {
        2.6512307827549932`, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0178358995380736`, 8.655644238490728}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.904336616487188, 2.143499505724368}, {7.600088009492581, 
       3.605193626686953}, {8.079819057223242, 3.934242909654237}, {
       8.251500497534781, 3.8856814039815797`}, {9.710591884489116, 
       2.22039671989929}, {9.497663125551508, 2.1764912878944345`}, {
       6.905876851983153, 2.1387202505102283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.198325186407716, 2.8135355580782737`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.654824979291222, 7.091730890876657}, {
        10.225186303854963`, 10.}, {11, 10}, {10.68679532847668, 
        6.867953284766802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.384797188215149`, 8.410014385371122}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{9.710591884489116, 2.22039671989929}, {10.18900681952713, 
       2.2777203062600555`}, {9.519639212620588, 3.5748263104734304`}, {
       8.251500497534781, 3.8856814039815797`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.34423102494974, 3.0745515020696286`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.291332127015805, 6.501159598074158}, {7.600088009492581, 
       3.605193626686953}, {8.079819057223242, 3.934242909654237}, {
       9.480726249564833, 7.083643802811781}, {7.538055999480356, 
       8.054256298572026}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.501407569566287, 6.07525746632365}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.7098457402652671, 
       7.098457402652672}, {-0.47545693961188923`, 4.7545693961188915`}, {
       1.2770761968694433`, 4.382649774317543}, {2.0230442236534487`, 
       5.096549471309087}, {2.0467002347381813`, 5.5006614643573934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5091132434075399, 5.522509031617851}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.403615395614949, 10.}, {2.6512307827549932`, 10.}, {
       4.067847601631894, 8.459465318009023}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.040897926667281, 9.486488439336346}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0230442236534487`, 5.096549471309087}, {
       2.0467002347381813`, 5.5006614643573934`}, {2.8685856443201154`, 
       6.921408899071405}, {4.384512551371466, 6.830378248811676}, {
       4.973990999858314, 6.444283977000825}, {4.142758237412311, 
       4.318603350420275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5149326756282693`, 5.7378804872341185`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.093653490514232, 10.}, {5.403615395614949, 10.}, {
       4.067847601631894, 8.459465318009023}, {4.384512551371466, 
       6.830378248811676}, {4.973990999858314, 6.444283977000825}, {
       5.291332127015805, 6.501159598074158}, {7.538055999480356, 
       8.054256298572026}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.755900225830544, 8.357399780780058}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {2.7783295760057656`, 0.}, {2.78524230036876, 
        1.45557726296195}, {2.6786704574932134`, 
        1.5063768941394258`}, {-0.13057512393078746`, 1.3057512393078745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.39114406291172, 0.7116340371705072}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.142758237412311, 4.318603350420275}, {4.973990999858314, 
       6.444283977000825}, {5.291332127015805, 6.501159598074158}, {
       7.600088009492581, 3.605193626686953}, {6.904336616487188, 
       2.143499505724368}, {4.148061326535276, 3.1701642436825597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.706181086394393, 4.101287083781507}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.7259487532552256, 2.7616626732773835`}, {
       0.9605377426348205, 2.222876618683452}, {2.1191460328355554`, 
       1.830327804037543}, {1.2997711256748958`, 3.398658862806305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3508268236273484`, 2.55681386072239}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.47545693961188923`, 
       4.7545693961188915`}, {-0.3299338348119685, 3.2993383481196843`}, {
       0.7259487532552256, 2.7616626732773835`}, {1.2997711256748958`, 
       3.398658862806305}, {1.4636073066143929`, 4.045981272984951}, {
       1.2770761968694433`, 4.382649774317543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4538271531187734, 3.8155972371991047`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.3299338348119685, 
       3.2993383481196843`}, {-0.14969402288716302`, 1.4969402288716305`}, {
       0.9605377426348205, 2.222876618683452}, {0.7259487532552256, 
       2.7616626732773835`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.21049732771210033`, 2.412215450441682}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.9461059665340028, 
       9.461059665340027}, {-0.7098457402652671, 7.098457402652672}, {
       2.0467002347381813`, 5.5006614643573934`}, {2.8685856443201154`, 
       6.921408899071405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7866307962848732, 7.320917350765694}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.79260359167796, 0.}, {8.91658572612853, 0.}, {
       9.497663125551508, 2.1764912878944345`}, {6.905876851983153, 
       2.1387202505102283`}, {6.918149231556932, 2.0166226110537706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.258978803991035, 1.2226862954998423`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10, 0}, {10.225861158466248`, 2.258611584662482}, {
        10.18900681952713, 2.2777203062600555`}, {9.710591884489116, 
        2.22039671989929}, {9.497663125551508, 2.1764912878944345`}, {
        8.91658572612853, 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.651230240968479, 1.0404897321068296`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{0.7259487532552256, 2.7616626732773835`}, {0.9605377426348205,
        2.222876618683452}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.843243247945023, 2.492269645980418}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7259487532552256, 2.7616626732773835`}, {
       1.2997711256748958`, 3.398658862806305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0128599394650606`, 3.080160768041844}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7259487532552256, 
       2.7616626732773835`}, {-0.3299338348119685, 3.2993383481196843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.19800745922162855`, 3.030500510698534}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9605377426348205, 2.222876618683452}, {2.1191460328355554`, 
       1.830327804037543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.539841887735188, 2.0266022113604976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9605377426348205, 
       2.222876618683452}, {-0.14969402288716302`, 1.4969402288716305`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.4054218598738287, 1.8599084237775412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2770761968694433`, 4.382649774317543}, {1.4636073066143929`,
        4.045981272984951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.370341751741918, 4.214315523651248}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2770761968694433`, 4.382649774317543}, {2.0230442236534487`,
        5.096549471309087}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.650060210261446, 4.739599622813316}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2770761968694433`, 
       4.382649774317543}, {-0.47545693961188923`, 4.7545693961188915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.400809628628777, 4.568609585218217}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2997711256748958`, 3.398658862806305}, {1.4636073066143929`,
        4.045981272984951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3816892161446443`, 3.722320067895628}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2997711256748958`, 3.398658862806305}, {2.1191460328355554`,
        1.830327804037543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7094585792552257`, 2.614493333421924}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4636073066143929`, 4.045981272984951}, {3.6353070137248342`,
        2.7920982941293238`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5494571601696134`, 3.4190397835571376`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0230442236534487`, 5.096549471309087}, {2.0467002347381813`,
        5.5006614643573934`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0348722291958152`, 5.298605467833241}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0230442236534487`, 5.096549471309087}, {4.142758237412311, 
       4.318603350420275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0829012305328796`, 4.707576410864681}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0467002347381813`, 5.5006614643573934`}, {
       2.8685856443201154`, 6.921408899071405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4576429395291486`, 6.211035181714399}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0467002347381813`, 
       5.5006614643573934`}, {-0.7098457402652671, 7.098457402652672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6684272472364571, 6.299559433505033}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.1191460328355554`, 1.830327804037543}, {2.6786704574932134`,
        1.5063768941394258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3989082451643844`, 1.6683523490884844`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6786704574932134`, 1.5063768941394258`}, {2.78524230036876, 
       1.45557726296195}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7319563789309864`, 1.480977078550688}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6786704574932134`, 
       1.5063768941394258`}, {-0.13057512393078746`, 
       1.3057512393078745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.274047666781213, 1.4060640667236501`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.78524230036876, 1.45557726296195}, {3.6353070137248342`, 
       2.7920982941293238`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.210274657046797, 2.123837778545637}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.78524230036876, 1.45557726296195}, {2.7783295760057656`, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7817859381872627`, 0.727788631480975}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8685856443201154`, 6.921408899071405}, {4.384512551371466, 
       6.830378248811676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.626549097845791, 6.875893573941541}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8685856443201154`, 6.921408899071405}, {-0.9461059665340028,
        9.461059665340027}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9612398388930563, 8.191234282205716}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6353070137248342`, 2.7920982941293238`}, {4.148061326535276,
        3.1701642436825597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8916841701300555`, 2.9811312689059415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.067847601631894, 8.459465318009023}, {4.384512551371466, 
       6.830378248811676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.22618007650168, 7.64492178341035}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.067847601631894, 8.459465318009023}, {5.403615395614949, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.735731498623421, 9.229732659004512}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.067847601631894, 8.459465318009023}, {2.6512307827549932`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3595391921934437`, 9.229732659004512}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.142758237412311, 4.318603350420275}, {4.148061326535276, 
       3.1701642436825597`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.145409781973793, 3.7443837970514178`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.142758237412311, 4.318603350420275}, {4.973990999858314, 
       6.444283977000825}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.5583746186353125`, 5.3814436637105505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.148061326535276, 3.1701642436825597`}, {6.904336616487188, 
       2.143499505724368}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.526198971511232, 2.656831874703464}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.384512551371466, 6.830378248811676}, {4.973990999858314, 
       6.444283977000825}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.67925177561489, 6.63733111290625}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.973990999858314, 6.444283977000825}, {5.291332127015805, 
       6.501159598074158}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.132661563437059, 6.472721787537491}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.291332127015805, 6.501159598074158}, {7.538055999480356, 
       8.054256298572026}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.4146940632480804`, 7.277707948323092}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.291332127015805, 6.501159598074158}, {7.600088009492581, 
       3.605193626686953}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.4457100682541935`, 5.053176612380556}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.904336616487188, 2.143499505724368}, {6.905876851983153, 
       2.1387202505102283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.90510673423517, 2.141109878117298}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.904336616487188, 2.143499505724368}, {7.600088009492581, 
       3.605193626686953}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.252212312989885, 2.87434656620566}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.905876851983153, 2.1387202505102283`}, {6.918149231556932, 
       2.0166226110537706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.9120130417700425`, 2.0776714307819995`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.905876851983153, 2.1387202505102283`}, {9.497663125551508, 
       2.1764912878944345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.20176998876733, 2.1576057692023314`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.918149231556932, 2.0166226110537706`}, {4.301557166852537, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.609853199204735, 1.0083113055268853`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.918149231556932, 2.0166226110537706`}, {7.79260359167796, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.355376411617446, 1.0083113055268853`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.538055999480356, 8.054256298572026}, {9.480726249564833, 
       7.083643802811781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.509391124522594, 7.568950050691903}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.538055999480356, 8.054256298572026}, {7.093653490514232, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.315854744997294, 9.027128149286014}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.600088009492581, 3.605193626686953}, {8.079819057223242, 
       3.934242909654237}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.839953533357912, 3.769718268170595}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.079819057223242, 3.934242909654237}, {8.251500497534781, 
       3.8856814039815797`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.165659777379012, 3.909962156817908}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.079819057223242, 3.934242909654237}, {9.480726249564833, 
       7.083643802811781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.780272653394038, 5.508943356233009}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.251500497534781, 3.8856814039815797`}, {9.519639212620588, 
       3.5748263104734304`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.885569855077684, 3.7302538572275052`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.251500497534781, 3.8856814039815797`}, {9.710591884489116, 
       2.22039671989929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.981046191011949, 3.053039061940435}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.480726249564833, 7.083643802811781}, {9.654824979291222, 
       7.091730890876657}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.567775614428028, 7.087687346844219}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.497663125551508, 2.1764912878944345`}, {9.710591884489116, 
       2.22039671989929}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.604127505020312, 2.1984440038968622`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.497663125551508, 2.1764912878944345`}, {8.91658572612853, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.207124425840018, 1.0882456439472172`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.519639212620588, 3.5748263104734304`}, {10.18900681952713, 
       2.2777203062600555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.85432301607386, 2.926273308366743}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.519639212620588, 3.5748263104734304`}, {10.4024678007925, 
       4.024678007924999}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.961053506706545, 3.7997521591992145`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.654824979291222, 7.091730890876657}, {10.225186303854963`, 
       10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.940005641573093, 8.545865445438329}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.654824979291222, 7.091730890876657}, {10.68679532847668, 
       6.867953284766802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.170810153883952`, 6.97984208782173}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.710591884489116, 2.22039671989929}, {10.18900681952713, 
       2.2777203062600555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.949799352008123, 2.2490585130796727`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.18900681952713, 2.2777203062600555`}, {10.225861158466248`,
        2.258611584662482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.207433988996689`, 2.268165945461269}]}}, {
     {GrayLevel[0], LineBox[{{11, 10}, {10.225186303854963`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {10.61259315192748, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{11, 10}, {10.68679532847668, 6.867953284766802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.84339766423834, 8.433976642383401}]}}, {
     {GrayLevel[0], LineBox[{{-1, 10}, {2.6512307827549932`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.8256153913774966, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 10}, {-0.9461059665340028, 9.461059665340027}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9730529832670014, 9.730529832670014}]}}, {
     {GrayLevel[0], 
      LineBox[{{0, 0}, {-0.13057512393078746`, 1.3057512393078745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.06528756196539373, 0.6528756196539373}]}}, {
     {GrayLevel[0], LineBox[{{0, 0}, {2.7783295760057656`, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.3891647880028828`, 0.}]}}, {
     {GrayLevel[0], LineBox[{{10, 0}, {8.91658572612853, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.458292863064266, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10, 0}, {10.225861158466248`, 2.258611584662482}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.112930579233124`, 1.129305792331241}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.225186303854963`, 10.}, {7.093653490514232, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.659419897184598, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.093653490514232, 10.}, {5.403615395614949, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.24863444306459, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.403615395614949, 10.}, {2.6512307827549932`, 10.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.027423089184971, 10.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9461059665340028, 9.461059665340027}, {-0.7098457402652671,
        7.098457402652672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.827975853399635, 8.27975853399635}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.7098457402652671, 
       7.098457402652672}, {-0.47545693961188923`, 4.7545693961188915`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5926513399385782, 5.926513399385781}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.47545693961188923`, 
       4.7545693961188915`}, {-0.3299338348119685, 3.2993383481196843`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.4026953872119289, 4.026953872119288}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.3299338348119685, 
       3.2993383481196843`}, {-0.14969402288716302`, 
       1.4969402288716305`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.23981392884956576`, 2.398139288495657}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.14969402288716302`, 
       1.4969402288716305`}, {-0.13057512393078746`, 
       1.3057512393078745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.14013457340897523`, 1.4013457340897526`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.7783295760057656`, 0.}, {4.301557166852537, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.5399433714291515`, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.301557166852537, 0.}, {7.79260359167796, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.047080379265248, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.79260359167796, 0.}, {8.91658572612853, 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.354594658903245, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.225861158466248`, 2.258611584662482}, {10.4024678007925, 
       4.024678007924999}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.314164479629374`, 3.1416447962937406`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.4024678007925, 4.024678007924999}, {10.68679532847668, 
       6.867953284766802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.54463156463459, 5.446315646345901}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{11, 10}, {10.225186303854963`, 10.}}], 
    LineBox[{{11, 10}, {10.68679532847668, 6.867953284766802}}], 
    LineBox[{{-1, 10}, {2.6512307827549932`, 10.}}], 
    LineBox[{{-1, 10}, {-0.9461059665340028, 9.461059665340027}}], 
    LineBox[{{0, 0}, {-0.13057512393078746`, 1.3057512393078745`}}], 
    LineBox[{{0, 0}, {2.7783295760057656`, 0.}}], 
    LineBox[{{10, 0}, {8.91658572612853, 0.}}], 
    LineBox[{{10, 0}, {10.225861158466248`, 2.258611584662482}}], 
    LineBox[{{10.225186303854963`, 10.}, {7.093653490514232, 10.}}], 
    LineBox[{{7.093653490514232, 10.}, {5.403615395614949, 10.}}], 
    LineBox[{{5.403615395614949, 10.}, {2.6512307827549932`, 10.}}], 
    LineBox[{{-0.9461059665340028, 9.461059665340027}, {-0.7098457402652671, 
     7.098457402652672}}], 
    LineBox[{{-0.7098457402652671, 7.098457402652672}, {-0.47545693961188923`,
      4.7545693961188915`}}], 
    LineBox[{{-0.47545693961188923`, 
     4.7545693961188915`}, {-0.3299338348119685, 3.2993383481196843`}}], 
    LineBox[{{-0.3299338348119685, 
     3.2993383481196843`}, {-0.14969402288716302`, 1.4969402288716305`}}], 
    LineBox[{{-0.14969402288716302`, 
     1.4969402288716305`}, {-0.13057512393078746`, 1.3057512393078745`}}], 
    LineBox[{{2.7783295760057656`, 0.}, {4.301557166852537, 0.}}], 
    LineBox[{{4.301557166852537, 0.}, {7.79260359167796, 0.}}], 
    LineBox[{{7.79260359167796, 0.}, {8.91658572612853, 0.}}], 
    LineBox[{{10.225861158466248`, 2.258611584662482}, {10.4024678007925, 
     4.024678007924999}}], 
    LineBox[{{10.4024678007925, 4.024678007924999}, {10.68679532847668, 
     6.867953284766802}}]}}]], "Output",
 CellChangeTimes->{3.460825090476726*^9, 3.4608272151186047`*^9, 
  3.5615926851884747`*^9, 3.5615927578575687`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Set up a model and run a simulation", "Section",
 CellChangeTimes->{{3.4608274775099792`*^9, 3.460827483357952*^9}, 
   3.561592757857607*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"n", "=", 
    RowBox[{"NTissueCells", "[", "w", "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[EmptySet]", "\[RightArrowLeftArrow]", "A"}], ",", "k1", ",",
        " ", "k2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "A"}], "+", "B"}], "\[ShortRightArrow]", 
        RowBox[{"3", " ", "A"}]}], ",", "k3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[ShortRightArrow]", "B"}], ",", "k4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[Rule]", " ", 
        RowBox[{"A", "+", "X"}]}], ",", " ", "1"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"parameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"k1", "\[Rule]", " ", ".1"}], ",", " ", 
     RowBox[{"k2", "\[Rule]", " ", ".1"}], ",", " ", 
     RowBox[{"k3", "\[Rule]", " ", ".1"}], " ", ",", 
     RowBox[{"k4", "\[Rule]", " ", ".3"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ic", "[", "i_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{"B", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"RandomReal", "[", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5"}], "}"}], "]"}]}], ",", " ", 
     RowBox[{
      RowBox[{"X", "[", "i", "]"}], "\[Rule]", " ", "0"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myic", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ic", "/@", 
     RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", " ", 
     RowBox[{"\"\<Diffiusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"A", ",", "DA"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"B", ",", " ", "DB"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.460827292589344*^9, 3.4608273028249817`*^9}, {
   3.460828238832287*^9, 3.460828255863468*^9}, {3.561592695817439*^9, 
   3.561592718535224*^9}, 3.561592757857926*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"25", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[25, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{3.561592718956929*^9, 3.56159275785798*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "5", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[5, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{3.5615927190557547`*^9, 3.5615927578580217`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"125", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[125, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.561592719113884*^9, 3.561592757858061*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"0", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[0, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.561592719168766*^9, 3.561592757858098*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"125", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[125, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.5615927192202044`*^9, 3.561592757858136*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"sim", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{
     RowBox[{"bignet", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"DB", "\[Rule]", ".05"}], ",", " ", 
        RowBox[{"DA", "\[Rule]", " ", ".1"}]}], "}"}]}], ",", "parameters", 
     ",", "myic", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "50"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.4608273134734783`*^9, {3.460827359434948*^9, 3.460827367303398*^9}, 
   3.561592757858223*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Use SimPlot to plot everything", "Section",
 CellChangeTimes->{{3.460828171002372*^9, 3.460828177763575*^9}, 
   3.561592757858254*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", "sim", "]"}]], "Input",
 CellChangeTimes->{{3.460827349512834*^9, 3.460827353349533*^9}, 
   3.5615927578584213`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw90n8s3Hccx/GbYSoYOrTaTRnF2er37x/fF3d+BVssqFa70q46FGGEaHGa
+oOW/VDqRxs/almtgtVONVPUZLJMT1OJUj/KUZSjfp9KsS59f3bJ5fLI8/v6
43Pfj+HpxK/OKvB4vLNvv//9so+sR6dwLkQL7zTOLbYt5jnqMy9xk7VKdUPF
muRNrltTPmy58CGZhxtHm7tiqzTIirBs78tPDlUnq0Aqe3SjQ1uNrAZZYwd/
4JkqWROXw3WvX2nYQ9bGPZ7ZgrxAhfwRVlcDosfSPyDrIihxumEkQZm8D+ZX
T9rlJCqR9VESkaQXlqFIPgju+6QH04Xvkz+BerR3W1e9AvkQRIKZ+Oz+98iG
UH1iKGlVYDZCf+LaupYLj/wphqTG92NXdrh3Noa6jvt8XfY22QRcjjgu5MAb
8mHYP/TYne/eIptinF8p5118TTaDYCOn2RqbZHPcihLLzLXkZD6iwiJ7qxfX
yRZYy1VuOTG4Rv4MF4p+XzKVrJI/h6QuUjbYt0I+gqSMoMSA0WWyJXZLTQpP
bSyRrbDdvJkm1yeLrBCtkXV7rniRujWWXQ24ZLUF6tbwL1j5xr1snroNtN0f
qW26zlG3wU8Bk2Xc2ix1W6SWv+mvejhD3RZfRAc+Lbk1Td0OaiXF9vllL6jb
YUJ4M/RJzRR1e0T0CFNb2iep22OpUixPkEmpO6DycXeqmQVZ5ICqYyWXlDMm
qDtiOdDA6fDgOHVHTDXtDa4WknlOGJdc9jXKfE7dCafP9b4yzB+j7gzTmHXX
nIZR6s7IkBssXZ0doe6C8/y62moHssgFTTEetUeuD1N3xYiSY0WrClnkim6N
8LmhvGfU3XCga8FOsJ8scoO727XaNvEQdXfo19d8a/I1WeSOZIvx7GQt1j0Q
5V0T1yAZpO6Bv2NTtzevkXkcJDsVwblnWOcQoX6potSZdcCozaguT5cMoG9v
aV7H66f0PDA2pSFplJI73z6w79XPo4/JPE/woiox9CcZnmhKCbf1+IPtPeGU
mRl7t4XtPVFQfj//hZjtvSDOPpXwQyvbeyHhZRD3XTvbe+GEwsXnoT1s7wVt
vZNS5X62FyBdJy3l+ATbCxBTuvEPf4XtBeg6qjoRpkTn6xRgqyHPqkufnV+I
84q7khAbdn4h4tvMIrYC2P8lhEtakWvNObYXYtw/xp7LZXtvtPpn2fbUsr03
dL68rWr7F9t7Q5p+Ny7rJdt7Y9Zy494vGuz9+cBf78pcoz0ZPjDOP1ZQ/v/7
9sFAxMad+Dxypw96J3P7rVvY3heypECdlSm290VR3Z79bTrsPvnCQGWGX+VH
7vRFcAr/+G+Z7P75QXrQ76aSmAw/iOK2dsSLbO+HXOGFgTE+3d9OP/xYf0a1
Kobdb3/sPPg18uM7w9y/i+Hmaw==
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw10H1Q0wUcx/HFMyKckQIbz08CA4LxPGHuw2BjnUEEGSYpCspxx5Flceql
tHGVStQxEgQiuYUHVqJ0ipmFDBAEiqFAsPEkTzLiKUiPp0PLju9vd7/bve79
+/zx/TmnHks4qsdisY6+eP7/Z36cjlr+Ge4r2NSosLfmu0yzIifyonA9Lamn
ooLxqjCR69t9qMuRzEJTuPGOnjQHsgEk+2/Ot5nYk00wG+kRuFhvS94Kzcmp
GFkuh7wNivp87Y29bLIlhszm7qpDbMjbAYVmwd7dmmwFV1sVe8XRimwDs9Z5
3N65g8zBnUuFCffDtpPt8GDF6XfFXuY+B/DF6uT805ZkJ+hEccUBNS+TndHt
4/+tkW4b2QW/yDq1BV6MXWEZN5jZMG1BdsO4T/wti6/Mye4Ify92QSTaSt6J
tfR4ozIDM7IHEtYGXN/tNSV7Qia/KBqsNSF74Xmebvx4qTGZizeuahrPfmlE
9oanKrbgbL4h2QenXa/9MV1kQPbF5ZImOfd7ffKrmGdJPXpb9Mh+MOl7fiF7
9iWyP7wVxY1VbLLMHwuXtC3G8SzqPMQer86R2/0r3Ow8PNZmHdO/8mzTrAAE
TxSbG4o2qAegP2Hf24Yz69QDUR9dzy2sWKMeiD5NV3VM6ir1ICSbp/Z08Vao
B8EGT0zHzJepB8OuD+aC5afUg3FXaWpcO/OEegjOu6R8YDH7D/UQnApuCAlc
WaIeCt4Wl/lnFmRZKMoVu7+OD1ikHgZ2R+E5TtMC9TD456RWeIbMU+cjUBlm
9Klqljofxn4GLdpDM9R3oZP799M2q7+o78KEveDA6JiOejh+GuF9Vt44RT0c
7plFbhl1j6lHwLZd/U35b5PUI1A6VpiW2zdBXYC0QP6eRD2yTABnxT6+QDhO
fTfKTwydOJI/Rn03UlLb5FPTo9SF6GgrTR5OJMuE4Bz8JPZeySPqgFhtX+ZY
OSIkYrD9TV+zlmF6H+CNfDHzcGNo0ypg4WP7KLWUzIqEm7C2P6t6kPaRuBan
aw2wJssiIbpeV3CzeID2kXjQrD2pdCOzRHj/sqOeqkFLexEEFVcvzqaTZSLI
5hxE1myySoSPSvLMX/9TQ/so+K318arKyIhCtgk/JymDLIvCDzeuvFMpIKui
oLwj9B5hM/toXNij0GVt9NM+Gs0r5ZzWSbIsGmElbvczusmqaDhypNcn75FZ
YsjVQWG9vzJ7MbwN38LQLWYvhte65NyPdcxejIjQwuq1n5m9BBbpaeLP65n9
C3MPZNm0MnsJmquyB848ZPYSDC9FpeU9YvYxOOVzMNN6kdnHwHa1/UN9feb+
GBgNmSp5Nsz9MbD00E8578fcLwU3V7xlWcp8PylqPBYr048weykOL40VdMqZ
vRQNc/sPOymZ/WsIktxWJjVphP8BosLKZA==
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw10HlMkwccxvEXZFxCBWQchXHKVYpylPvoA7S0gG6dxCBhGwEHLIpTEKbO
MOuMmqFjDkk2R1YUdSISzSAOEsFVDgnbIiJMEOWaBeSoq3KVgXRu/N43efPm
k2+eP36va9a+7dn6DMNkv3n/+7JPju9lHOy1wppGhCnBKy8da98ha4Tts52i
nHgnslb4YZGeCUzYzqCOo5VVKx3IBrg06Oyw7QSXbIzBct7B7J32ZDMU12sz
MsPtyBYwtD53oMzLlmyF3VUe0++62ZCtsXjh1R9z3m+TbWCxJ3lpMsKabIfM
BP7TitSNZC52Sg/ZHP2CvccRCh8ub8NNS7ITQhYu8+4/tyC74AZ/pEDky9oV
/dzKZmaGQ3aDbpfQhv+tOdkd6sjz/jFiM/Im1JV1jxcarSd74IHjcYldnwnZ
E0a/Nod+Xm9M9kLsrfOuCxVGZG8M3NhUo/nGkOyDjszsgr7St8g8bC7/YNTl
ewOyL4JPD8wkX19H5kOWVa0/0qFP9kMIs/dRnlqPvBlyy0fbShxYb4GsVXWk
/32G7I9W+WznqrNO+D/l/sjndzEfXX+9ZiYAEbVNXjHiFeoBuJjDsXNS/0M9
EJzE0dLTVUvUAzF0Sqdwy9ZSD4K2enr+jGCRehA4xtf65BYL1AWQhLslKrVz
1AXgVYw726pnqQejK9ewMk39inow/EL9nmQtvaQeAr59QZqVJVkeAvPDnzFJ
Ag31ULRE9tn0t7+gHopy6facn8PV1MPQlFx8pr91mnoYfvfp8l7eNUU9HIcb
Z6Ia7Seph2OgqTBOoZqgHgGXu9r9vLZx6hE4VpCu6mgYox4JgbzhWNcdFfVI
JOUnry/pf0Y9CgYcj4EAA7I8CqHzmqtz+It6NMZ+0tQsfD1KPRpdk57XdkyN
UI9BW97Fct8dZHkMlhOHzdwrhqkL4fTVhIn4yhB1IcRnrcOX7w1SB3pk7Qln
V58KiRi9m+iSkUSWA03tkare6idrVgIHBlOnCuzITCzilErv7u8GaB+Lc9aD
zgoPsjwWy3cmWxXKx7SPhYBXtu5mLpmJg2mleW6LPRlxSJkfSx75s5/2cfiy
hNHzrCAr45DHt3rY9gmZiUc6tyhMF01GPLyOp97mcdl9PPYXJgfVrvTRPh5D
e+e9FlVkRoTMrauupQ/JEGHjp6WBujayXIQNrimVqtvsXoTCfZqMZ7+wezHq
Ot08am6xezGOTIrSNA3sXowr93t+LGpm92Kc2HN1irnH7hMw8oDzPKOb3Seg
Mb8qM2eY3SdA6eRXp/6b3b9xlXhrrz57vwTeP/RKXtuy90twVBdgKtvC3i/B
IenEWIOU/X8SRDUM9rh/zO6lKP4tI+DkMXYvxe6klFO9F9i9FPXR76UbtbB7
KV7IfIy5Y+w+Ee3iSwpT08fCfwHPgc1V
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw11HtQVGUcxnGGgAABuYkJAkshCIvc3AV2EfbZG5dyiJQsoFScpVSE1QQk
NOZsijParoEiFy+IuC6QioUMg4BKQAkN5iQiJshN1nAQNAtkCmeq6f3tzJmd
z3zP89c55/Xaol6XbmpiYpL+7/XfP/24Xw5NOdc/k/yvUcn0jbHRAv0U83NJ
+TMzYbFqknle0lXuOZJ63chsAu6zG/LeokfMZvA0XXn8YecYsyV6qoc37VCO
MttgsYWpZavdMLM9woLGI+cWBpkdMWFXnbhT/oDZGfvXHz6d1nef2QUWH9tK
qqoGmN9ARWqbyu3sPWZXSA3Blbm9/czLMf2TlarVjewBXq6uzvXQXWYeLpXl
q1sWk70wW/9NofZCH/ObMNhr9QHJ5LdgE69G1xKyN0qvdof9MXyHeQXqVSs2
tjWQfXC58ZI452uyL/ICn+xr3k1eibb12gspG8l+WNpV0bg5gewPzdYeq3kZ
mQ+Bo+KJOpIcgC28PAdBOHkVOIHm6U0hORB76gR3OsLIQejKdXzaKyIHw90/
BKeimblg8Jfn6F8oqIeg0hhw++Ra6iGwPHO7M+N96qGYcc/XRG2iHoq6T+Mn
f99GfTXE5Q29WTnUVyM6YxG/UkNdgBLuSkXmEeoCOF/zKb11kroQSz3FXt/V
URfi5fmknbbN1MMQvnli/68/Ug/DEuuQEdt71MMxMJGSojdSD4dGpX1RNks9
AlstPyyZMGfPk4tA4eTAwkEXer4iHHCrObfPl7oIQxXmpzojqIsRfP3MFylv
Uxdj7NzgBnxEPRK6L22rsrOoR8LJPcn/JUd9DTI/sXbpPkZ9Dd4rcb31m4F6
FKZcRX9taKEehcvTEo3Lz9SjkVOg2+s7Tj0aff6nhV/NUZfA82+dn3wRe785
Ceac9iwk8uh9BwbyXAqahMwAdM0BNTnv0P1A53ansqI05nbgrpn+mFUe7aVQ
RdZaPzpCeykeF+QXeRpoL4WMPzby/TXaS3Fe+8Ngbz/tZXiu3X1UPkN7GVpU
CxF+r7PvlZPBYnx7qIbH3C6DRKqzf1dM37Mcquy5otIkZsjhfvFBTaqa9nJk
1hr3Vh+mvRxj/KhtagPtFRjues3mZgftFQjxXYioH6G9AoZlPlb+r2ivgNbj
8aDEjc4bJUbOFqbOipihRJoxg0tMZuaUWLbbq+KDz5nblRjqn0lwOEH7GCh3
CS8eaKV9DBxerfO++pD2MZi2uXKiyYSdd+0xGF9VnFHoTedfLIobG7ID45kR
C37TEK81i5mLRWhCxy7hcdrHQmD2p01tG+3jMP9teryHkfZxMCtcG623Y+ct
F4eo7p6+GBFzexzyTIP6ndLpPI5H8o4kc9ej9yX/AC0c2KA=
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw91HlMk3ccx3G2EkHGJesUyq0VUFCUIuXup7QUDJACy0i4jIOQLQKKOGGD
VCqQcYqCKIh0Mt2BC4g4BzIUC8MpsGGMyORwAxwqMI4hAuEYc9n355M8efLK
O99/nvx+X+uYQ6Fxb2toaMS9fv/7sifwbNbF+eVF0f8aEk23NOk8ki6QZ0QX
Dw5dxfVX5EWR/jFecrd0jqyBzboVsVmzs2RNKE6hNfrHv8naCA7tU2tVzJB1
0WPWJvaznCYbItdmVCoXTJKNMJcfvz4vcYLMhUfh58pvusbIG5FkujRzMuAF
2RgvSuLOhUw8I/PQ+FOS0ODyKNkMD1WF3JXMP8kWiNi5Pzss9SnZCvOj4pdx
2SNkaxiU691Nqx4mb4Z9nUHK9PAQeQtKM4vk2x2Z+Xgra2mryPwP8lZEXWja
8O3qE7IN3j9Zp76xMki2BaLajtzdxGwHvYKaHHngAHkb+HzO44WyfvJ2VM07
BJYs9pHtUS43TzZNYHbAhWeek00zj8k7wOv6rOFmNvNOzDWfSD5nw+wIhzOX
vx7v+Y28C1o+ne0JRWTlLjQIH0hXQljfjV5BhMFpC9Z345YZx0z2spe6E/a9
W20quU9WOsErwNm7u551AW6EK4xRwboAerLGIk4u68545zznWGka684QVLXL
FYdZ34M+aU7jBwms70GVVcq91gOsu8DdqNQ16U13QUye1RaTN/NCZBjphCg+
ZV2I+pKWmLhM1l2R0dP5XVUR665Q2ekXaKpYd4PmnKluQi3rbgjp2GbZeJt1
d8yJLLQ6H7LuDvc7inUnxlj3QB7fzPAvDfb/PHDpTq1vrwn7v55YHDtS7+XM
uicKB29bbwpm3QtO3UEj4YmseyEvsiltrYB1bxz3nirm1LDujfHIycHYX1kX
4bhH/YTlDOsibHzPdoMbl50HwGk0L/aaGxlA2ez5K6f2k5WAYsAtuj+XrAai
Pb9PL7vG5sXQVtj+8uAJmxdjys7xVqkOnU+lGPKroQcnXclqMXgB67rGP2bn
1wcpl+qaVRVkvDbPdMm4m837oPhn76OHOXQf1D6Qe08fanFn90OCOBeDAyaf
kCFB9kfXO76oIysl+LIjvjVxks1LkD4cf7p6B7tvUuTX8KOOJpEhRXCGdufq
D2SlFKmSlPVJ/5DVUkyFqe3X9rL764vVDwVtT8vJ8MWI61p81ARZ6YuBs6r+
K2LaB2pfpLbwa+0q2X6QITLoq3yrZTJkUGe05C3s+53mZbACv553j6yWwbDB
elBTyPaNHxoUM0OoIcMPlcXtAhcu7SelH25mdaWbh5HVfujgFix7VrL95Y+u
pdxGnedk+ONVrnBWX0j7T+mP8Aju/eeFZLU/DBXNj4LG2H7cC+ucAZVJ0Ijo
X9Ur4WU=
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw10QlQ1GUcxvEFuRNYWSRBo+VYzuW+5Nxnd2GXmAnTXQ90LYRB3KHUFEYp
GDG1hkymQzIUQQwQ6NIUKZKBIkszkUPO5T4yIGTlEBGFavi9O7Oz85nv/5md
9//aJezblKTL4XCS/vv+/8s+yqY0ecXFBdGy+kVFLuddfxboYtla0diImbL1
uRH5iWh/XrX4ww4umQOhLLfAdIBH1oNhcWFkYr4l2QgvPy4cFQYwr4S9qmHj
3cPseS6OG8hvn6+wIFvgXZ5j7ic9q8iWOKHefWnCitkKgnu3XuRuY/+/Bh/Y
XtLfJDEn20C30zmbO2xKXgc7p6dnak6vJNvieQu/ulzxApmPjG++kzjyTch2
8NFs33t0np3XHt/Prq1f12dIdkDzNfVMXKMB2RHdRQrPkj/1yQIkJCbbHWzR
Izth8ZjONIZXkJ1x2a3V+fQie78u4NelnHxqx+yKvLIyG5NYHbIbrs1rJ+Pf
45DdUXx31asxmUt0X0LECUSlxvqLZA+oVO3fppx7RvaE6/367HERu18vFPgo
0nlT82RvJO2Jtcq48mTZWd7Ywv2l8U7mHHUfPAhS61zf8pi6D3aY2zTMh85S
9wW3KbEp3mOGui+URwNP1LhNU/eDmcf11FG/Kep+eDj+LLQ++hF1f2hWrz0g
VGup+4O/X3TVzG2SegAMhdlD6i8mqAfA+M2PEgQv/UM9EDmml/c+qhqjHoi/
0qf0394zSj0Itj1fewd5/k09CO0OzgY3jR5QX4/SrUl92XMj1Ndj5k7a8aH5
YerBKNK0J9qak7OCYXE2ovVQ4BD1ENQq713g7xukHoIKZbSX6IcB6qGIe23m
jSkuOSsUhmFnB5SH+6mH4dTD8Jylrj7qYchx7fnUpq+Xejh8pSXNgQs91MPh
oNhVdM6DzImAtfEpt8LUbuoR2GAe417RoKEugl7pja3BIeQsEfqPFR7preyi
DgiPxcRLQAbQvCbIRNDRSc8DS/06c6oMch1gyts90+ZO5ogx7FGl/nykg/Zi
vC7/8uTVMnKWGDoXHPjbU8l1YihijmhvyckcCVycKndstGd7Cawluc2KFWwv
wR92ylmMtdNeAk0sr+xMG5kjxYHqpdbB38mQYmTz/KHqGnKWFBETu1rqqthe
isW8SW1RJdtH4uM47hUe64hEm0HTwZaf2D4Stx2mM0rr2T4SmdObtdsa2D4K
xRypV42G7aOw4Kby/2qc7aPQ1q0n5SyyfRQ+S2xWFViw88vQeCOtN8WVnV8G
WWi8p0LCzi9DR7kmWbKTvT8ZPO1brd3fYXs5+KnJxrp5bC9H169Kw9of2V4O
wexvtaputpej3EGV38Fh9xcNrSWvwteZjGgMFu58/60N7P6jYZ7irMxJZ/cf
jfs54qr8ErZ/BcKbq9svtnSK/gXSW8tK
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw91A1Q03Ucx/EBQpyBQEcGHA+CMB5ywpSnAWOfscGGGMZDdUJ4FFJAPFww
4kC6/vQgPh0iShBxRJQPRFCRCILmsE5RiqezBySZiDzKoyAQj9X1/bW73e51
7+1ut/1+H9vX08LjtXk8Xvw/z39f2UMpE2cntD+W/Kf7krMLaQeUCuYZSVq4
YyN3fZa8JFloupRdJ2bm4VD9UG3c5RnyJuwz+6De0ZNZHx2ZdobTCdNkA3Tc
Om9xInGKbIzKRpPCpdRJ8jOwrMnQm8ueIJuitslqhn/8EXkrKr4RtO34Ypxs
hqKeVc9j18fIFtDwDD3qx0bJlrj4ptpT15zZGo97nd7qfnGEvA2FFi9sjTg1
TLZFg8LRqOHuENkOkhrEmQiYt6PzqTp++pGHZHt8qGWR1DMxSHaAg57XyzZR
zHw016wliboekB2Ru3fznSehzE4oP9naZfPbANkZF+I+2p4Tz+yC9ujJPPXq
ffLzCF1K0a7+lHkHyqQeqUNSZgFysqTWwf0a8k6EbwzU8YOYXdE4lTXa0txP
dkNlest7r/mSOTeE/PUqP/3mPepC6Ce1zYUcIHNCmHv/UBi28Sf1XVg8E+vy
qJrM7UL6yh5hfgzru+EpyBsrM2d9N67+mNRada+Pujs2KtY77arJnDsEGVYV
5w6x7oGUn43FrZGse8Bv6buThu6seyJi3y/DAnPWPVHA8b5v12HdC7erP84v
mbtL3QvJ3/JXlKNknjfCR1LMKwZY98Y7v+e7RGtYFyG2va1hz/9dBNfjHc+K
R1j3gatszEx/lnUf7G+aHD+8zrov7Lzf1SkzYt/PF7pVvc18e/b9/JD1U4Tt
c36s+6FA+Ktx1CusiyEoKuYNZrIuRmeTaVd1Cev+uOpj1vPVFdb9oSnNXRp+
yLoEwx4pdXHG7PeXIE+4/sBFwv4fIKV0Zn/I22QAOuWl/X+cY+8HKvemRk5o
yGpAI5ra8qUlOx9SaC+ezbGPIUOKJ2vOB0s/Z+dFiorEqQThOFktxeHkN7qc
vNj5C8Bth9PT6iNkBGBL4bVeuYadxwDEDuq2b/al86sOwJ0S0enMcnaeZYjW
y31pWYvOP2S40BWj2iQiczLIt32dV5VBVstQp2dt5FTP7osc2SZHUxbm2efl
OKMKU+X60f3j5Ag9Njzvc5SslsP5s/JLN/vY/QzE+ysbzd3udJ8RCKuKpxsd
islcIK75z59vWCOrA9FiEH2lMo3tQxDWbIOHxGw/EIT6vpUgl0zaFy4IrQWG
81EGtD/qINwq8rHxuMj2SAHdy6ZRtWm0X1BA5O+tUgXQvnEKtBzcOeompP1T
K5DstljcLWV7qYSWE1fGy6U9hRL6p0wjb4zR3nJKhFUJM1SltM9qJW6sTkiX
P2F7HowBC7PlRJ1Zyd8bLufd
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw11HlQlHUcx/GVRUAxjpVA5EYUWFJuOQT3sxy7SzKMCgFqpgOzYYNKISYd
ow9EeSAgEKWNTBiEhpYVElaOrQaKgqSgSMDKFbcgFlchQzV+vzuzs/Oa93xm
/3ie388hIWWzWkckEqn/+/7/yx//+VinzPou2XN1yXpqxT9JnNnjsqwd1Xpv
ruwkz8jGa6on9i9/RBYhw166uEuqJetikY55xVsxHWQDRCbpVRsWtZOXIFUb
XvrNcBvZBBvmj1W+F82W4MLD1MNVd34nm2Fw5qJIE8c2R1KUfpndeCt5GTzu
2+elF7GXQ+z9xDpHwbZGzi7jjUE6bFvUbzOyEG4+JNsjUPn6+8lFbAfEJhxo
dElmO8KnzbhxWslegeMfdvW5ubGd4Ky2SpeasVeiXuIc+oYOexVaJDoduydb
yM4oSK5R3XzMdsHkuf5K80G2K9rS4oN1B9hSFLfP9oUMsd3wd+eJ7Nwx9ktw
NfrY7PwUezVGV40WJC7g/1+D9rfLC48asd3xqmrRRxM2bA9cDxgxznAnCx44
N9hbbBLK3RP95a+NHInn7on8iWenm1O4e+FR3ysD2iPcvRDRpCc/WcrdG9s9
je2mfuHuDUl+RdWolrsPkkRL2w7McffBFsHg5zxbfl6+qJYqb3jJyYIv/nTL
K92p5r4WmxqsDa2yua9F+RO/r9Xfc/eD0Gjup2jn7oeHHSVxNQv5ffLH8ZyB
iiFPsuCP07E/aq7t4B4Ai1xLbM3jHoAS8fDodQ33QNRM6f7wwgT3QOg7Nd+P
cuX3eR0u6U6aFu8kC+tweeG9JtPPuAdBPHBUdesB9yDU/tZ9t2cpn5dgnC9L
DsqIIQvB0NpO6NV/yn09Ls+a1g5rua+HevpMg7Eznz8Zrngdy9+7jyzIkLVJ
7Cb/lTsgTS2OqDOn8wvglKp2ReResgBkGCestrlN1gCJ9xrkRVI+/3J0KqPz
LE+QIcdBl4YRq1myIMeNfU/3W++m+0Mjx9W0zf4Xevk+CcG11rIqf0+6bxAC
+6bUjsI0shACx4Mbvoq+QtaEwEp6yGvSoJv2oSizDIjS30ZGKMYfBMZ4VZKF
UPjePakKlPTQPhQmha1j4nfIojBcNUku+WKQjDCUnFX3bUnopX0YnKcvxn87
QNaEoS6xZfuhd/+gfTh2OaptFtv00T4cRnYbOy2ayEI4FkjmNPbF/bQPh7vl
pDYzc4D2Clj3ffn5ncODtFfg6pKcLI9LQ7RXQPEoas7UdIT2CnTfCvhgrOIx
7ZVQ/FO97JOCMdorEe3Qk52dMk57JVq22vn4tT6lvRK2eyLOXj/1F+1VuF1g
WHezeZL2KnjL8xvnv5uhvQo2kbk7secZ7VVIj8t78eUzIjzfR2CNz4WGs+Vi
/AtFAd9n
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw10g1Q03Ucx/G/PAzPISIZERcUQ6GBKONxgLAPsAfwlLOhpAgJ0q54uEyZ
KPi0HvAu6VA8qQyPTuMQU2MipAGOCSkOkOIhQB6CcDwpXSIEU4qy4/vb3W73
uvf/c/s/uezeo1SZcRynevH9/5d9vrK79FmK17+SRQ1J7GWeo8nJ5lj0E0nz
8Pl7BXFLySZJ38XzJtGZ5WQOgs9zv91Saku2gPyX7PvRO1eSl8J9/obeTMps
jdKKFJ3jfXa8LXRn+HY6EbMdSsQ27aP2K8irUBHUq/E0sP+zR4xuZl3Rx9Zk
BySUh1zNlvPJjng7T7Br8uVl5NegFCYovabY+TtjR0rpwvIeK/IbsPrVO1PU
xCO7IGBTcZJ7oyVZAPFbLuuyWy3IrtDeSc/TDrL7sxolgpae+Odm5DXwO3r6
2TJnZje4pBu3xG9cQnbH2q0XYiaOcuQ3cSIhc39dFrv/QohPXqp6sPAP2QOJ
gzue5xf+TfZEkKjcsDN4nrwWDtsHM5onn5G9kDhflnzgiom8DpVqzV1e9hx5
/YvziTrnpZwle+NxsfDg5cC/Fq3xBu950PaNwhnqIuRnaHkDbtPUReAsBzaH
ej+l7oOmgLb5aNkUdR/UJxQ3GFVPqPuiplbnNOT6J3VfaEs6dGdP/0HdD2FO
fSHXXpmk7odbP8VNdFU8ou4PiUWu4WrKBHV/fH398Lv3hOPUA3AsYrbxosUY
9QDk2lnG10yPUA/EqTbTsaRZI/VAGAqPJz3kkzkxcj65995Hvg+pi3Gn4Yo8
PWOYehCy+sZWN1b9Tj0I2+puz123IXPB2PXD2N5NWUPUg/F6p390bPcg9RDs
+z6+v7nvN+oheOCjaQ4zDVDfADN9qXrag6zZgC710wvY1089FEkpPmknW/qo
h+KIwpCfICZzYaje3S0LruylHgbPm0br9jAyJ8HTFSZrY9cD6hJsnuH1yw+R
OcDgm2A57kEGUG3zgbTZ2EPHA/vr4nuWlpH1wO3hsbaWTDIXDl7q4ZtxCjLC
sc23Jm/Ohe3DYYr8It3WnO3DMVLeNLDyUTftI/DlpQ6/Q11kRODDTwuKuxvJ
mgjwKlVG3S2yPgLPRpxaO26wfSSG06zj66vYPhI/q62ywLomEu3ZTgP8WraP
xNge88sTDWwvRW0j//3SVraX4jtNjHRVP9tL8Y3GTcWfZHsp/EPKVqcusL0M
rwqOnFvxErt+GQr3qtaPCNn1yxA72hPbGcGuX4ZTosc+zYns/smxUlqkqslh
eznU63/Unz3L9nK4brJyfqea7eUoqN/qbz7A9grccbx48PgS9vwUqGrXcuPu
7HkrYFTGqD22kPUKWK9x42Jz2POPQo7cQZlayvZRWOjPLzrQyfZRUJXdLTph
Qe+TPgr8PKP2WgB7v6KhENhOLaT1Sv4DNKHWgw==
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw103801Xccx/GrZNQl3YMZrk00lt+XiOi+3OtyG7OEpkmymJJf/Zh+nNW5
RKxSynGzY2an1DR2auZHKrro+JFW53Aaaya/syshLpctZ+14f+4599zzOM/7
+uN7P59r8UXytthlHA4n9u37/0/2qte43FPNWYMl9QmVmWH3i79fTZ4UWs17
7Jvu1CWrhdF2tiG5W7lkDlw+b3XOV60ka+L04tbjAVU6ZG1Up0+O9mVrk7l4
cbnk4/yEd8j6mLge3WW5S4vMgyyvcWbVzhVkA/wUtFrsEatJNkKM3j6LrqPL
ycYY9Rmx9JAvI5vAwPyN2eN7GmQzVNfvqjZ+ySGbozjlmX6ZJfMHSA+PdZA2
LwqXbIEdJw9figh9Q16LytddDurJf8iW0JImmBYULpCtYL6eG9ocMk9eh71h
6iz+e2ryh+DnHhj2G5slWyM10rhT3aYi28DNWCBTVc6QP0J8P1eqUz5NXo9M
R86g9s3XZFvk6qXHPKmbItth9lDMWq/uSbI93Evax3f/O0F2wNS3GnzTqFdk
R/D4yftjul+SnbCTFzE4FTe2ZJkT4tMG0xJ0ldSdod9i9HVS6yh1Z2QfCw1I
K3hBXYDahXi52YkR6gIElwwvXPtqmLoLPlV0lB9IG6LuAlu3ofGm4kHqrvCN
f1je8WSAuiuc8vlXWvXJnA2Qj0lqWqL7qW+AINC/dayhj7ob+oNGpj5xIsvc
cEv02W698OfU3TGgKWiO3dtL3R09RpUPBi78RX0j6t53Sex81EN9Iw5GafLk
fDLHA0GZt29/J/uTuge87edzkmaeUffETeWZhNIjZJkntj2v0FzUZn0TLkja
6z1//IP6Jkxa/5yMYDLHC/dXcNu0tFj3Qo3j1YzCB93UvRG03UrX4hxZ5o00
g+DHjyJY34x1OjmpIwLWN8NMvCq8RZ91IVSpvXHdM13Uhdiz3XLlxV4yB3DI
kx9N/Y0MwH42MMukgX0fMFWU2pnUkhVA0fCVe2ZVbO+DTgNeZGcl2/ugQsur
aa6G7X0QEu4fHVDP9j6Y+TVZKW9hexGC342cuNHJ9iIkFV06vGOA7UX4MqVd
JJtmexG2XIyyWdRizydGqPV52xozMsQIu7VmNM+V/R5iKBMEP8iCyAoxHupl
GSbGs70vrh0XXw/MZntfpB4byzAsZXtfeKlzZhVtbO8LU8Ma3YBxtpfgb0XT
2QoenR8kOHfnRL3ag52nBE/5iact9pAVEtiF1YtdzrPz90PySdenbnfZ3g/L
y72uuivZ3g9Kfe4NsSndJ8VbHxSe3R/E7pc/1KqqXxpPkeGPtsLaQ1F32X30
R94rtTBCxfb+yHD6vbvDme4zRwqburKCkRQypPimrKHxTgW771KMzHkPHZkj
K6QwrHKXBAjZ/2MLisTjiXFneoT/AZwz2mE=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw10glMk3ccxvHKoFwiiICCDZvAOAtyyk2flgIlgHjAxjVgEzrGIYubHMK0
yGQQjwFBpiwukzmWjeGATcdKsQwQDcjAGAFhCopixQxQkNtd8fdv0jSffPOk
7/99323vZe9JVeNwOKn/ff//ZR+rmrvKI1OLglcaF5zUSktcbFohzwoME58k
ufD+Ji8JMsUle522rgPNcXJpTHL8wGtkdVxeHtbjPNAga2F/THRjnaEWeT24
+1636PlRm2yATbZT022lOmRD6KiGM0ZamI0w4HM69EUGswmOJVw4azDA9ltQ
fmg1e4bLbIYr/XOZYmv2fzy0G7+fyvfVJJsj55BE9U4El/wGUnkpG6LeZde7
DUud53fW5quTLYA/5GWKL9j5LDGfXjifoVAjW8EhufzCJhW7H2+iesU0/Y4Z
szUMl2sqr0RxyDboqz8hSXT4h+6nLTSO2KlMWl+S7bBXKpclxKyR7bHexlNw
X22V7IDV0gZurHyZzMdxqbK28PAS2RE+NSbVupHseTrB9VulWp/DAnk7bplc
nvjc6AXZGaGLzXn22vOvLHNGPify43ztOeou0Is7XJdo/Jy6C+Jy+UlK/jPq
rlDonzl7NHKWuisuVks3mq9OU3dDd9vmgMqsv6i7YbI45qDFwlPq7jAqrsgr
rpqi7o7W31ZuxEueUPdAinrBL8KNKuoeGOQ7L7RMT1LfAbPofI7b+CPqO3DV
pfkb/UcPqXti+2jr6XNrE9Q9ca9/RJdnTeZ4YUZZq2xLfkDdC7uKLoXX19+n
7g3XE1pdGlyyzBuOFUPrpvaPU/eBRsqiarJnjLoPGobHhJ/cvEfdF9E5+Glo
5i51X3R72EWJrMgcP2RpdjzenPUndT9kFmfvvnp9lLo/nr38rqnXgyzzx8Hn
xlt+bx6hHgBd5yj57gCyLAAJuuUC4dAd6gIcEJk3flBIlgngs2yjkvNZByLS
ym76PB4WEFF6a1SqXk+WAdfKnWeDcsntgF77ghfCyBwhFN/3mgZbs70QmW+X
l8g12V6IczeqoD8zRHshJvwGeF2jZI4Ii9Pj6dI+MkRwChkUnOoky0SYLv3B
fKyN7UVQfd1dyFWwfSBOFXxoKWcdgWiKCb/d0sH2gbAfaUi+3sP2gYgceOh/
6Tbbi/FZQeuXeybYXoydlYPX8ubYXoyLbbG5Glx2fjEUrce2jpqx8weh6C3t
gnEXdv4gpPU3hXLY/ZEFIbrEdM1WyvZBCElO/Ci8mO2DMVXU0JVUy/bB0Iit
3BDfyfbBcA6rDfOeZPtgRFS5uS/psOcXgvH4eYszLmSEwEwnRpsXx553CEp2
OSaVfUpuD4HnU2MLVSPbSxBoODcsGmN7CQxi9n1Vp8/eJwlcgyvcLEXkdgnO
K0PNenPY+xeKgvmOX39uGBH8Czq20BY=
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw10wlQ1GUcxvFlBVk54hTQHE5hQQi5FlgE9lmWZTlCRcoaRdrkUjvWiFTQ
YCeUoaALicGsDDOJo4aJ0Thq2hFRQUE3UVwE5Ii4QmElIC6j4ffuzM7OZ77z
7Mx/3vfvsF+xK4XL4XBSVr7//7LPiE61hVOHIVbVJ9I9p8WHdkbkSVHOjjpd
EzXrcyK//O7uGBdmDiQJ97YaRRuQdRH0bUKZ5e51ZB78Oh9XLb3KIxuBn3lA
q9mjTzbFjp8e7LOUryWbI9lDc8zkDT2yJfJgkWTwvi7ZCqf+MbU7V7KGbIOe
WLnvujoueSM0evKp2H4d8ib0xpVOxpsz20LJu28yFc0h22N93oGFofXPRKt2
QEKivkHUhSWyI2wyPmgqwyLZCc0nfqstGJsnb8ayasGksuxfsjN6l0/7VKTM
kV3wTtOoVOQ/S+bjZumL8R4WM2RX2FS2twkXp8luGL0cXyOcekreAl6tIFhP
qyW7Y4OiIen48hTZAzMlidwcK+YXMHLy5sNp4STZE7aKJJdc9WPyVuhc4/I/
lU6QvcDzWkpuvT2+auWKRYUDQ4ox6t5on4vjn3Qepe6NvlO6/IDJYeo+MJo5
Mp99+y/qPqibbXi35coQdV+cv3g5P73lT+q+OHPC/WzzwCB1P2RaC0aWjclK
PxSOeX22PXqAugB6w8fGukr6qQvQIf/Kp0nbR90fh69/OeC4j6z0x/FHbU2u
lY+oB6BxZ7NbWm0v9QC4TnONxR091AOh1qgLuYZkZSA+1lYPrt3dTV2IQe0d
3q+1D6kLsRiiSr7gSOYEQZFSWvBKWRf1IHwjiS/M9SRztqEvb2Zh4oaG+jZc
vHWoLV1B5gTjqUWvZo0D68HQ7/R2quh+QD0Er4tkn+SUkZUhqDKsD/7lbdZD
kXEnrbNIwnooFrNd5lLtWBfh/Li1a6kO6yJYBVZUnRntpA6kH4wb//s+GQDf
7JLAvoWsBKasWsVtv5NVKy4qTittYHsxaiKemHvVs70YlokGWTGNbC9GRrHB
tQoV24uRuv29YjP2/5wwDKmf/3xnB9uHYYaTxQ0aYPswzGocN5Vr2T4ML917
LeiIHns+Ceo933ruo41kSHB1pGGpxZs9rwS3FNfdHWLIKgm+3mIbl53K9uHI
tx/vvJvL9uHQF8wbW3/H9uGwDVzaj6tsH47wpgL7mGG2l2LP2ZejBEZ0fpDi
h44fM575sPOUQl4eeLd6L1klxWT7Hxskeez8I/Dm6cbs1p/ZPgKHc7uuxPaz
fQQOCvSFXWZ0n1QRSHO70ZUTzu6XDEnNofK4TDJk2DXhfii5ht1HGVp6GsvV
o2wvQ4/3XtNLzuz+RiJOFOHsmUxGJGK/OCqSf8/ueyRkzZsn0kfJqkhUHx1I
LPJi70cUCmNiR55kdYv+A8oD2vQ=
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw90A1M1HUcx/E/DwooykMIijxGRhQSB97hAfL/HMdxhxJPUikPLhCCgPBy
LG3GutLNoWvEPILhkIfC0UUIIUiKggy4RUAkJg/ZQRCYgBfPcAnYA99/t/13
e+39//y338858URUsj7DMMn/PP/+///7+PrTN9NMsYERlkXGhPRtW/IMi5bG
Hy6aOJBX2E/FYVE1NvZkBuI2s8WzfbvJhqgqf/KsqYDbG2PRI1BllLaLbAqJ
XGjJP7iTbA5Zdb+y1MeGbInmz1J9ynjWZCtMCcwalD47yNZ4bczu7IjMirwT
SuVs0WzSc2RbTO+o8PK/aEm2Q5PpXJLfLQuyA1LC1KPyBXOyE9oOFVYmCTg7
Yz05QB6iZ0Z+HvkOhtdyKraRXWCTmVDZdIS7rxfQKFR/7mi7lbwHjt1/anV/
mJBfhPvuUL3iNmOyK7KXN1cerzIiv4Ss1sTV2pLNZDdoTvFsFos3kV/GNmX4
UPlVQ/IrWOjTNQq/MyC7ozHnQil+1ifvhbpxtT34Lz2yBzLl9/LGXDm/ihQ5
LjfEM2RPsE4nB3oEz9j/qPDEcsx7mw/dXdsww0OKbcCxiJhV6jwkaOd64/Se
UveCKq7Vd61eR90LLp3S/q5TK9S94VmhyMkKXqbuDXVo89BXzkvU96GoNcnN
w2SR+j6c3pV4q2t1njofa8g4dnR1jjofCz9d7q02IjMCpA0Uv1XlMEtdgJD0
sGFv0Qx1HxwXlLmGa7TUfbBQV6D+MeIJ9f3gl7I95YNT1PcjVSUuef/0JHUh
+DpHtyn3x9SFsAhVTecuPaLui94zE/yx+xPUfWHWsFUQqR6n7ocqtnjIu/t3
6n5451rlg/vjY9T9ceRcdvQJc7LCH052ugZe6Cj1A9j0KLsWhb9RP4DhYoPY
m/Mj1ANwNHb6+8Z4siIA3b1SR5VqmDoLSWmWSXSdhjoL22RhV1Xfr9SBaV67
cN2EDMBnhhGURz+k94GOaMc6w29/2XALkJ8d11rhRGZE2H43Qt+uZIj2Ihgc
1ldauZMVInxyqW/L4Y5B2oswnNKxUptBZgJRbu91ycWBjECczJXNfDM4QPtA
5E1Hu757hdwSiKmee/F56WRGDDvv15djQYYYUZ2ZHzjbcXsxtFFfd0nW+2kv
xp3O0CK/CTITBOZBRcm5PjKCYOF1k1fdTlYEQV6fPxnZxO2DsGRms8fqBreX
ILJoXv+Lem4vQZ69Lr2e6woJvLXTF7bc5vYS3LA/P5XKfZ8JRnhWQV9xL7cP
hnpAd/1DDbcPRoJJbqFGy+2DsV1tfLVMjzu/FHp3vqyptObOL0XM8hXN0F7u
/FKoHvrJXKTc/UnBPxhfI0/k9jLUPtaK6j/i9jLcHlS+McHdt0KGwVlWutrM
7WUYn2SD5ka5fQhEnWf4HUaD7N9zF9dt
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw103lQlHUcx/FF5BSIdShO0VVokYRUlnNZ9rM3lzDZCHIYyESDXDuNQ8ow
wo6CDKJUiFiIFERRCmh4hFyCOQOUheRKFMghhwpjrcCqBDjV8P3tzM7Oa977
+eN5nt/DS1LvTl7D4XCS//v+/8s+lRumAqXhFljVmFhhb8bljq8j68Sp0Sed
Ul2YX4qDbm+/9bnInMzBknORyRmZGXktmr5NPbFZZko2RblnWZJIZkK2gD69
fE+9yphsDW2EadiHu43I6/HOxaVrn76/lmyD0XbvkvxcQ/IbKG347IL6yzVk
O2zh85tDfzIgO0Ap5FbNL3HITih7z/C7AG9mZ8T7zD+9N/tKvOpNGDjX51qW
s0LmYWZjZVOI/TJ5M/bNHfmk5PY/5C1IynffYXRkkewCg/yWphjpS7IrQuvr
4qU2L8hvInvKuDBvTk/mY3+L67qh4QWyG057XArh35snb0W4mcmg6P4c2R3n
1a+Przx8Rn4L6pjfgkOXdeRtiN6oaTThMXsgtujIZUHNX2RPnNtwd2+P3VPy
2+AmWmcUfD1L3o7Wwzd5jsEzq9ZsR5084tFWzhPqOzCS65op+eUR9R2oaRMe
Hm2cpr4TDxLKjqtrp6jvxGvV38eFNUxS98LwwDVxW88EdS9oD7YvLesfUheg
YClWJxSQNQI89shOqDo6Tt0bKZM/66VjY9S9cSjO4qI8nMzxgYN59485xaPU
faAf1FafOTtC3RfhbnEttq0PqPtCvmg1ELkwTN0PPiFfZJ+TkDV+WCzWylKr
h6j7Q3haN471ZI0/dG4H5m+U/kk9AJWKWpfjPLImAEX5opX09j+oC+HazEvb
lUzWCCF3KxA62bEeCO4Fj/0T2kHqgfCvFcx1VZA5InDVT1pmUlgXoUt+qKgm
iPUgKK9GJosdWQ8CblVO81/9Tl0Mw2h7Vf80WSPG+cZhvw4t64Bt6fOI3G4y
AOWViv76DvZ/oKRrIP7vG+ROwCowg69vZnsJTuWk5H3UyvYSmAfcqfLqYnsJ
lJPXH8/3sr0EYVnxhwrus70UfhP8rrYJtpdiOUgadnCB7aVIdLZ7XmhC19cp
hXY+NnLEiV2/DHd7qrX7BGTIcDYhK2JuF7sfMvQJMxdOHGB7GbiXxWEOhWwv
h09Wg6L8G7aXw8A348SLbraXw9HT/Kr/LNvLkXyFaxNnzZ6fAsMZvRXxvmQo
wNs01CJJZM9bAZV7dJZ1MblTgZz63vD+H9heicnDW0I/nmZ7Jaya3K322rLz
pMQHUZbjwlBypxJGspW+XXns/KmAPbG/fnWdDBWiMjNmonRsr4LolGXusW10
fjtVUAUqskLS2PkORsxRy6o79WQEw8r2XWPvZ+y8B4MbZ55+yY/ej85gNOvb
b2YcY+9PCNK6hB11/cPifwGy99Ee
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw90glM02ccxvHKWe5rck0Z53ACYgEBOexDWyjIYRHDJDB0jGvKZqYuLmCh
ahwDjJqxCcwjIkMFkTkiKEflEBJhIoyMsLlxbCBsnOVyRQ63hd+7Jk3zyTdP
0v//fW0SjuxNUuFwOEn/fv/7ZZ8qq8bij1NMsK4hfoBWW4ngKLOCX6f1RHlg
1Jis5I/IjbpuuTBzUNiZduz1YSOyGpKvj4d3VRiSuVAcnjI8OGZA1kXYsQjT
mDP6ZENk7Nnf0O+iRzaGicfRK9dHdchvINziwbLFXW2yKbIr219XyrTI5viw
N/lQ80Eu2RIN2oVuNWGa5E2wD1c9oBRqkK0g7u8WvQpUJ1tDV7Bq4LlXjWyD
D7LeVbqkqpJtYZRUEpmWrUK2wz7TqJwz320g22Pt5tBm/SEO2QGXehK+rDRn
fhu2uxMfWlWt8dftiLizLZfbAlbJWxDZ9t5s2+Ay+R3kCxy5JXmvyFuRcSpz
Ylq0RHZC7qBdQ4iOkuyMmth8zvsDL8kuqL98MWdavkjeBsUVa9GDsgWyK8R9
YT/mFM+Tt2M6OKzMr3Ru3bLt2HK6UlJxf5Y6D1Zj3+yq7VJQ56HHpjgxb3KG
uhvmPDu4KZJp6m64amK5sbVjkro7ZL2lYftjJ6i7oy9OEdq5YZy6BzoqZFFy
+Z/UPdCyKd+y6vwY9R0wrwyqtzs+Sn0Hxn5wLTvx0QvqnmguLtFSSR+h7onS
EwvxmkXD1L0wplxdkbf/Qd0LzfsGP5PokDneaPY6tzIU9zt1b0ht0ofy5EPU
d+KpmtbpQ85k2U68mRVU4Rw5SN0HL8r0C6ITBqj74LFGq95Xuf3UfXFPLSrO
48lv1H1h5qaXXGBB5vghmzfQ5ir9lbofWrmd587OPqfuj094+X5en5Jl/nio
v+3Gkgbru5DucjuxsPQX6rsQ42BQ9nIPmcNH+bVyqZ4663xIltLmxx//TB1I
vXpn7fs8MgAV+zr/oliyDJDrTr71lxu5CZjx/lZl2ZDtAzAv+eKa92If7QMQ
YVLkaDlIlgWgJztGz+EZuSkAptYXhBPNZI4A3V/XlGvXsb0AmrNRN7bWsL0A
gwrhpZVqthfAMtXsjk8t2wsRp2oiudnI9kIIs3SfcdvZXghPfXEBr5fthVBb
Oz63OMz2Itjptmry/v//IphVGGa2cNnzi9AQ2ik/b8WeXwSn+Oj4TE/2/IEQ
ONl1SyXs/QWiC8bq0jS2D8TJgtqII7lsH4jlYp5FaDnbB2Hqft0jradsHwSH
Fp/UWzNsH4Tggt0Tthvp/JqCUD0SWCP1Y+crxk93jRrrk8gQ43au8NTwRXbe
YhTElv69Kmd7MU5Gp5aaTrF9MLKcLpT4WtF9QjAW6+XV0kh234KxYDCSovic
3BQMw5Ax9/JH7P6FYHPG/L1W5XP+P/PB1AY=
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw9zH9Q03Ucx/GpEKhQsEBhpAchjFCKX3MIjL1gjI34ISxdiAgFEuyQH8cN
TDlqN5zh8Udn4AWaQCWH4SYqBN465uqgQqACHZyePyhIYZn8SCA1oro+b793
n/ve456f18cru1iRu5rD4eT+e/770zd+/nGe51c/iZnEfNHKUFEHeVbcO3ph
fu48+U9x2k6jnmcgc1C/W+eufmYbrP5a293YTrZH6+GWosRn7zngk+OjaaLL
ZCf0qPJ8RCYyF5t3mx579pFdkPRhfnffIHkDPktKqXveQnaDb3LNwsRtMg83
ykWa4Pvkl3D6QrHSOkvejAdupw/+/YTsCQf7nKj9tsPMXtgwf3WB60R+GR3H
XbRrPMjeMDzluAf6krfg5PeRdnVBZB/4bZJqtorIvtBbusr/kJP5mOq0Vkzv
IvvB8FFQy/q3ya+gZHqyLK2Q7I9Wl11DPxwib8W1oYaxwqPkbSiOvb5KUEsO
wAG9bsa7mfwq7g5UloYbyK9BHhN95F0jORD5KVfEd75j1gSi6eGW2wUW6kEY
1lkNXhPUg/BGzkV3zhz1YFRndZyyW6EejLZ1enOY4wjrIfixnO9T58GsCUHd
fgc1z596KBJqrbmDYdRDwV384EqbjLoApqS3UruU1AW4p2hamsmlvh3LvKyG
tDLq25HxToTf3BHqQvzu/H6zsY66EFd7EtZ2naEeBkV9gHqyk3oYpiBcjuuj
vgMKftvAHQv1HVA6zDob7lEPx1ToCceOJerh2Lj+pt28/TXWI+AapFYW8Jg1
Eaixluz13EY9Eub0Wh03inokkm1VqZIU6iJoz12K78ymLoJ3b5VdXhn1KNxU
u4Xsq6YehTUFfrr6U9TFGOcvfctrpy7G0qNfRn79hjpwq//BiaejzAD2zZx1
yvyN7gPZn5a/+QLn+v82A4fSWmqdXZk50VD8VWOb58+MaAzsuWvDBbMmGtnl
FatclbSPxsHpZF3pAdrHIMWYIQyoon0MKrsFN2QnaR8DbWJpYt9F2seg1ne0
9mw/7SVQNb43/Ohn2ksw0eu40/CE9hKsuz972PKihe0l0DYZrSUBzJxYfNz2
XE6VjBmxSOfyR5yymTWxsPT3pG2qpH0sWs8oEwz1tJciy9Eg6OukvRSNHUu3
VMO0l6LhskHa/JD2UjgumroKHUbZPg7VKhvTmD8z4iAWmgWT8cyaOEQI1PEN
KmZzHISfj1csH6O9DOHV0/qN52gvQ177Xq+ZQdrLcClfc6xmhvYydC8a1y5w
x9heDn16iSRUyAw5tGOmTEUGs0aOLz1SXfdomc1yFI14mRRf0D4emSsV6a8P
j4n/ASDy5HE=
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw91A1Q03Ucx/HJLQ3OOCBCFE82CWXgeBzPjH02GBsUK+gyebhQkOBQ4sjO
5kG4gETq0KjT+ZA8RJBpsFAL7MIbSY0Hw0CUB0Gexx3HCLwEErlV1+/L7na7
173vs9vD///jp+bEp1twOJz0f5//vdJDk/zsk/KmScn/GpPwr//yQXf7OPOC
JG6B18T1G2NekfhsVmhtOkeYOWh49W4Vt+YhMxdfN1vaGB4OMj+PAVGRZXra
APNmBFV6j/P39DPbYCi/3vyb+wNmOzyYWAzl773PbA87yR3xpbo+ZgcsXcwf
/vslsiNiNkVrrSrvMW+D2nzX94SYvB05p1VNj0y9zDsQXmvVzasn86BOr+YO
qsl85H3l2rWmIu9E48+z+0aEZBekcPdftbYnv4xsWzf3dA7ZFVMtokPGxR7m
XXhTWtXQOkPejZNphmHlONkN549f0c2OkAW4WcAZE67bHTz+UZf6R2QPPG7W
drw4Qd6DPtNjO6f19xdi5eZce4mJ7Im4b1Wpbk/IXij9cfTYvTWyN27XGRPf
2cQ+v8YbxgNWnDZb+j4++LN2gt+3nboPYtZ4RwrdqPvCvSFsrUVE3Rdbi3ac
U0up++HkdIK6jn5PjR9UIr/fxcnURTC3GPIDsqiLMCsc6i5d/z/8YcnJFvuW
UPfHDeVHr3mcpR6A5SLPjNxa6gEI+eNi5YYfqAfiY8mJpsE26oEwLK0+Xe6j
HoTTPF/3pGnqQdjaFnjIYol6MBYTbGDayK4nTTBa1ZlqJ0e6vkJgOza4q0xA
PQS6tZkLslDqodBvKU4Ki6UeikIHZ+e8FOphWPbJN5hzqYch2vJaSlcxdTGe
vX3QcVRLXYzq/YmRYVeph8P1VtxbU7eoh+Ov4cvTA73UJThYaap2mqEugbf5
aVLDKnVg7nrThi9s2P0EYFk1XdHlyqwBjtz3SE4MZdYDpwZ/Oi6No/tPCmWj
IKcog/ZSdF+z1u0soL0UwXYZk/wztJdCMFHQU/Qd7WW4/IJn2itttJfBoiO2
Jm+Y9jJkjnq1bXlCexnedb7Cc7Gm8yEC9hW64OrdzIiALmCj/oyUWROBuPO9
n3GTmfURyPoyoXnxKO0jEavOzDvwOe0jwfne+Pq+BtpHorhYMDfUSftIHHYw
hs/P0F4O44rnh9rn2PkFOTqmYnjDLswaOUQ1t02tMma9HPJPD6+qUum8i0KG
1eyN0kLaR2Gyo2xCXUP7KCT65+pcfqV9FC6d4zaWz9BeAWFU2XynFTtPoYCT
l3m235NZo0BJznv1rW8w6xWYdxbeKT9G568SnPd56vgq2itht1dTat1OeyWy
l/vLehZor4TjQlb/N9voPI9GvEFxqkI+IPkHpRHn4g==
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw90glMk2ccx/EitxRGqHGijAhu3CAUkLP0By0tVxSFiHG6IEF2q5AM3RR9
2XBDlGwgKlODDIQxHERhjmMCZRkB5N4EYdJyKSBM7mscui38nzVpmk+++SV9
3uc1izq+7+gGHo939N/vf7/s895A5MZTPlPidfWLa1Z9tfqKp8lT4v6hKb5d
wix5SdxpVhUc1zxP5qFCpVEc0rpE1sDw5NXgp7+tknWw530d/nerPKybj9TE
6jRLmQbZEHsPdb/+mroO2Qg+yVem3U7rkTfhYsI3Z6o69cmb8atD8oBBmwF5
CxxOB+zxqGLeik9170deMGI2AVZCf4h7g+1N0SWKbGrQ4ZO3Y+3ko090xzaS
zVC+Y9KjrEmXbI7rojQ8L2H/bwf2RbU+1M3RJr+JqpbPum2ua5Hfwi3h+GzR
DU2yBarzecOZ+ey8lhifuJ9bW6lOtoLiQ9exZ483kK0xmxYvK19TI9tg58Pc
xBFbZlt0ahZPmkex52mHM/eMN3niFT1ve3TvTXth3LRGdkDQ4sGZd6LZfeyE
W0yB4Gu9FbIjakXhU96Kv9fNOaL6SLy+zufsPp2A3gfczdBF6k5ojkkNLbFd
oC5EumohiS+g94ETIkXS+ddJrTnqzpC3iW82atL7wzmDvxJioTScoe6C/dvD
atMt6X3jXNBeEL7SHMjeR1d8vOSSq5yYoO6KYKe3u0oiX1DfBU3tQJNHo+PU
d2FEMm87/eUYdTe01CiK73g+p+6GiqvBlzLUR6m7gz8mCLMdGKbujqRmX4Xy
92fUPTARtFWk3f2UugcEX/10YWZyiLoniromBp8YkzlPSEfTu2bCB6l7wXau
sONQ9gB1L5wYvJzivtJP3RtagqL87Ggy5w3nslLDw2V91EUIuzxyYrlaRV2E
iKZSjwiVkroPVrsr5h4IyJwPlhrMhecP91IX4/xQe8G2yifUxVDcyVe9siTz
gJjSsNj6vD/FRMScNV40FZI5YM4yM66xqWfdCkD442RSdiyZ54ve1OPLGeZk
+MJD7w+rImU37X1x6rZpq3oOWeELQYDWrfpjZJ4fLs5mzXlKyPCDgX6e1V1T
tvfDty7+XSk8tveDUZF1n2j0Me0lEJ6NMwjsJEOC0e/bvT3ryZwEd/u1Igur
yAoJUobTl73L2V6K2MxG1+yf2V6KHrnXwRTWOSna9Oa9K//fS9Egz7NYqGN7
fxy7F2+u18H2/pD6iIKbVWzvjw5ebJzRJNv746No7eRf1Nj5ZRBf67Qr3MzO
L8Ntk7qIOnt2fhmsg0wXF2Xs/DLcUFPmO0axvRwv/V5+cOQc28uRcaUl4VwW
28uRlW+x5YsatpfDJmc+5N1Btg+Asq1k1Fqb3V8AtkXiQJM9mQtA4u7xa7v3
s/sPgP6BPqsKjt1/IJaS+/UFRT3ifwA0buF7
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw10H001Qccx/FLnrJ5SMrFnVKMkWf3erq5H9f1MNLEDI2OUFOYTbu7u9L6
la0ZZ5mdlXEYSs2mtlMnoXnKHA8709Q0JNdj8tQoJqKsHd/fPed37nmd9+/z
x/dnGpsSckCZw+EcePn8/8/+TvXu8U3q2YA1DYpso2w/KDpuQp4VRbsfbA3a
v4W8KPJ/LF16l8t2DhaehK9818Qjq+BMbG+Y5VFjsgb0Lxt7/i02Ir+KRHNB
wwrXkKyLRSkvaHTFgKyHzNLdKvcfbSbrQyfdK9ZjahN5M256xhvEzuuTuZCl
fl9RpcHaCAHRd00rLDaSeRj/sb74arAe2QQ2R7ONAjPYe7dC/lOJxmK9LtkU
Bfk9Bt7rWG+Df8uHd2TF2uTtuBBVWzLjp0U2wy1PM4ftq6+QzWHtfKwopFmT
/DoKBfGvtZ1dT7bAjhjZ5W6pBtkSASHjdYoYdfIb2OITPO0drka2gjji15aP
I1TJ1niU1f7VTJwKeQce9utz7eTryDbI3VNZUJ+nTLZFUskXuXYNSmQ7mCWZ
VxvPcMj2qMnndphZkBl7bFWMWU10vBCtdQek2H8ql0c9XzPjgDn+2cPJS8vU
HSE7f5DnV/aMuiOeFQ5I86KWqDthW8DVnOemi9SdcFO/udt8foG6Mzr3J6e2
3/mXujO+1jROuVQ3T52PTacrcguvzVHnI61BOpdS9YS6ABXFtdXKLY+pC/Ab
Y6zFH5yl7gLDa/usJlTJjAtMhIPLSu//Q90V4z5lvOqxaequ6JAkyCqkU9Td
cE5vVnbKaJK6G4Jq1ueNdo1Td4dundlCcNlD6u5wS3j7gSRzjLoHhq/P61ow
D6h74Hdh1Oqu7FHqQgyoxUaulI9QF+KzrBH3pJ5h6juhGhij1cYlMztxZYE5
7XhoiLonjsgR3dY2SN0TqSqu8+cEZI4Ife9IE6viBqiLMHAlUM47oqAO/HVR
tbQyv19EhHP9qv7tu/fpfSBrycOzw5zcCCiZDLsbZ/bR3gutI021Xsv3aO8F
98KRj/qPkRkvnPhlMKxUm9zoBdnPvofCL/XSXgyFyR+1Q2FkiMHYcmoFmmRG
jIyTYZ/HtfXQXgx76YxOVg6Z4w3DZEmoYh8Z3giRCfaW88nMy75L+B42sntv
nBAvh2o/7aa9BMy9iKdfDpIhQU5za5rLn2RGAiR8wy1vIjdKMPliIuOTG+ze
B2UnC4feus7ufRCeuFSlqGT3PlicUopXVLN7H9jsdbLUbWD3vlC6dVsubGP3
vuic4yc4drF7X7RkW6+0DLN7X0Te6KzsmmP3fqhg0nU81Nn7/eBkN8lT8Nj7
/TB5PtT0ojN7vx9qigpwfDf7/fxxJjedH3mY3fvDRjVjg0Umu/eHsneY+sAP
7N4faiZ9wrR2dv8mqr7tvjA/3SP6Dy4azrg=
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw1kglMVFcYRod9ExgJENuiQJUdFId9nY8ZGJZGKEgtFmgNlUVtaFNJldZS
oAUUFCoFggIWaBQD2FA2U41lWDUQLSAFWWR32DeRRcBSGv/7kpeXk3NP3rv3
f/phXwaES3M4nPCd+/8nuy5eP9L0ac1L/lsa5gdspsb1S14RL/K9zkUKnJvX
iNf5/a+7tz/K2STmINCipTwkiIO3KIvQMd/x02UyxIrwHy9I/b5IgXgXhmvT
XETJKsRcTF4oyfrcX41YA6qKt340yFAn1oR3o+TYSDZjbZiGHVBNmWXr9yDU
nGe2taBK/C5UMucDYjt2Eevgvo12XMtt9r590A/u69RMUCbWwxXXvWH5nykR
6+N40H71ByJF4vfhKlV1L8aOff9+vHwnO3A3T574AL7hJYyn2MoRG6BV2uN6
obsssSEuZUz0qoaw8zDCqXZByfkL0sTG+Lu145eUm1LEJtCdvVEz2s3O0xSP
Tf02bbiMzVCSY6QWXvwvnb85BhrrtXWt3hBbwO+4YaRWJ5vPQZis/lPXHrdB
fAjuEr3YCfvXxJa48kOc1Jttmm+8JZQGZb6rf7pK/jCMfy3oXaxaIX8YGuc+
aPIvZP8HDybKBZbVucvkeVh5qvZgIZ/9T1ZY2Z7pHClfIm+F4oSt/DOPFslb
g79bv2VocIG8NYQjouIi4Tx5G9yVmTQf+GuWvA3SH56I8PhwhrwtkjMTG5LX
psjbwvSTMBmn6knydljuqJybSZogbwfupnYX9wsJeXsECpX91CNekLfH2QaX
Lqez4+Qd4KweHNaXOUbeAcINsz36TaPkHWG+t37GUZ443hGFmVxFn6AR8k6o
3vpDfPrPYfJO6F6ebK81JuY4w19dvibDZ4i8M8SdcyYxIYPkXaCbaBETmvSc
vAt6JQXBeY0D5F0xt1polq5FHO+6M98TaqWx/eT5eHQ3T+r8fB95PoxKk8tz
vibmAJaJ/VP3ZYkBXLNRm6j+rZfWAz2vTBTDfYnFOwty2suaZYg5bjgYFeot
aXhGvRu6jg5fnU4ljneDRluWsVIwsdgN+6oECmk8Yo4Aer8nybRxWS/AnTMG
J3krPdQL0MIdnnIYIhYLMB3LWYp8QswRIvj5Qx/fBmIIcfLbVl7aPdYLcepj
0zsttawX4qcnt6UrGXPcEeAV1anA1sMd/bnqzy6JWe+OitIyH6lW1rujsahO
4tLNeg9UJPcEar1gvQc01jvTw1ZZ74FsSXOWnDLbvweuHVmbHtVl+xfBcO0r
lzE7tn8RrA8VaC77s/MTYTv6YrJ0NOtFcNSR25S9zHpPbK1HLS+Wsd4TPVfz
xuses94TP2vlqkQvsd4T3oWVRze02fy8cONWBSJcieEFnWPTQzWRbP5e6Lb1
rV/IZPP3Qu9K26qOmPXeuLmt9Z73Qi//P4K83os=
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw10g1M1HUcx/G/J8ghDyJggAcGHSAPgRzP4MH/c8fBHVsWGDShp62TZURE
IfhAsoMotWgTs4RA0PEQMqAZh4HBOgYIwnaKSgLGUwh1GAIZKBZYje/vttvt
tfd9/tvv//+7vPX+3hQBx3Ep/33//2WfwhX91dlgK6xrgo+0VG+ur7UmL/D9
rfGpFxNtyI95cVBp0CMhM4d3xrReBfvZ/43wnlAh5mu3koUwFkvS9hvY9c0R
easwcdiX2QpO/MnR8iVLsjVKjBcdfyy1INti082/WizjzMnPYOa4tX2gtRnZ
HqbtCRblk6bk7WjIzI1taheSHdGtLuoerjYh78DQV9qmnJJNZGecztt+ybTY
mOwC8yW97u/zRuTn4CXqbh1o2kgWo6v52gc2NwRkV2wVW/XHLW0gu8H9w5Ym
FzGzO7b49YnckzjyTmjluQNmvk/5dXugy21n12TLKtkT3/WJ/SL2/kP2gm9l
tKZs5QnZG+UewqXCxhXy8wi/Nx9Yl/GY7APphqTsc/wjsi8qv95z3lG0TN4F
i1sVYQbBEtkPwo7pAf3yw3Vr/NCTVVdwYflP6hJslrxqJxWQNRKUlMoeHnNY
pO4Pk9NPuVjpAnV/FF2eXFi7/YB6AJQi10MbVXPUA9DR1NK5b+A+9UDcPfR9
Vn3GLPVA1BSlR5S7GagH4XWDQ3/7/G/Ug+CgKyg+oZ+hHozRS59apXZMUw/G
titmL7f13KMegoYj4b29E1PUQ2BVaNd/zYzMhSIq/b52Tvkr9VDc76qQJ52Z
pB6GLQfsA7wWJqiH4eGq6pujyWQuHMpsqbynapx6OKRJDyy4xjHqu/G7Pv78
qH6U+m4EpSUn1hmTOSkqq0Pv/BT3C3Up8jymv/2s8S71CHhkTZgVOpE1EfA3
XK5KLhuhHonBWvWZSk+yJhIjs180e3cNU+cR4SfP0qeSNTwuGjuHHHNkHfhS
diOfHxriifio848nknNkDbA4d/tUQSpZBwS8aKM9wpM5GQyDhsEUEdvLsCOj
PrNh9Q7tZYg6WHy1c5qsk+GlhFoTr1tkTo7qKsXt9G4y5Ohru5Dj3cb2csTX
KKqMfmB7Od7I1w7UNrN9FDJfye3Vs44ohGS7SoLb2T4K6ho0VrPr66Jw3T8u
Z/YG2yuwTfTJ4aExtlfguL/tWdU82yuQeHPa2UHAzq9ASf64pY8dO380Bl7Y
U/muLzt/NFJaWwQ6Jbt/0fi8zFPooGb7aEQOzi4e0LB9DDonxz2rK9g+Bru1
H4uu6tg+Bjk/x5n0TLF9DE7F2k5XC9nzU+LZFKdY9S4ylMg46pYk2MeetxJ5
c2ltJ/LJOiWu5JeVrjWyvQr+b56tSh9lexVOTiVsm7Fg75MKb69x1w+CrFNh
avK1DJ8s9v7FIlnRe9itfoT/FycC0oI=
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw10wlQlHUcxvHlPmwZYhAQjUQQ0Ljvex9gd7kiCGwhsBAQgUJAQcmcRggE
CsGQQmLVGaxRUCEKEEHQNYMBRRiPUYn7WISi5L5MqIbff2d2dj7z3eed2X3/
r350cnCsLIfDif3v/f8neyVpjOfv4atjQ0O8YyHr+x/dUyNP8yzF5z0V/bjk
Zd5q99sBR6c2kTmYbMwvH7qkSpaHz1WrplupKmRl2PGFIuUgZfIbuHX/5tNh
JyWyOkQGwgdKlopkDXCvJRV9ZaVA1kSoa7rqZTd5shZ4AxcVb4fIkXWwdTGl
SZAqS9aFKTcz5bZYhrwNO5p4R1o6OWQ9tJSMufYpMG+HcUJPWnbBGm/D+hhv
ULd113tN3gGp3pUDopZXZAPklHXteu+TVbIhzPtXrK8brpB34uMe1xmzqSWy
ESzuBhVGSxbJxvjF2OIet3yBbIK8d9XK5wvmybuw316zWZozR96NB49zrjTk
z5LfgWlZl1R4boZsCgfdE82pN6bJZmj5+ZEtJC/J5lj9Kagx3OhvsgWmXUwC
5y9OkS3RGm6tc8fuzw1nWCK3caIyfmCSuhVKup8dyjo3Qd0KCzNao6XJL6hb
Y4v+m5l6oePUrVF4Eh3pwVLqNjioFze9uG+Mug1MzTQPD2SOUrfFFl//tui6
Eeq22Nv/UV7V0jB1O9REHZcO+pEz7NAcdyZ2c9UQdXtUOcvZxL1FzrDHsbH2
qH67QeoOOH+3cva07wB1B5S15XWapPVTd8SpCt7R5do+6o4oXA/T2KdE5jih
SLHo5pPEXupOELf3DgyN/E7dGUe+qas2jCdnOOOhINE59FUPdRfEtHbAW0zO
cMHwabmeHiHrruhq1uhVef2cuivqw6JlJ5rJHDfUe+w+8/1J1t0gnjP+USRi
3R2tT2TiE8xZd0e4c+SXZlzWeShMrVZTm31GnYdh7T8Ss/vIHKB/ZE+FdicZ
gGZMrXuEhH0fWD6ofe2vG2QJUPN4c0V6Pdt7oIefIL7KDA+Mvn8iit/I9h5Y
y7rwmTy7nsQDgwltufUdbO8Jzw9y/jF+yvaeyMmLuGQlZXtP1GqLFKsX2d4T
gWGxxV+ost/nhU2SrJfZ28nwQnHxfX6VI/s/vBBk8+LD0WCyxAtLguZPtZPZ
ng+TpGB/twK250OqxC31r2J7PgJlDdZcutmeD8vl9VnVObYX4Lmk5myDDt1P
CLCz7uuzXmD3W4Am/UMWtQlkiQBupe1bud+x+y9EUmJCafivbC+ESe2dxMsz
bC9EynWFRRkDOl8SIWrCF9yPi9j580akcFLX+BQZ3vCNjgzZ9hs7j944bLf3
Ydoa23ujuyumN8CFzjPHB+aV30a0f06GD7IO1FqrtLDz7oOAlSyxkyw9DxIf
GJn/cCHXjz0fvgjTWi0zKunj/QsnhNmK
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw1y31MFHQcx/E7EJEHCdABojZQ4Hg+ng8QuM9x3IM85ILFBQ55GFdkMLr1
hwuIHTmSdqSAaB2e/eHwQKfSYmdEIgeBKRdXCHFCjcGFQGuFyBKRgGr+vr/t
t99ee/8+viWV2UobDoej/O/+/9KBZP6Vi9IB4UvNCl1cQqq+tRtifiLU5HPd
1jLuMT8XRiTWBEr594U0TxS1+p8deMC8AxU7AoxKNxPzLlRsRnQZgn9gdsbr
9f90J3iOMrtClDCvX5ohu+OL9z/SyhvMzHvhHVa19ZXXj8weaJ7y/FvTSvaC
4hQntnKb7A0nB25GcPhPzAcQ1ytemMwlv4pjrqPZ/VVkH1zNN5f2tJF9gSzH
FdXX5EMYKpwr+XCMfBjFoVK/nN/Jftj0+GunYpvsD7221vrLnjHmAEhWt84F
8Mg8dIZ0vPleAjkQAufS50vp5CBMmbrFPcfJwRB4nz69/S45BL55jtrpanIo
Jte35oo05DCYXhTa6dvI4fDqX23qvUbmg39vf/WNHnIEPt6TozvzPbM6AlPK
k7a5k9QjkVfnlebzmHok1tc0t/9cpR6FBZuMG0M2D1mPQoM2RXfdjZkTjbqV
Ulm7D/VoPK48+sjApx4DrYds3ZpCPQZ8k3I5/DXqsSiyN17TFVCPxWJLgDm8
gnocDjjM3l+soR6HlBdqy4NG6gIEJZe5WnTUBQjNUZ10u0k9Hn1y41BVH/V4
hCzf+mOvmXoCREKHy3Mz1BPQdGGw0bpMPRFdWdVl+7jjrCdiQpA5fcadmXME
src7NHw/6kcwvjrCc4+jnoSN8asFkXLqSYjts7OezaeejLD0MlVoBfVk+DtK
x5zU1FPQOnplLPw89RQoNPbHPtNTF+Lg+lvRsl7qQtjaR52CmTrw5UTq4Xor
M4CWYVG25xr9B3ohjVx3mnhpI+C8IOKG+TJzRJi+mLfPEMcMER49q188n8ms
FsG9v3nFVEJ7ERoMMZbCD2ifCsXT9Deym2ifiqxqlVjfQftULAbd0p7op30q
+nj9qloL7cXYbVDYOTyhvRi1y823uQ4/s70Ypmjh7vJDzEYxipXF32QkMXPS
INUXXGrPZUYaBkda7lapaJ+GdxIlJQ8baZ+GXeOKja5O2kswPXZH4DVMewku
L/7GcbXSXoIT+wfrdNu0lyCPKwj+7uAk20vRtGno/iSJGVLoXZ14z44zq6X4
NVs151LDbJSicmWmbVpHexnKZ+LLi+7SXoaV4hpLxyztZXjadtPcY2thexlK
O5fuXOIxc+SwiRk6l5fJDDl2LjQNbKiY1XL0jgyXNn5OezkCSyoiPIy0P4pu
v/lP25cswn8BIkLbew==
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw91H9Q03Ucx/HFr5jhLCIgMH6LTifxy/GbvQYbbASLM4gMKCnhFI4MVqCO
uK9yICeJP3B5gTUVjV+HxJXLDoJ5DQzCkxu/mYJnlkcE4qEnUlJ0fd7tbrd7
3PNe+2O379vzvb3bsy14PF726vvfT3ot1FgUihpnJP/ptqTi7qkuv/R7zAsS
2xvtGfysX5mXJNXSFdPO1l+YeUiq7Fq/SXyH2QqFw1buFou3mW1hvfvSLv33
08x2EHOHg5XmW8zPo5s30afETWZ7VHWGdDdPTzI7IHmCbzzWPsHsCOlAiqNP
2zizM+b1T9P2mcaYXfCBrqc225G8Hkt2p1I+KhpldkPXmy/k9c6PMHvAvenI
qGUJ2ROBbxUdULqSvVDb+pWlS/8wszdqi65qkivIPvDXSiscVOQN2HPRee2g
O9kXc3PfCn2Xh5g34lrxiHLWTN6E4qibyW5GshCVr2ua77STN6PeMlyouUDe
gh0jU6XyOrII4Q/3ndZryVvxXEq5Z1oN2Q9LGyxNhv/9KgTGfPszn5H90TB+
+esv6Ps4f2jdYuXl56kHIPPk/nOuLdQD4FQWdijgMvVANKqOFn5poB6IpnPN
Y5Lr1IPwyel3PZYmqQdhOtHJ7tIM9eDV738sSnxCPRh/Fm2MMPDp99uGll69
ftmFmdsG96AdunkRdTH6D6n5JyTUxZB5RQyPb6cegndU3SVdOdRD4FrQMBeh
oR6KJ6UKWeJx6qE4q5lum71IPQyNYp8Mp07qYbCuLVNdN1EPx4dK9Wt2v1MP
R//be34aeob+PxHQ1bpPe7swcxHgrpwPfRpIPRLeOUaLrETqkVhW+/6RnEM9
CuX8/S43OOpRUPXJPafqqEfjkeOFv7nvqEejqqjPo2OIugT1WQWpxxeoSzAl
EpmsBPQ8AA7ajKBXRMwABp19S6cSmDngc+1RN1UuswEQvSScLThCeymsmzu3
JrfQXoq6qqb6+wO0l8LyNxxMu097KcxLAs0xe3o+Y/A4QTiiEzMjBuo12rQT
6cxcDKS64dz8g8yGGBxe6+IR3Uj7WKiK/xIKBmkfi1S8vGZmifax+KF5xcbs
xe6FIRZ+ea6RD5Lofshg9U3sz2EHmCFDTfinxh8bmDkZFhNGMnWjtJdBYWOy
mrKheyTHoW7fkpOhzJDDWaBdHMxj5uRQv3EltO0ss0GOntbNk7Ix2schLejF
1JZ17N4hDvMLpqQVJTMXhy01o9fSK5gNq/3h+7l3jXQf47FTcLWvw9rM9vHw
L1nXa6tk5uKxq6P63qNqZkM8zpSNDbePMfMUUNtnju71ZvcXCjwYMOfvLmTm
FKgszX520shsUKBXOtPDd6X7rUSNXlMo+/iW5B+Srd4P
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw10glMk3ccxvFyF1TQWhEFEYugUC5pactR+hToQRSNSLINmVY8UoKMuGwI
TLJ6hXnMiDt0A8U5UtiMoySOAWYV5rTaeMwZQUTkch5QUQdFEJC58Ps3aZpP
vn2avu//XZKdn77VkcPhbH33/v+Tvc6v+bD4uN+4YlrdCtVfLmflRRxM+6Xi
WfChtAW7ncmjiq9CKh4cOuBO5qBofu34/lxPsjPCpz6z1l2cTebizHaTulc6
hzwTqeVGncyFeTbmfLPErWA/+z4PtjeNTidve5H5+LTlpG2ilP2+N5ZX5Jv9
FLPIPmhSPOAPTc4gL8SYs06VZPEg+yHVXp0+Vc7+rz/sl7wWrNvFJQdA+HuU
xEPvRl4Cp/cfdVk2uJIFsO95+nqRzoUciFnZ/P4Tuex+LMUtiajpssGJHIRT
jzMkMZWO5GDEB54zlVxxIC9Do3ilPX6E3d/l6IvO+ntuBHMITMtOXNF1vKXz
CIVwwJTzRc4kWQh+gNcBnusEOQyZnesndpvekMNRpbzkrtePkSPwpY/L8Obw
UXIkZKd52YKpEXIUjhmDxVmd9mkbovCi6q7hrmWY+gqsP61flGUeor4C3pbW
ocvN/1KPxkZ7sODFzVfUoyGwbxj87elL6iL0nI2odPQkG0QI89/7c3bJIHUx
5t42lWvsNupiaFTcBbl7B6jHwG5ad7RwWT/1GMjNH2lm9jylLsHmRzXX6mqf
UJfAq54v7zv2mLoU/JKFR7gH/6EuhWhsW+3Orx9Rl6FmRusfBXV91GVQf+J1
R97dSz0Wm67faBpdTDbEIvbM6DZrfg/1OCwV1Ny4dbObehxs0Q5lggQyJx7c
u587NOR1UY9H6etzpZG7HlJPwPAqb+vAD53UE9DvekES1/mAuhxrG0JthWFk
gxyRBZ5lPkc6qCciPfWV/hSHbEjEoDVjr3HPfeoKtK2bsaOPRzYocGW+Ve5v
aqcOhCnt4dIPyAAS06aWBs0iG4ChSs85w9Z7024GJrm81X+WkTlKWC4+01l1
ZCjRWPnd2Cop2aBEbPn573/ks70S0rV5vTGjbbRPQv2IzF7cQ0YSArYb80Zu
kQ1JeKI9I4y9RG5OQlxtsbGrie2T0VGX53m0nu2T4f1LPG/8V7ZPRps2o7K9
ge2T8bz3cL7NzPYp8N1SP2/CwvYpqNhX6N92h+1TcE2p2ZTey/YpMIeYRdoh
tldhX7vCdtyVXb8K2rVrNgf5setXoU8d0XhPxK5fhcxzG56fTGP3T42MeQHf
bslhezWE1R7Vi0vZXg1fr2viy0a2VyNIrk9dfZXtNfBtuXOhfoDtNdjZ6eAz
OZudnwbY4b5HICM3a1CdWfVT6CZ2/los+rioxfcwO38t3N5LLnnbwPZaTAa2
z3/4hO21757njo1XfdjzlQpxq/D6jZX3Ff8BMujQYw==
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"A\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJw1zglQlGUcx/EXWFau5VKugAYDBES5lEuO/bELC8RUQKYDCsRVMBEoAhqg
rWlGTkECEzsIOLPBAjYiaIyZJasZIx4cZogEjQTOKpeccoRQDf/nnXnmnc98
n9/MszkpKzpVneO41P/O/3/2ad05/uZBtXHhup4Iw0prn49++Yw8Jbzv0VTg
XqQiLwpjcjtPPZUxc4jMj21xsGP3efhC0V3dNsqshfGRusHmnudkPfhGH4tY
vDdKNoSguXPbau8Y2RjNe9zGdCbYezYhpPWwRptgkmyKiA0flSf6vCCbw+Ta
wCaJ1xT5NQiispK5P5itUJHtPRV+ZJr8Os5XO+kZ2syQbXDye3me8B7zZpim
3la7WThLfgPeA6qxQvc5si1GFDfl74wy26HxUFCHcf082R6OcZWZFR++JG9B
30B7jsJ5geyAhC5zW26W2RE+3PXJfb8skp0Qv5x2NO30EnkrTlvajt+NWSY7
I1twPN3O+R/yNvCtinW0V5m348Bjez3dBytkF/zN0464onhFdoWGuFtHVrBK
dsOs5YUlr8i1dUvd8I3Iss7AmMN6d8dQw+3prAKy1B3t+aU3+COse4C/qLVf
HqFG3QOaVaJuk0tkbgfeW1xu9DVTp74DP8it08fzydxOJLr3qm8cZH0nimON
m2QBGtQ9kTj066PMKrLUEwkLndZfL7HuhQxFmnxqN4+6F3qnqjLONpE5b4x+
NjFdxtek7g0/r/7Mkf1kzgeKzBBBZQvrPnCwufDWLR6fui+UJuOHc/aQpb6Q
mfHnflawvgttf9XcbZ5nfRei4krEyeIN1P1QJjufpyohS/3gcXVGN/JP1v0x
2demftFei7o/hl0tCk2yyFwAhG8PnS27wnoA7my0OuazxnogDvQkORhLtKkH
YuHamdztX5E5IcYm6ly+7WFdiFreitZeUx3qQMHgQuMnsWQAuR3ll/k1ZCnQ
kzjWrzlEVgJaUSkzR211aR8ERWDVi5xUMoLg2rekPqUgS4OQ/JN9/ayKrAyC
4yXbxhOOerQXIWZe5PJdGhkipHRlP9zdQJaKUKKDhkoVWSlC2pq+Z94WAe3F
UG31lz1LIUOM/Imk3Bk5WSqGTM9JUP6ErBTDwvKV8L61Pu2DUZrQWFQdS0Yw
HupeNuRVkKXByNK8Wr/2gKwMxrH4mI5ifQPah6DsEP/cxXAyQpD9wafq758k
S0PQkxtXUH2drAzBEeUjYeoi20swV/OjRb+5Ie0laD1jli32JEsl4O21vJUR
RVZKMHDj6cq7H5O5UKS3nHr8sojtQyFcax2OrmX7UKgm5zJT29g+FK6izHLn
frYPw8H2bBf5HNuHwehzye+/6RvRPgwiE/2uUkeyMgzT50asNEVkLhwGgcPx
5vuM8C8896/j
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJw10HlQlHUcx/GHXeVwFwiFYBiIuNzkiEVYQK797MGhSckhWDsgZzBCQDmk
M43yEJpJoFw6TCYCFTKZ0MExg21SiRwRY4KysBQblxACCnEESMfw3WfmN8+8
5v37/POzTcyKSOEwDJPy3/n/r/3sLMrUKd47sSWN+HN9HeFY9JR4y0/E8RWi
xeT6AfKqWGM/peur0prBpDQ5wmRcRd4Gs8ObmcvcIbI+drw7Hj/ipibzoeqz
S/46dZj8HG7FRIYqb/xG3glFhuNZxcbvZFOMqZObF1w05OcRZrDu9cao1hYI
a854VFz5B9kS3Qf7vX5KGCVbIVUuCLB2GSO/gGGRe1n3M61fxElencPyw3Gy
LVKnw9e7WibIdohP6dPJqpok28PjoYWSX/KI7IBL3Iy1zvPa93LEUmd6dkfB
NHk3mtL0IvaU/0kWYNXQ9R6/dob8Er7oLDtf2PaYvAd51uET34/Nkp1gkrkU
3WQ8T3aG0fR7XQF2T8guuFPjdpD3g9auKKgRjkiSn5JfhmHisR41b4Hshmon
HOlt0VqIi46cAIO0xS2zQpwKHF3NsfqLujvqDqiEK/1k1h2ulT1maSVL1Pci
czFu4Er4MvW9qHy1xiXWbIW6B5RmvRtvDZNZD+R/Oy87V7tK3RPcitr+I8f/
pu4JO2aZXyBdoy6CpqhF3rprnboI31jbK/ImyYwXAgfWfd5u3aDuhSzj3jDz
i8+oe0N5WmO1mbRJ3Rs3eXPRDT7/UPfB0F0BV6HLYKv7IN/6Z9zLIjP70BBY
mpGn0vZ9GDl5Jd0fOtR9cdkqr6Wvlsz6wiJ7ztmGz6HuB5u2zo6NLDLrB/4v
jq2H7mu7PxbKb+ds9+BS94emomOMV0pmAjB06XWOYl7bA+BV5Ll//sA26oHo
bPaTdn9GZgNRKvmUv7Ch7WJYzbSfyI7cTl2MXU97YyPqyAyQKis2vb5OBtAU
NXYrN0yX7gOT3KnKuavkNqA6Y+i27iyZkSCc25ik9tWjvQTlDx5/mXuOzEqg
yjWM0e0jt0lQrzh9Is9an/ZSzNhmijmpZEgh+tB0s6KBzEqx2DQ4HbVCbpNC
U29pKQ80oL0My8Hqa8fPkCHDiKvD4fkuMiuDU3ou70ejHbSXIfm1mAtLEWRG
jt7dNSWll8mQ427Qg5mqQTIrx1HRoXyBFY/2cny1IHzTJY7MBEGR1zLYeI2M
ILyfEJXeriGzQSgUWa4m2PJpHwROzMffFSWQmWB8YJMT/0o1GcHgltswVzVk
Nhi5hdXeZ2wMaR8M5byxMyeOzISgyu7+BfNPyAiBVFl+884gmQ3BxLpXloG5
Ee1D8E57WuxEJJkJxa+z09djiskIxYTJiuBoD5kNhbKxK3FNz5j2oTh2I+kj
gYzM7MfZicL88VPG+Beg/rxN
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJw11WlMFHccxvGRY+UqChQDiBTkUMFa7mMR9mF3YVdELLQipREVuiRKA0Ib
0BTIWhLAKldIW0op5ZCjBilVQG3VnZICcggWVg1SEYSiXC5SDjmUtuE3k0wm
n3zzvPm/+I9VVHyoTI1hGNl/7/9f7pmLKVusYjZhXUMCwzTWx7RnSrDuGYHD
9JOxcoMB8ivBc3OR9Ib9IzIDE6eWTJUj1zVwLJ1/2Ev2F1kLaXaVwS01j8l6
EJYMaHsuDZI3w8W96fT7DkNkQ6gbn52vHuL8NiKdR6K7i4fJW3A62dlw5uhT
sgkUhWmGXvYjZDNcEx96rVzhbI5zYX2KF8pRsgXqrWZl9Y1/ky1hfcD/sbBk
jGwFW5OIurs5z8jb8STgzqWkzOdkawhusznHs8bJNkisvlLwc/4E2RZtbtqz
aRWTZDsMlpwKmbjFnecOJMrarbWGp8k7sbDMmxzXU5F3Ibgz7OpdyxmyPXQX
Zco8BWcHiD7L078V9ZK8GweCztQH6cyS38WG47XGbk2c9+CKqI4XE/MP+T3U
Fgby2s3myI64+GxzD/rIckck/NRbUZM7T90J4tjQtr6DC9SdcDVpm2a20SJ1
Z1QbhUd884gsd0aZSnGn5uIr6i6oz+mM/DxhiboLTrV1Z5dimborrBOLU7oM
Vqi7Yv8DviRvlMy4YaD29mrq9VXqbpjmXZranv2aujtaDTVqtaPeUHdHV6T9
3G/ua9Q9cDMk48MoTQbr3QM3PvKx6o8jM55Ya9glu/CQ654YVhcr9wk2UPfC
fct41UglWe4FNYOOWmddNep8aDQ/uGcUT5bz8VWl6Sexf3LdG6LkNU0bZ3Xq
3tgmbczak09m9iK2n7l89gXX9yJ9xXXRNFCDug9Sk7o1lirIch80tJa226xy
3RcuWZEa1aGa1H0x2aGouFBNZgR4aGc7O7rMdQGefqtaY4N41IFc9WgLlx/I
ABRv6g8GT5HlgGmzh9KWv3HdLLDMhim7MsiMH7wb1XXCesnwQ+Yv2hl95lq0
90O0Y/m5sBgy64cBg7ajqjoyI0RIcrjH5QUyhGg4meJb4qNNeyEUZsLknnQy
K8Q7/C+ag9rJjAgJNrGMlb4O7UXImlZMHAoly0XIL+JJ5r4msyJYFoVPqfeT
GTGqis2vn9+qS3sxtH41/yP/CFkuRrnB+OGtP5JZMbI6+Gu7h8iMP/af8Cjs
sNSjvT/GiqqjFo+R5f6ISynkNZWSWX/0mM2XaQ2RmQAUnnfqnbF4i/YBKNbD
zfgjZHkAdhR4GWd8T2YD4H5vYadrP5mRINDjxNCZLfq0l+DLQWVL2AdkuQQZ
94e1O3LJrAQ+3QUZvZ1kRoq1gtHf4zbS/Q8pXD2/UxULyXIpPm11n41IJbNS
GAZIP666xv0v9sFeZ+BkystN+Be56Lv7
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJw1yw003XUcx/E/M08Xk4Ryk4fuzEMe5mGe7+fiuszSiYN0dE4s0rIpOxtr
y/7uzVSnLNmikFNkqXkaKWzX3cLGKAwNZ0JyOp7CXA9XqM6+/9853/M7r/M+
H6vEtMgkdYZhkv67/3/uWcZoDk8rbwofaULouTQRvxDeT14SNpRvrCYk3ydv
CN0WzYWXisbJDAIuSvvf402RNTDlIZ7Lkk2TtfEgu8KLuTVD1oNzXKje5f6/
yIaYnonOy2mZJRshV+lklC6bJxujTDqe3eK6SDZB7wJ7t6Prb7IZ3spILfni
yhL5KfS1TkbnJC6T+ajX1N2aMlkhW0DmKF270cHZEs6zhumraQ/JVtBOkY8I
TVbJ1rjvylf3beZsgym+qej1OCX5WQiv+lS4rHMWQGUQnr786Rp5P3aLbcyV
jutkW1THsJXvdHA+ALOdHHlT/AbZDqkTMYlDK5ztUZAa+eJW7ibZAenHjCHh
q8iOmCw26xmo5fwczp8qimsI3CI7IUEQ0aYa5OyMzTX9oR+T/yG74FS/5dba
Opl1gWpTK/PW+9vUXXEbw33WT+5Qd8WI/bbhM1Vk5iD0usI0b3jtUj+I1l+0
TqrdITNuKKxeMc90YPCou+H7ZW2/znQy446rpcZx881cd8cbD8bT5hg16h5I
vJAU1C4hsx7QMv32aEYe1z1RU/iH594hrnvig9ix3ePm6tQPoXdEPlmfQGYP
ISXCY7rvCte98LGFzkb3Ate98GXmzc0ytz3UvSF1f6nhhTNk1hs7ViPjI3Ku
+6Br5uUDARoa1H0Q9vMe53NhZMYXs/LFnII8rvsiwbbyB9k9rvvho8gxvyNm
e6n7oTe/9JP5eDLjDw2LXf5rX3HdH7bujeJrf3I9AN1lTsnDdprUA2Ctm93/
63EyI8TD9sGB0nquC/HdqqxaqOQ6EC/oKGn00gIRZnc/v7d1lswCtZ+pzhm3
kRXATllR67aaNu1FaDgmrmoKJkOEaFuN2IBcMitCQN10T0EXWSGCrc1JnSae
Du0DYZ5/h6l4noxAdKrySuMvktlASHkObeN9ZEUg+NdPe9sZ6dI+CI9nnx7y
iSIjCCc8vo4wukRmg9C+PB9VM0hWBAGV2rn6T/BoH4xwi6EzTtFkBKNmv3/d
vstkNhgGWSmltYNkRTCYpLByPWM92ovxtl/xY4IoMsToz3UTrOeTWTEKz7to
ZveRFWJoj+12Kgz0aR+Cs97M0cYjZITgp8M91+M+JLMhSC6Sl9TcJitCsGRh
WlunYUB7CUZb7KWviMiQIKtEJbv2LpmVYD7GmaluJisk8FOcePqwktuHYpNX
MnrBZR/tQ1Gc8Rvv1TfJbCiq0gSxA9+QFaGomO12Gf2dzIRhI7J8rlnPEP8C
dwC8Jw==
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJw1ywlQFGQYxvHlkkVBAWMFgRAoCFhFlhuBfWB32UVSilYGKVSYNhRI0ASU
zBYsUoTJKJk4moBAJORQEoiIljhKSMELbbKiuOK+TFYTrIbv/Wbe+eY3z/yt
YxLDFJocDkfx3/3/05PvOPpyeeWCcEUDQlWq6Ni0+gHzrLCjYHVXicdDZrUw
6v2ag9FvLDJzcMJ66nFBlppZG/NntK1myh4xc7HAtzl5pOExsz4C06qOD333
D7MhYmK1uM1tT5iN4Rbq1SVtWWJ+Bpm6oX0/1C4z82Dquc88tugpsykGx1d1
2gVwsOKNWNtc03CjjmyBovWd6dstNZifRf3w54IvM8mbMDFTbGUwRbbGreTt
t3Nf0mS2wZx/fXXUJbItugVj4tx1WszPAXx3VXg8+XkkyOSWNzvIdpjX6M1w
stBmtkdehWHp6UPkF1B27pqzcSfZAdOmFsljPB1mR1hENj5yiSU7IbinTabf
QOZjVxG3M09rFfNmmCRVfjoVSt6C+oG+asdCsjPePf91nWKYvBXfmBc6frVF
d8XKreBl+eU6pDJzXFAeERt3t5V2F3TvT4++psNluwCFvV2HzV5kVgqQcuS6
7o8f0e6KfbpnzYb6aXdFacOJsFRzPba7QfR9v23WXmalG1oSpmdsv6DdHUbx
V6xCRmh3R1HBry46DqvZ7oFEnvrn8HhmpQd+N63jiatp90TOUxP/vmnaPdG6
211/2XkN272w9J5eU28Ss9IL/KHLy0GXaPeGx5+TDoo52r2h8nnN0slFn+0+
SBs2j85PYlb6oOPgZbu6Wtq34RA3e0fiNO3bwDXXS+jnG7DdFwKDzltDccxK
X8glx3PzL9DuB3G2bcrCMO1+iNDUMJqzWct2f3D/cmw+u5dZ6Y8robHZfYW0
CzFpa32g5i7tQph82662X7+O7UBpdHeFz05mAMK2jPLBU8xK4GJ2+pBVO7MK
OBB6b8PkE+oDcKM1L9zG3JD1AajCneFcT2ZlAHZX5V/ofIVZFQD5mlFFUyIz
JxAIOdy4/wz1geCZ9ejfPk99IOTFZSWLbdQHYjE4OK3vPvUiGP60R/HqIvUi
DPlVTHxiZMR6Ed60FYQdc2JWiRBSO/uxtoSZI8apkfydgj3MECNQVHV1KYV6
MTyvJg9Ef0i9GB9EzqojKqiXIPLc4N/3W6mXwPn1dxxH71AvQf8uX1HSJPUS
3JzQc03SNGZ9EC72jG38bQMzgiCZd3Cq4zMrg7BpZiTjFzCrghCXI9GVy6mX
wqTkM3f9WOqliPnDcvTBUeqlyKrqMlw6Tb0UmVHjiUYF1MvAb1HYW1RSL4P6
rXipdiP1MhSPa3tXt1Mvw7KFRPfhdeqDMZqz+e2me8b4F3sInoc=
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJw11QkwXAccx/HnaKxbHJEoSsSmZAmLYB37c+3SymWEKVVHSLKbmoijUTX6
EpKII44ek3SYXNVJlE6SHoRWNlphUjKMaNpKS+IICbqCsARtx/+9mTdvPvOd
37yZN2/es006EpGizjBMyn/n/1fuiImOSzHzM8GaBsUC5Uri8KARWSmOMMu/
py7WIS+Ik/sqttzOYcgMGuUfCyrHp8Vr1ESHtf7MTdlTMg+lEy4+2gbDZD1c
kvCzOs8PkY1wKFfQbKjJdWNkSpKC2ho4m2J1OK1B58wIeQM+E84X8uSj5I14
Ht3SYxzF3c8Cr4ddEOW/PUa2RPleUUZb2DjZGo71+WF1e56RbdD0KKZFmPCc
bIsNvB+M92dPkDejV7tdO/z8JNkOxzUXf1lqnSJvQaVzxWTu3D9ke7SarMjk
55RkPgovRy6xIu75bEWEMjhqeZDzm+j8/KPJvuIXZAeYnH33wZJohuyIxX47
85gpztsQknrXsq9mlixAUfuqKixxjuwEDZvCqVKbl2RnVO9xepw6xHk7mtNi
x+uvzZNdsM9RBu2MhTWzLpClR78hFKuouyLP13u5R3+RuisuWqXoFf1NZoQ4
VLJZc/b6EnUhTiSZiq4UvKLuBt1aHx3+O8vU3RBVHntKy3mFujtkA6XJPeqr
1N2xe7sa3+AhmfFAYpjaKft99L6xHrjzbFii38K9fzuQ19TlqMtXo74D80q3
ZGUJmfGE9FVzyicvuO6JJx/0XuqOUqfuBZVV71dFt8isF0rHbkprLTSoe6N3
/vCAdQ6Z9YaaVsH4Xw+5LsL9EYecJ26a1EXgZSYNC86SGR9MJjzybB3lug+E
d03jvvZ7jbovLv/WnDVbSWZ9oRGoubNulOt+aDaOrxryWkfdDy7N61LrzpAZ
f9Tsaryw6Q+u+6PUuzvdf6sWdTFslLs3OmeSWTHe076SunSb68D7c5u+b9Th
gQh5UnjCsUgyCzyI03oprSYrgOhqL5X3CJkJwIRbYFesQJv2AThacKupKZ3M
BuDw6o2ZpEayIgA1qtPl8ctkJhCtR2uLmwLo+4JAqEIypnNPktlAeB640fFN
B1kRCFfht9uidXVpHwTVQVt57k4ygsBUZc/YlZHZIPDGnp6I6CYrgvCYJ+Pr
rdejfTBUjWPekXvJCMa5srfKnCrIbDA+7BxM/qKbrAhGRn9BVpWhPu1DcPVn
B3WPXWSE4Meuvv7kEjIbApkr/6DgHlkRgl8tsr8s1jKgvQSC+1YeJ4LJkKDY
3TLe8DiZlUC/PWq98CeyQoJadbPRsQVuL0VDfbi90N2Q9lLMZZi36R4hs1KE
Ng3IM66RFVLM5n0nPzBEZkLx+5j1UJoBfe8RiqsXs82mHclsKMzdrs+7SsmK
UBy7M3TadT/3fwhDO//PTyfzjPAvzOSvHA==
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJw10QtMlXUcxvGXS57D/UCIyHHcLxpykcPlAAIP58I5B4iLOAQGhBBCKGsh
EXOaB5B5C6aIHUDKw0QgQBysDBGKolLCnEggtMVCFLI6DFCYUGG1/r93e/fu
s2ffd/+9r1P223ty9TmOy/33/u9J1zefX8my7NXD//olIrmweOuTp+TFCOOZ
hqZ0B33mFxHLDwQ9nilkDqry5m5eLdkQW5xjH7Y+IPOhCZ1WfvuqAbMp5v86
HyLcRxZg7wFrq7xGshWOD5+qzp8lWyMvoGplxtOQ2QbZc6/L6t4l20J0fzo7
aZBsh47Fyn3TJq8wb8P4peT3eClke9xL3n9e20x2xPtz5lbHl8hOuCAM23Y0
fBOzM7KqbDXFZ8kuOO3S6K2aJLvi5qWrimlXHrMbPn6zaF74DtkdJTtjq3X9
ZA/4OM7wJXw+83aku4nEJknkHWjTpo6FfUR+DeOPDruOzpE94WuqGfzCx4h5
J1zd/5bpl5K90A97s/ovyd44OSFfKttkzOwDO1stfyCW7IvrmW35MTXMal/o
Hqctez+kfRcOPvndoUBowvZd+Em4MPkyk5nzg0XAVMyzJtr9cCOj767iMe0i
1BV83cu5m7JdhIG49kynPGbOHzkdSU87W2n3h/OekMSWedoD8NuZwASBhxnb
AzCx4Zeky2XmAjGudC+OaKY9EGOTBiX8R7QH4WRP7oDKwZztQajwHYk2TGfm
xJAtSfvFdbSLYaQujZkfoz0YVplxty0sLNgeDF3OWm23ipkLQUt8TvdIBe0h
0D2PvpY+QHsobEwc27JXaQ9FxWzqJ4VbBGzfjdbwD1f3i5jVuyFvibtsGk97
GDKtLYcPFtAehj81C2nHKmkPx15e41q4lvZw/OqyznX10R6BN462l9/+kfYI
bP7UXXJqgXZANHqt4w+eJRgxEDl7d9GRWQ2kjKQknAtmHgTOfbVx+LtEZi4S
Q/09L6reoj4SE7yerTNq6iMx0+1RdlNDfSQWa4z9BV3US7AZZkU/D1EvgXGV
1y3bKeolmJLcqe/VUS+B0uj78h49K9ZLkSSdHVu3ZoYUpdvjDp3wYFZLYXaZ
u4Jg5kEp7nl4CRyiqZdho8Z71TSNehmOdF6NW8mnXobE7IvmgyXUy5DW8ENn
YgX1cqSLo4rPVFMvx0iX+L68jno5DDPc7FK11MshLDPPqmmhPgpz+qZDN9qp
j4L8QgzUndRHIfX6Zy8bOqiPQtDzgc6mVuoVsPE7dseW3g8FlkY/WM+rpV6B
mIB4zSidd1CBjIuVRw4UUq/EWWsD1Uo89UrYq5ZHl3dQr0R7Y5Bvyhp9fyWG
tQl6Rbfo/6nQ9+xEc/0hS/wDtA6MpQ==
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJw11H9M1HUcx/EvegESnvw4FAnJH/ySUOHwBOTkXhz3y0EqRAobqLDxIwEF
siLiGKCLiGkaJxEIAS2OKT8XpNJaB4VyE4bYIcHqgGkcjB+CZOGPpJqf93f7
7rvHnt/XX98fWxJORSau4jgu8b/z/ysdecEt7qeursZLjUvy/vAqCjbnMS9I
Tq7wf39+lLwsEXxzJ+VmB5mDMDU9/rrVK8w8yAZnohbiyJZQ3gurLmkhW+Oy
pvhR/QrZBvOmRt7RA+bMdvigolVyu5IsgJcyWGMxRV6P6NTeI15+FsyOmPQ7
LtyvJjth5Ey9Y/ZNsjM8YuIO6vmWzC4Ya094/83D5M2Y3+TwpX0VeQsKujTS
7ffJW1GrVmgqPNcwb4P22f24rHSyK8J53aLONrIbUo6NXMh5THaHr9Px0c4A
K2YPnHm2XFzwEdkTAqE+wPADeTtSSx+2X1sheyHmwxx7n5BXmd9AirigC4Vk
bxRqH16c7SbvQMFEYJ9otTXzTnz3y4i/Syh5Fy7esnfXFpJ9EDaTpB7sYs73
wa5zsboqbi3rvuA/5jtYS5jzffFPc1iYs5q6EKbO7on+TupCiN+NsNq8TN0P
nkPZTbYiPut+EN0tTa/NZOZ2oz6urb6/ifpuJAYtZGmmqYvgcrj4ypLrOtZF
qK8zjk8dY+b2YNSXl5RZQX0PusqHFZ8aqPujpOGSq6OFDev+aOf3LbVsY+YC
8JlvW4MVqAfA+ZN3/NxjqQfCzP1QNJdNPRB2r5s3l5VS3wuZ4fPKyWbqe+Hx
1a235vTUg5CzaDWgfUA9CFI7Y6/dCnUxskwbv/faaMu6GMH38g0zQmZuH8Q1
Y4sR4dT3ocdYVx6dSD0YRWMVs0/V1INRXZVR41dGXYLG0bi5503UJWh1UBUd
6qEONGk6P/b4jRkAr29nVM4juh84Mp1VDku7l9YB3gbT1sxNzFwIpgfW/Ggm
ZEYIclP9HU1y5vwQzD6ZLxPE0D4E38Zs8MxNpb0UyReME2vVtJdi0eaa2fVz
tJdC4D0clVRFeymMrQ29Zo20D8UN8emDGTdoH4qzbYOXS3toHwpN2skh1R3a
h+JF+4nu5BHay6DMW1enG6e9DLeXO/5+bZL2MuzIsK3wn6a9DLXVv0b+TObk
OF+D5AQT7eU4sfhCWzVBezkuTVn+NDlMezkGmzrSSvS0V0B/QBl5tYP2CsTz
nRY9KmmvQECuVnc+m/YKxFZGCJ6E0V6JSvmfV4x2tFfiCwnXMaCn56eEW/hp
R/s0Zp0SXQ13QxyW6P1ToX+VsPzrt5mhQv4DN8MGPn1PKrz3NGJ98hz7P+hU
OBsx/le8K/2f9sPQ2isdqjLHvyHFnYE=
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJw11A1Q03Ucx/E/DwOGIATBIYcJCILB5GGgPG4fxsbAzIgLwVMJgnE8RAgI
KXD2t1MEMnmIUBdIR3oKBEZ2Ipo2TMKIZYRx8uQJBBLEgzwEaGB2fP+72+1e
997nf9tu/5/Ne6lhCk2GYRQvn/+/cg/VZ7l8wy1GWNNj8cVa53vSYX3yjDjO
+njFdX8eeUm8MV+rXrlhVUxzGGZPnH3wxjxZG1O8rsLEq5NkPYye7m/qN/uL
bIB9uQklJWVPyMb4SsFP0U/lbAIjnWvKjkHOr6I1Xdi38sUY2RzhEcMaX+Zw
17PAuOLmVFfaONkSCzeyhts/nCBbYXSv17HAwr/JryGRl7Jy/hL3+azhVNN2
V+f+FNkGL6bqgrVefu812+KscxsElZw3Y3LkeO246CnZDldv+btsHeFsj2bn
wYvdRbPkLWgXBuc+Es2RHbCp6usZh1nOjiixu9BSVsP9flvRsKnKnlEskF+H
Y8GZBX+7f8hOMO++a2j5hLMz5M2770TUL5IFcOi7fKkxa4m8DWWa6iM9kmWy
C/pT87wOv/KM7Iq24ry2bUNk1hW+kfxz5d89p+4Gn/aYDkn+v9TdwM+vK2vZ
v0LdHWHV+mOVbvR/YN2RWtyUHKPzgroQ6flJn5T3klkhpH1Ju0b2MFjrHjg6
eMrs3g9k1gMCM99MlYMGdU/06zlWV50ms57440CayG+e69uxIeKn1vRITerb
odGnbrW/SWZ2ICmH5y2y0qK+A7enrlfU5ZAZL1Tb9CfF9nDdC6aL03eiPbWp
e2Mm2t32QhGZ9cbmmS6l+xjXfaA8l2luJqb7g/XBjd8H2iLKuPvFF8eye0/w
x7jui6IxTx1fHx3qfrhidSZ8tZDM+kFvoCYyvpfr/tgfJNiZ56hL3R/3nY7s
S8skMyJUvOmX4NPCdRGSJz6vm1unR12MmF1DZQ3hZFaM1XGmNuc814GNoSVx
SaNkAEuPhmwLBHx6P3Bl+JbzSAZZBShDtL4pbCYzAUhZzmo+vkpGABbTrEIG
JHR+sAHoCY2IrswjqwJgaZGrq/6ZO18kiD5Y+XaGwTraSzA/821B+W4yK8Gc
TaytXzFZJcHgoU51QieZCcTelgKltYkB7QOh2nliOD6MzAZiIns6Q1RKVgVC
9vT5qZpOMiOFWcWDwRpjQ9pL8TjOtAlvkVkpptWK3g8+JauksIlmGzx+ITMy
WDRVuZXqrae9DAt7DmmflJFZGdpL2WSTj8kqGSIm5e8Ib5OZIPQLtCPHlrl9
EB56PfvexZPOYzYIq1HCw7oHyaoguP/YKEip5c5rOTLeT3WN+pMMOUxDpaqJ
9ca0l6O+0GgkyYmskuPXo06NtXIyE4zLwlmbmlgygjHe/S4v7iNuHwxtdfzi
QyW3D8aBYnUU7xq3D0FHaXbi6G/G+A9MCLgJ
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJw10XlQ1GUcx/EfiBzK4UJuDCGycSkgh1zLuR8WdpfVbAi1gwkQk9CSARwG
RxNcq8EDxCwqBaIAAcU4DQtN2ARFEPCMq2wYArmC3RAFF4Ro/D7PzDPPvOY9
n78ewc7EiDhtjuPilu7/LzvWvtKiQxN/iV6qX+RvO/doq8kgWS06mNbp6FL9
mDwrevK7We6VoyNkDnfinm1v1h0j6+DEj/1r8qLGyfqQDtZmTxX9QzYEXyC6
7jcwQV4F8/ybY5kCFdkUfO/n2vYb1eRXkB/E+17YxczH46a006fT/iWbw1p4
fNvRdVNkC/g+zKuVdzNbYqhpl3jy+BOyFVSjd+P3Y5psjTOxp2Q9GmYBtC5/
zs388pT8Or6A1mjFwWdkG6y3MZa0i2bItrAzj6zn68+S7fBxcs1F2QNme+x5
4VBnUvic7ID+2S4ffrKGvA5Rka+5aMRz5PWwUN3228qfJzti09vfal0aY3ZC
eULNrdLGF2RnPIifCK/PWSBvQIX78HDKnkWyC+zK/mypteLw0q4oWttTZHSM
2Q1hkmTdb9RkhRuuZaRqLN7Vou6OC3YOHyY1kBXusA281phoo019I+aDyo/P
ZpAVG1E/PnVWPcK6B2qKNzuFypdR98B7u82rh8rInOfSf+2o6tDRoe6JLqu7
BpoYMueFdmHCpwn1rHthvnhc6spbTt0bC5MLvE3xZIU36srsD9y+yroP7qe0
RDUZ61L3watTd+QhO8icENlD0s6oataFcO5uM7VfZN0X4oy/46ve0KPui3On
SoYMz5I5P5y5kOL41iDrfqio2ivIdtGn7o8sh+mOh/vJCn9EzqUJvZSsB2B3
z7noBj0D6gHou+pumf4mmQtE6a+zTkdyWA/EvnudHg96WQ/C6PmnN9KtVlAP
wr2GzNiTO8mcCLsazTL1SlkXITWjr296hHXgqyRd7fedVoKI+bHxPnECWQF8
lNGeXllJVgKtv20PL1aRuWB8sNpB287NkPbB+MOgoNw7iawIxlz9kbt9VWRl
MG5tOZxspiJzYjgPpOkObDCivRhfjpfmy/aSFWIkdRa0h5aTlWKs3eJ4s3eY
zIWg+VBdtK6dMe1DcFigWd4WS1Ys2dS326aArAyBpt4t17SPzIViX6Hqas5q
E9qHoj/ROuZ8OFkRit1rBBGbM8nKULi58k0/uUHmJIj5KaLNc5HtJSjdIy/3
s1xFewkiBvVz84VkpQTVB9Tyhm1kTor7+icLv0siQ4qS5IvvCLPYXgr1hlZV
ZhnbS1HZnHX56+tsL8Nki1FDxCO2l0GvoKSncYbtZci44pLTy+PRXoaAH/I8
8p3IXBjmf1aXLZOQEYb2NN9jK6PJijA4r3DVr0pl+zDUdmRPjGSzvRyL91s/
u1TKw3/nmrhW
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJw11AlQVHUcB/AHLnhxxVFAgAoKbBzLtVwr7JflWCxAqIAAKcBwABtD0QnR
9ME42oA4UTKuqUuAEGJlONkhYksyYNhqWiwyQAJCYAwugZyrUI2//5t58+Yz
3/d9b977Hxuy3n89W5/juOz/zv+v7PjYuamRWzbCcw1I5WETVYYZa8mT0s7y
FvVI2mryvNQ3VNfRMmpI5pBe/GmVubGALIDlqGnqbh1HXgW1505loNVT6XMb
oafUTbRXNEc2w1Tp4sSH9dNkczyaq7NwyvmHbIlJp6uD9ZsmyS9CkYEuua2W
bI19h4eOpf38mGyL7wou7d4zzWyH0n07GzMPsvsdENd3UtO+jj1vPVqvVo6X
VTJvQM74rp6Vtuz9jphsEkvvXGB2gibvM+E3sinyRkhq9OP8HzJvgnOBYXJm
KfseZ5w42etaGPCE7AL5xprQiUfMrrjh+qdtbPUMWQiPGLe/fdJnya+g9XzG
MuzZ/3IDl9Bw9+VBZnckveBct6NhnuyBO5KU3NY9C2RPFPVVftAhXSSLUDyo
WzQx1ZG90HLRz1o4QOa9UKc3vavmMhsvbzjkOzkJjj6j3Bset4ZkXSlLlPsg
Jr97/1mPZcp9EHx76lk+x8bfF4Vpv7Yrcsm8L0LTG0NN7rHcD9dqucfngvQo
98PTHiOt9edkToycxVhlooE+5WJsEx/a7ZVL5vyhHktef/wWy/3xwN2+NsF9
BeUB6EjenpRfRuYDcP/y0e7+MZYHwsPwZmJlBM1fPhDqNyrsTinZfA5CX2eI
29gsy4PgXdydWRFrQHkwpq9fb1PWkPlgbNcYTzjMslyC8aHaHMdoWi+8BKpr
ekbNCrZ+NuPe8LtFOrae+M1YEn//7ax4JeUhsC167+ufSsh8CAqEFityb7M8
FIVamx8FNqsoD4VjirXh+SwyJ4X5urV+yRdZLkXp/METHtMsB5Rzoi3iYFrf
AO6X9O0/wJN5YDbWwsmonawC8rYmi6fWrKF+GITxbscDtpIRhoWmvYKRT8h8
GOJHVGX6GrIqDOofXnI5Zc32FxlidMNzDalkyKCXU7Ej5CyZl6GtwtwypZ+s
kiHjgHRy2Z7tV+GwP33sTfHbZIRj4oZ0RneOzIfDovkt/aR+siocHynK3SPt
jKkfAd9+z+rOVDIikPpbj/OogsxHwOsPf6szGrIqAo4Dh9/5y8KE+pFwNdCe
vhlPRiSEM9XLKCfzkVC2uRTE/UJWRaIt7lKJVmBK/SgkvNab6wgyoqBuDzAf
KSLzURC9amkpvkJWRaH+q94rplrWl+NI+ZmZQEsz6ssRvc1F+KUXmZdjqemh
4kEMWSXHk6Ws4Ls5ZC4aIqXk90NHWD8ahtOJsyNVrB8NSfYXnKCZ9aOxsDrX
StPF+luQN3zBJmXSDP8CXDKt6g==
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJw1zwlMk2ccx/G33EOQIwgKSAAZiByWm3K0P8pROhGWMdxwG0QyQCFGGKBs
hO6VcYhRpEQdElxAiRI0rJsYVBYoE0UwbkgJsDoZMJBkHjAEQQ53xP/zJk/e
fPLNL08ep7RDH6TrcByX/t/5/8++ermr/709LyVvNS6xaxlRGHbNkeckK14P
x4+2vyAvS6pDsvKeFD0nc7D8JaN3yotZDxvDTKP4g8xGWDhR9nWRLtub4IJ2
m7ZogNkcvnWyhaqfZ8mWyB6eyjifye63wkRrQI79MrM1TFS6LUPVf5M3w1gQ
PnlMOE+2hWb0YGL6MLM9blbPDA4dZe9zgMejAYdM3wWyI4Q3/XS7Z5id8OBG
qbymcZHsjNwkT49Tqa/I27Cx3n0p22mJ7IKr4nV37RPmd6FI6ykr/36Z7Iqg
3fuf2RS9Jrthy5m2QW/5Cnk7ZInJovQtq2R3qMSTdglPmXdgKaUjrqhzjewB
4ULv9fyadbInNv1VMH074w3ZC11W4pm5kH/I3ohUrjVIDTm89U70StwtKnKY
hVB2tHua/UbmhXCOzRQ2Q0DdB/HS341dLpN5H9jGjVrtNdGh7ov+LFmdWw6Z
90WiNGlnziDrfhCoXvy61U+Xuh/uSrLVjjVkzh8bXDwLD82y7g9xVu2s/i49
6gFwDg8VTjeR+QCsWQmmLddZD0SlZn9xbaI+9UAoFVFflTSTuSDcV2rH/lhl
PQiFqpXj3bsNqAfDWudWjeg7Mh+MtoADfXufsy5C0uBiQnCoIXURCjQdntMV
ZC4En+47rZevYT0E5fkOj19tNaIeipcXV/5UZJL5UHgbTO+xV7EehvSqvpyx
JdbD8NRn+/sa8TvUw1Eh/2zRsIzMh6Pwak/csX7WxRAK73unmhlTFyMzwTH1
bCKZk+DzmOKmwG9Zl2AwRDks07IOzNUqJwfsN4CIxtjkRyMpZB7I0ReZpTWQ
1cA181zL/AkyF4GU6ZY7Fs4mtI9A9h2LLHEamY9A/yeBrWuNZHUEim2vtMVP
kDkpxiuPbA50NKW9FFOqawZtKWReCpu0SwF99WS1FKWiu3MFWjIXCdXh8263
bDbSPhJ6DzPSznxI5iMhv92uMVCS1ZHoPl6XbPqAzEXB4lLJ4ctGZrSPgqDq
2T5NJJmPwqbKk2+qFGR1FHQ+ang8coPMReN0gUJ8ZZ7to9EcU2qoa21O+2ic
3XUk7wtfsjoaxQfsdS/Ek7kYqGqHm09lkRGD0aEuV1E528cgfkegSX0j28dA
uZz34/Wf2F4Gu/DXwd+MsL0MuQWlvGCe7WUY/eFLVy8TC9rLMCZoUei4krlY
5PWUnCiWkBGLc62S1XMfk/lYDHWOWCXmsn0sOmea2i9Wsr0c9+py3ytvtMC/
7FuohQ==
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJw10ntQlFUcxvFXZAW5I4KEgCxFK6gscl1u7rOwLKwGNLE4kFGJA4SIZqgB
yvAC2xR5XYiAsChgdIdLhIjgBLSVBY5KqKEJZCL3q4BABAHZ8Nszc+bMZ77z
/He40UfeiNFgGCbmxf3/VR/Hsqz58acmWNUToaJLg2n4eFG46kkh/1Fx7Ldd
f5HnhetvjwpUxzvJDGzCrdu28LrImhhuzTNwCOsma6NJKynFNu9Psh7OiWaW
r/Y9JhvBuC/TV2nzhLwBXGm4oKBD7Y34zOpRu0zRQzbDJdm8iY7sKdkc9SPD
un1WvWQLVF25tdfgmdqWeO142VhtSx/ZGjfiZUPLl/vJNjDWT9htfmGAzMX1
snW1PHaQbIsvV3KNwpKHyC8ju3ObX3PyMPkVJC7YVXyaMUK2g42yt+5Bzij5
VZiNegc0VY6RechuqjUK/22cvBXXXa6NVi9MkO1haylcOLRpkuyAZDtR+Fid
2tuQHP/h4u8RU+TtaHB/nsllpsk7cLO6O7+lQm1H8CTDb9Xve07mI2Cmr6HT
cIbshHSPjvsbW8msEwQlnDiRfJb6ThhXl7q4iueo78T9tJXsBq2/qTsjo8p2
8kIbmXUGmzo/daJgnroLYhsm7TbH/EPdBY3HXNLtXBeou4K7NbjIjUP/jXVF
bFTpUu9D9f9zw/maIe2fK/6l7gYlGiXvskvU3cGtOhsvCV+m7o4axdv2K/Yr
1D1wNioy0HSZzHogFWYnT7/HYLULcI09P77nLpkVoIcvPfyS5xrqnjA9luD0
azGZ9YSHrPCePUeDuhfOFXh/z40ns1440qyrUNxSd29MN8YqDmxfS90bzqfc
+J+cJjM+OGVpdnd2SN19ECdsVSrFmtR98XB+v07JV2TWFyFfWJQPzqn7Luw5
9L5xVjCH+i5II+o1M0rIjBDPDt6rmpxVdyFSbrRxegPXUQdkeYLQgwVkABfl
S/LCQTILlM/IBrLctFatApy1yot9MsmMCO9o7k56cIcMEXKOnkw7YK5NexFk
LVL92f1klQghXvy0onIy44d6Tr5e7DQZfugfVi5Ee66nvR+kzYVvFqeTVX7I
i7Sx5v1CZvwRX7jkxtHRob0/BpIqE/xDyKw/Fvl3ckcUZJU/EtN+zNXoIDNi
yHWC9uZs0qW9GDHfNaz5OpLMihGSGjzsVERWiVGJvFJpN5kJwFz/T+YTlnq0
D0Co9oyCG0VmA1Czr/OHgYtkVQA4PnGtwm4yI0HblY9ed9ysT3sJLqms5LWR
ZFaCqZrb1u35ZJUEPbIzH8g7yEwgLkdYHG7fYED7QNRZCL+pDSWzL9w4Jtpx
hqwKhNLWn+/TSmaCYFrjPvN4rSHtg3Ai8ehNEyGZDYIgOuzzP1LIqiBUe4qn
HK6SGSmyed5btCcM8R8fWLlG
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJw1zQ1M1HUcx/G/B4ekJKAEhxDyLMhBPD8cwn3ggONJHi44TbrFkgdbioMx
IwV2tNGEmNBIIJOHhGBKkBIBCcpNx1RopEFZyvPDoIbxICEnT9X4/v7bb/+9
9t7n97N4/4wsmcdxXPJ/5/8/+1YLYyqveC6ItzUmFmx2Blzf9zd5QWw7pNg6
bvacvCp2j9eVWq3PkTl8zFPL9x9lXRNta8XnL20ya4O/GNEpfMLu08HwfPub
/o/nyXrY88ih+9d09v5e3JmIbMvVXCQbYEty8vfZKmZDCGKnBzfES2QBwrOm
T/FmmPej5Ki5Y3rpC7IpbsQF8qaClslmUPFH5FprzOaYzp4QFf3wD9kCrYZN
l4WZK2RL1FdcSqr0fEm2wh3j/JWSdWZr9N9UZrT2rJJt0PLXsbvNn6vJtmje
vOtonviKfBBpk+dOXXVeI9tBx1AgfMhbJ9tDWzK5Yfkb8yEkKvTrRNc3yA6Q
Nq3fqMjdJAth3VGZ1CPbIjvi6bWS4zb7OGzbCe0uareEbOa3UDYqNOufYnbG
TIHxSETkjm0rnbH3wKRGQwuZc4Gt7PFX7UY86i545VB9M+E8mXOFz0Wf6o+G
WXfFcJa27YqfBnU3IFId9+AKWemGysVUz2k16+6Yk1UXhsVrUnfHlxnP1SvN
ZM4DekbFF19o8al7QK4ldApTkDlPpJssdGu2sO6JiYiaPA++FnUvhNnb5MzJ
yUov8CJH5n0bWPfGZ1apXZ4rrHtDuHFg54JkJ3UfOHQcGTxXQlb64JvG5vY/
n7EuwqcnOmuibLWpizDrY9946wyZ80XBha5lvw7WfSEYrS2d2WL9MKJnR4t6
Ql6jfhjjlRr3porInB96dg+sxfzCuh8UnN28gdEu6v44YX47XJRAVvpD2H+v
9WEV62K8Zz4+1TvOuhi1FUMtQda7qQNbkRJTvxQygPqF03E/NpCVwMAX0X/c
niWrgNCNT3Ki7HVoHwB+UW5a2gdkBCDLXiA1v0ZWBmBVIDVJmSWrAvDdh/zc
gIOv0z4QX09q53+fTEYg5NAd66olKwORWOzwSDFOVgXickuwa5nZHtpLMPhG
RVFyAhkSYEio0VdOVkoQYTWW2jNAVklQdeGZ6G1dXdoHIbfs/tWMcDKCUFd+
JNsin6wMQq28NlrRTVYF4Z2xWZmVmu2DEa7IcPc21qN9MApNYktqPMjKYBiI
xp48iCWrgrFkt2u1+TSZC8FPPoVNMQVsH4KB1La8xjq2D0FvR879rm62D4Es
493yvKdsL8XZMEHfyjLbS1E8PflSoKtPeykcTZdOTtmRVVJEJ3kJ4gPJXCjA
P1ufkkBGKKIyLWUGmWwfitJv++aOFbF9KA5N7fjZqY7tw3CrWt5b3KmPfwGp
S69N
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJw103tQVGUcxvEDArGoQMByK0k2iQ0MXXa5C/uwu9wEjFkuDSRiBggpUghk
gnIsMhEXhaZiKklHClDUBtClwolEA0InamAgCVAyVITlznIRiIbfOTNnznzm
+z4z7z/Hfk+6MkmXYZiklff/L/ecs07VL7Aaka7qvnTkp7C4MNUgeUx6x83a
k9f9kDwr3aXpaI68w5lBRYaTcVrUv2Q9xF2cLRrlc3tD8FX7fvOd4LwO3dFV
tsq+R2RTyM9Xq7Wdj8lmeJCTrz7W9YRsAW8pr102MES2hNJKr1I7/ZRsjYHi
DE2BGXd/W3iG/TAw7aEhv4iETsmUb/Io2Q6/fj7mVrNjjLwR2+sGBmo1nO1R
niUVbPx0nCyAOE5hNOozQX4ZZzS9f5k/4bwJbVe/9cn9cpLsgDSXsmKTiCny
K0i1/D30Cm+a7IihUosQUTNnIS4MN4Wmnpghv4r49UvH7cK1ZCe0j6tfN+XP
kp3xUmiYwXQ/583wCrljd/jyHPk1NM8/LFIcmSe74NQV3XfGdyyQt2C5kd9q
KXhG3ooGw1bngBkyuxV22aIJw7ZF6iK4Fr4nGf5miboIg+YftBzKXKbuitQJ
rXjDJgar3RXapLL03SoyI0ZJQg//j2mui+Ei+XOzX7wOdQnudw3ezmkisxK8
f63swNtCXepuyPw46mJHIZl1g6D4Uv61Ea67I+T6o70T4Wuou2PWsbX7SDWZ
8UBegENsBE+PugeEygW9lEQy4wmdNKPG5htc98RRwVJ5Nl+fuhc6Fs7k5e0j
s17IToqcH/2Z696o/r5a02VmQN0b/ZN9PcGJZMYH8c+ioqPruO6D/bcGs03X
PEd9Gw7sOpuviiCz24A9Z1X9X3PdF3dL1XY2j7nui55b3mZhrobU/VB5Mjqp
IIfM+sE6usX4QRPXpXCoD9e+tZZHXQqbLuWkjZLMAJlzB+v4pWQA6hjbu7t7
ufNAp4x3U19gtOpGrPzvCabGyWTGH2xr6JYPq8jwx1eKrMrUYTLrj79zdwrb
XNbS3h95JVnHq98lMzJI2l3bzGrIkMEwpuAN3UkyK0Pu4uHuo+J1tJdhcP+F
NwsPkhk5wgx27nWqJUOO8tNZI/ETZFaO3pTkFEfRetrLYXyvtv+TdDKjQGzK
qX/yLpOhQEVR9HcmT8msAmr7Y1PuQmPaKyAQpvlOJ5KZABjeLPki5DwZAcj8
0e22ay+ZXemiBfFVaxPaB6DSYmi5IZLMBOKQRjwVW0RGIO6dLjv5UQuZDUSH
blXWCzqmtA+E0Lkkq34DmQnCjYYuPStvMoJgG1Xv7hZDZoNw7kTUmGkGtw+C
/mfmgxUqbh8M+aVfSrWV3D4YvO3OysUmbh8MUZK5/fU+bh+MSVVxh90ctw9B
sLRmRmz+PP4D0DSy3w==
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJw1ywlQlHUcxvEXBERAQ1EQEtQkQpcbdlmWY589WECUGa04RJQ4JSWYVMAd
ihd1ZJjUEEJlVjMDTaUQcTBvdzgaFdJSruRY5QgFRA45FiSq4ff+Z37zn898
51kdk7I5XpdhmPj/7v+fe9F+C7w+f6kRz+m5eERfzpTZvSAPiWubd/GuhnWS
J8XmyQdy9uV0kRlIDQctHK51k/XQZtPR8Lqrh2yIy3/H8FpNe8km2GmZ4GHs
+5JsClXuvfK8Ha/ISyATVTUqC/rIS5H1x9bRxjv9ZHNkF9pOl/YOkJfDvoE/
qLd4kGyF2BOlgl6vN+QVqAqUTfJch8g2ME49lu9Yy3kVcnTaZ7Thw+TVMAk5
mJo/wPkDGNo9eTqRNUJeA1Gt5M91ZqNkWxw+GNLOO8/5Q6zcFoJp4VuyHU4M
3bQuquP8EYKfWyv1t42R7RGSMSzGEOe1CDdVyYL2j5PXob/8F8WqpRNkHuZX
l0zVnOPsgL7tk7qenpNkR0Qe1Z3Ye5+zE9anJsRmR2jJzvjhK4e68D7OLgjd
8PzCtHJqzqwLwvWFKUnG09Rdkd5yI/esisy64ptWYVQx7x11N0ykCwK/uEVm
3cB/6FCsEzxD3R32p2vVW5+RWXeMmJkMfp30D3UP3KmP+DJxksx6AFEl3y7L
maXOx8kekaTGiMFc58PxUoNas4nMCOBxT6FpO8l1AfQfp7nd0nDdE4kViRuV
djrUPbEszEptmUxmhCjMPGVRdJXrQvjsHmuf0HLdC8U3+or40KXuBYt92keb
DpEZEb5r2zwTXM91EebN/nx2zZJ51L0RdNuA3xJGZr3RWXjZIek0130w/Ig3
1djJdR+4ybuMbOz1qPsipknvPpLJrC/Ob2GP+1Zw3Q+2C+uazCa47ofrQ2x3
lbc+dTGmrBLM17NkVoyKa9K7F2q4DlQvzrDvMDQAEZfSqlWvNpBZYGeWIOJh
HlkNJEf2q7IayIwE49q0k4bL59NegoHy1sy4SDIrgcfvW1LzvyerJVh7Yjz/
2AsyI8XgntJ30baGtJfifWunu7MJZFYKZVGGZtdFslqKix8f2f5TP5mR4ehi
HX6Z4wLay7Dbri2YTSGzMhhLdxxacYWsluGB/Mzt7BEyI0dUvcvNMncj2svx
6TOt+Mc9ZFaOZrZDJ7KSrJaju1B5vnmMzPgj80r8b+YCY9r7Q/PXr/3maWTW
H3rOFXlNlWS1PwyEpis/GSMzCrybt+jNEQ8T2iugjHNR7N9NZhXoTvIOda4g
qxWYKujxLhgiMwGYH3d8ptRpIe0D8Nm567npu8hsAF4/jqwcvUhWB2Dj02iR
TS+ZCYTnmdOVb9cson0gpA9aSvZEk9lAxI4cjlOdIqsD0R6a5ZjQQmaCsHef
5ZInZu/hX9kNu30=
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJw1yw1M1HUcx/GfgDz5wKMccIqgwCmH8ng8Cvc54A4uMBbUYMkBZaexWDAN
uzmVS0IZT+qGxATEAaKVqIQBA8qjMAYaIiZhsBJ5OjSHiiCgJ9n4/n/bb7+9
9v59nD7OiFPqMcaUb+//L3eeTu5fVcAbEC/rgfj83jJ9K/kQ+ak4uza5IXf2
H/K82Egh3F3Jf0hmqLVM6fSyGCMbwPXDbsO00XGyMXpdhOUnyibJq3E98cbZ
FtEU2RyZVb3f619/RLZEwbldbbf9/yVb49nEuGKk+gnZBp5/eGxV602TbTFh
/XhK5v6UbI9T79yPjbnLeT36ghJsZw88IzvA4tjV37t5z8mOiFF6VwU3cXZC
9aeH0y/GzZA34dDgXV7yE86bUdLZKK089oLsjPHcS1XlDrNkF+gcnRpzf+Ts
Cr4oOFsdPUcW4KMEg/bvHnDeghhV5aMNWS/JWwEjrWjaeJ7shprmCXfPCs5C
nAs3T53evkB2hy6leTigg/M2PBk6WmETv0jeDu3n7w+dHOPsgZIccfLlrFdk
T/jsS2v6wvD1stWeaDockqEtJTMvDPJbA9cIdNS9IMs/ZDbRRGbeGM+eis2S
vaHujZiu/YPt98jMB5bSPtufP1mi7oOuxHjngzNk5gtHhfbveTAsd1/seZXU
aJlHZiIUJTU0mt7mugixvG8fPVi3grof5uoM3j2dRFb7obVX1SGo4bo/7Pbt
sy2b4ro/Ht55zJvw0KMegJw31SqLA2R1APocZFq7dq4H4siejaZLK/SpB8Ip
S67SRJJZEBLSvulUFHE9CGNnZlQD/VwPhtL+Is/N1oB6MEryLNYnKshsBzbo
RhdTqrm+A/JCm02SSa6HYPKCw8KicCX1EDxPEY0UZpJZKGJeS0Rz17geioyu
UrnfAtfFOOYuSI8JMaQuRun1I2P+X5EZ8JefYuZlJxnA19r8/gJjI/oPeKzU
XnseTdYAfBPn34QnyEwCodrVza+fDAkCvlyrM19nTHsJAuWG8W0JZI0EV1tb
/H3PkFkY6uoz6w8OkxGGnR6v64scTGgfhhODS1vSU8maMGRqf9BfV01m4Rg4
pbY7PkpGODKWTgZ2OJvSPhw9Vs2CX5Rkzdt+60Z5Xh2ZRUCeHyq2miQjAqcK
9a6kClbRPgJ/dt9UZewlayIwurnbPvQCmUnxYner3s0JMqTI8UsosnZdTXsp
fv2pwcBOSdZIMfuBomqghsxk4CM4O/ohGTJYlL26kuW4hvYynG/qd4lPJmtk
iDAbbhspJ7NIsJ7j3hvvkxGJ+MScbSY2a2kfiQpvnVdlHFkTibPFibWDxWQW
BTv+nRstPWRE4eh7Uw1Bhma0j8Kty8W7dknImiioL7F83iEyk2PngPLeZ01m
+A/UsLIq
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJw11AlMk3cYx/GXU4S6AQoKCBO5x6nlKJf9tUBbwNBBUHEDKzoYAx2YOB0Q
5isz4ZqBNYjD4WQDkS3xGmg5AtSxDBYMA5xT2CFMlEOUOu5DmAvP+ybNm0++
79M0/ed9bA+lxyRpMwyT9Prz/527lKWiJ7F2pljToPCGcLdT4E8mZM1rW+V/
KuM8L7TJaFuav2xMZlBdMGHTUPEmWRfnx1rK5+M3kA1wNj81xy7RkMxDClt6
IKhEn2wMl5SW4hwbbbIpJId129vPLAnXvAmHVVb6T5unyeZ4X5HVb1GkIW+B
60iS0OzuBNkSdpZ5suGFcfJWtLIumv5szjZYVJWPdtzgvA3Cv2LSvpE8I9ti
o1fNUf4m7vu2Q624dShT9znZDj0P5a6pvBdke4wcsYswcJwkO8BEb/HooiP3
+xzRrtq21+oOZyd4qOpedR18SXaGZvTv3Ct6/5JdULO1pTb5Oue3oUlX3e5N
mCK7wmE0ck5lzP0fbuj+c0Ux3sHZHQpjDU/w2QzZA9JxzVCaeJbsifoho54I
vTmyFxovRN5XdpFZL1gea+Ivls5T34HhW4M2nokL1HdA6Zjd+sBzkfpONBpG
FyoZOi92J/J4fauzfdz58aHzy7PrZTXL1Pl4zO6vWsl6Rd0bgaGtSw3yFere
6FD0rEbZr1L3wdiwaDZinsz6oClhWXQxicFa90Xl0Mcpcd1k1hfXlPq29r5a
1P0wMyIX9FWQWT8U//P9sr+2NnUBOgXnPhckk1kBcvblOt/s5Lo/ou4erD7r
okPdHzMlba6t+WQmAE3N9x8KnnI9AGNxEScXRLrUA2F3JMNKq4LMBmJlpjJk
zzTXgzD07XeBqxF61IMQr+j+wqiSzASjWJUYXTDF9WCE+7fFFoRx788ulPyR
/aN1GZndhUv64rz9T7guhKJw3QM5fx11IQofxf++kSUzwErspLShiwzg3c0n
ZHJzA3oeyD895zSuIKuB+JsvpOW1ZEaEjOMxc2kaMkS4uuV2eobfepoXQfz8
69/qcshqETLtLdzE7WRGjPXxF/Y6GtB+gBiFp14Gp+4ms2Js7uY1m5eQ1WIY
NIZf49/j9kkIrL/02N5pZkTzIeAl1/MH9pHZEBzb44z0crI6BJm9KRNFA2Qm
FO9knXzL24pH86Gw8TZzT3uPzIZi0fRyF/8rsjoUV+VZDiUDZCYMzSfkj09b
0L5DGDLq3PwM48hsGEy7zgy6lJHVYfCclPkM3eP2owQB7o+cvEzeoHkJrBPP
R5pHkVkJPpoo7VcWktUSNG/Qqa/+mcxI4W3K+zBCm/YvpLiSOc3PDSazUiTk
T66Ef0JWS5EjMT986QduX8ug1NWqPTXBzctQdTF6aMqU9jsrQ19slUuqJ1kt
w4E7yb2Vkdz+D0f78aJfz31gjP8AJymwUQ==
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJw10HlQ1GUcx/EfBAJyLhKlLsnK1cIGcsMiu5/d5VgKXYRIQDFwYJiwJBIz
E6e1RAqyMVATZDBFiggpTLYIgaUIB8ELKRCRS9mV+xACZLFj+O4z88wzr3nP
55+HszstMlmXYZjk/+7/r/aYzcdzk0+zsKJ+oSD6iCjKclK44imhg6T1aOwL
3eQF4Y81zibRgntkBjVz7cu1Em3XA9do4+qhtPtkQzT4iD31ynvIJlCly6aK
px6QLRDeFrb8UNJHtkT/6HU9q8h+shV4Fn9ODhgOkK3Bcny25dNmrV+EV99c
pmfuIHkdStiiw+bbH5LZKBWcvhbq/Ij8Enj8CBsD/SGyLayXe7YdUGvNQa+6
xbjxjoq8EVuLrh4yblKT7ZDwsYdhZv1jsj2+339z1LtxmOyAjivBTbFtI2RH
DDq6s/T7R8lOKEtfe26bZoz8MvrC8ntf50yQuYjZYWa/Qab9f2eo2XdTHoin
yC7Iz1y4fGpQax6mm/YGKo5Nk1/BhcVzUX5uM2RX7FyT42zRo7UbZtZL3HnH
n5A3oaA+LTdDPLti+SZEsMbjry+RGXdEXbjBN6iZo+6O8xKDM5qDf1P3wGzq
9l37BPPUPZBia17osmqBuicCPjkb03ObLPfErfCCG57Fi9S98JZxTErnO0+p
e+E4Zv5KEi5R90ZzZ1HHe5Ya6t5wS+By8lRkxgdVaw3jZbXL1H2woT3umteJ
Z9R9MXHLid2W9A91X8zN92VEsBmsdD/oXvnhjfNZZLkfnmyp2Gk3oe3+iHFS
Skujdaj7Y71A9MfTWjLDx+y4gUpjq0udj6AS/u85R8lMAAoL7i98ptL2ABT/
VvG2KuQ56psx8Pk657xSsnwzhDGpsVm6etQD8VEJ71JdPFkeCBYTWB74s7YL
sKfgC0cTc33qArR8t1DtmUxmhPC2r25trNF2Ie7wfdnNJquoA+peFStyFxlA
Xd5J1w8qyXLAJsol+7VlshLoTspK7HvVgPYi9HIc2kO+IkOE8R0/pZ8cJMtF
qC8+49LNM6S9CEfGZGbc98mMGHHNDewv68kQIzfPJ5Gzyoj2YnhHKOrU4WSl
GJ3uNtNTeWRGgiHuu9XSLjIkkFVNnlpkr6a9BBa9ClvTRLJSgnxR4mjuRTIT
hLGRX7IOq8kIgp/O2arHXGPaB+HX+dnIu3vIyiC07u8/Jr5EZoJxsSzjMn+C
jGBMGzTnNbia0D4YAQeHJR17ycpg+HcfkB2qJDMhOOG/pFCMkxGC5yuKNNk8
U9qHIKKyiDeVSlaGoFH07aPJMjITig9vj8Rlq8gIReE3mt0KOzPah2K46ut9
mQlkZSjm1iSVdxWRGSmuNt272dJFhhSKcNPorVbmtJeiWI/1ZpKMrJTCWqen
ziiHzITBujp+OqDJHP8CEFq87g==
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJw11AlQlHUYx/GNkBtZCreFEAEBuVzuY1lgf8uyLEdBiS5GohuEYBmHEFAB
80qFMahIDUoOynCEGMwIBVhg7IphqCkojBVRoSPDcOhiuCCQUA3P+868885n
vu/zzjvv8bdLztyRqsPhcFL/2/8/shs/K1Qpv2mOdY2LU3/vP3PPl/Wc+KTm
SrDwAJf8VFyQnZhS3rqRzEHbO5K6hn5jsi5uj1VVxc/rkw1w4dxq3ELs82QT
/Fk7c2GT+TPxurm4lKwbw1VqyS+geqho3PXkHNkCifP+XSWKWTIPE0WZzfL4
aTIf2twjubYDU2QrDKWf+DRuhbU1LDpN3UYq2fNtoBo21GnfN0O2hfRGvkoU
x17fDl1WXaLsXQ/J9ujdcTz2k4OPyFvRKXdIj6zUkB0Qyik5tKhk79cRBRkv
jravsnZC8YcuAx/VPSZvw6XsG838qL/Jzhhr2Xv+DS1rF6T/7D28qWme7IoH
FnGbHd98QnZDqEYgTLJgn5c7WsVaRcVt1tuR4pDTUPr5AlmAA0I9gX7CItkD
X3Xe5d+0eUr2hJOJLOHoFJnxhO+4Z+Fc1xJ1L6hUsuWa0mXqXhhe3PXN9t0r
1L3h1Fn6S4DbP9S9sZxr7xyzRub4oGow//35YXrfjA9+qNnwXnfzKnVfJEUI
m1yK1qj7wixZmrzfmYP17oe+lC+6vqwkM37IbEv/Y2mJ7f5w7jUxULz1HHV/
jOusBZb8ROYEYEZjZL7bXYd6AK4nZmZdrCBzAuHYzc0ufcz2QLzaa5Tb/jr7
vQrhaeYjd2sjM0JENUoaZ010qQeBVxhTPZ9GZoLQxy+0kl5muwiTwbKi+/wN
1EUYzrcvH8sgc4LR+tvkZOgVtgej+uw9xpKnRz0EM6/tGS1KIzMh6G/KKSy+
yPZQ1GdUlQj06H9jQnFHEutaF8/+f2J4FOzPm6pluxgBHk0ayxm2A5Zvj6SG
+xmAiNPvdvR9UExmgG8/81i8dpWsBrjKVyalGw1pXoItNfJ47U4yJPguJGl8
+jSZkWAkpWWL5zhZLYHx3uBjgw5GNB8G6Nw/diedjDC08kxrJa1kJgy+giU4
aMjqMKS4D5od9mLXGynKCjoeJOWQIUVlQtllVQeZkaJ8Onrlay1ZLcV0yzNs
9Teh+XBY37U85ZZHRjj0z/xadLWTzISD37M8qX1CVofjaBc3usfHlOZlCKvK
aXjpEBkyfDxUf8S4jczIkBe3z+7UQ7JahvRRUVC3K7t+RqBHHS/OTSMjAqqB
ivAfG8hMBHaWKwzO/0VWR0AzcVZr+7IZzctRf27A0VVBhhyNBQ3KvhNkRo65
PPfNk9fJajlu3RKqo3XY9TwSvFkzwYQNGZFYsObzJCIyE4ltHlNlexLI6kg0
Kr8/6JfDzkfBUPEo69pxLv4F64ytTw==
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJw10glQlHUcxvGXlZtFMBc55JBdLa5gkWthgX1Y9gJ0UIfoQAllSdCAjHAW
InrTNEqRKWYEUTwInBouQdAgox2bggolY6BMmcDhJs5ACFCq8fe+M++885nv
PPOf+c/reiBzTwqPYZiU/97/v9yj07mqTCeeyp6pX+bY4VXHf3OOPCMbbW5T
S7Rj5CXZwkKgi2HjEJmBu+21wuzZQbIhtK35le5BXDdFonwwqa2PMx+hfcsL
mbXDZGtU2Lamvv3ZCPk5LMfVOceeGCULkBHmPrT+OHf+Jmw2qEvK+WScbIeb
MVa5lucnyA5QTzTuK236i+wIXU7urOlvk2RnCBjR1QTeNHkL9BkuOzSbZ8iu
GArMdelu4SyEPNnP9ue9s2QRpgxb09wNufvZinLh3L1H9Zy3Qbpj6fbw63+T
nwff5maNs2Ce/ALGTVqi0js5u2E1uGC5tmCB7A77OK24SfOY7IH4mbbpaP4i
2ROneRvy/bs5e2GtSb/Fo3yJ/CLcbF4NeJj2D9kb8+NZ6XOSZbIPuu29ovnm
K2QxSn1EDrcfklkxEr+Sml29tkrdF12WZy8qTzyh7osbVhtyPV/j/pft4O/m
xQx4r1Hfjvwbvos6AwbPuh+2iabuLhwis37wsYvnNXRz3R8bpSVKndSAuj8e
PHYZcKogMwEQPTHW5pjwqAfg2C/f5KYeJjOBOPnWI0HXHa4H4m7j1qQS73XU
g7Du5PmRhkIyG4T26slDNhNcl+CdqjLPNpUhdQnyjk5l1V4mM8FwW+nxGFvi
ejAYB/+13Fgj6iGoWcmozqwksyEwa5ak9C5yXQp7TW2YPsqYuhQPdB3ZsjIy
E4qXncNMD45xPRTSrC+Do4NMqIfBz0QsXj1OZsPwe4q+uqiL6+Go6q/9aZOD
KfVwtHZ2dlUkkxkZ+FcczRU1XJehPOLj78zmuQ6kX/nDjSc1AxGNk32KkA/I
LHCpIJvf9gNZD6TE5SeVWpjTPgIt989adMeSEYFTeR73jxaT2QhUrgmrTvWS
9RE4kylItrO3oL0cnx/MEYkSyJDji1e04Q0XyKwcYyNqZXsfWS+H72yifZoz
n/aRkAjjjcsSyYjE/rz263svktlItMXcUV7vI+sjMdgsPnDJ0ZL2CrzRr/QS
JpChwNSRI/tDz5FZBQJqFndN9ZL1CgRrM4aDBOtpr8RH6U71drvJUKLk21//
LCoks0qIJlNfuvAjWa/Enk+HS0ONrGivQpFIPZABMlS4lTe80fddMqvCqnDX
92wzWa+Cu9UZScI0t1fDOsm1PlFgTXs1kpNmR++JyawahZKew0Y7yXo1bhXv
9FpMJTManDv9dKryQ26vwbJwRcm/zO01iBx8r9Dja26vQfH7TqOrPdw+Ch2B
+0LYGWv8C+9Fptk=
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJw1yws01nccx/F/ksxlLrkUZq5RLnnINXo+bo/HtkRNPK2NuUw5TCVHltP+
S9tRq44cPR1zaR25rA6RmJr0ZGVSsYVN0VEnl5TG4wlPQ1s7vr/fOd/zO6/z
Ph/LuLQtiSocxyW+vf9/9pomd2vV+QwJF/VYaJpqnf84c4Q8KUwuWvCIWPGM
rBQeyH0/YT55jMyhdMzU1qriOVkV7nV9Z6r/fEFWx/aPey/GL3tJ1sL41LVN
v3v8TdbFX31hypTUCbI+rj863785cpJsgLHRhB+KZpmNgL7izp4SOXklRAnL
ZSbiKbIJNDP4mqwZZjO8tLx1ZKJKQTaHnrb23i9jXpEtkGhwav7RqmmyJYaz
DG6b9jFbwSLK6spc4QzZGp2xSZw4ZpZsg8YDl51u2CnJtmjZwonNFcyr8Z1C
YKR94zXZDnLp4SLXk/+Q7fHQ83SfQ/wceQ24YWXPCY958lpkD2ZOv9BYIDvg
gV9LSdcgsyMu5epo3Lz8huwETjQQu/XIv2RnjBZKxw87c1j0OjjFyN/8cprZ
BaNf3I8y4ZYsmnfBoZXbT6YlkTkBsusFAXn3WBfAsOde+TZXFequGLbt1is7
ReZd0azCu++YZd0NgnKBdVrUUupuCC+rNetqIHPrcU61f1eGvir19fCUDBTG
ppI5d4y1TKkXtLHujtrIXxONzZdR98Ad5bPu6XQy74EqiyYfv3bWPTGp7G9c
MFGj7gn/olKlOIXMeeHr1oZyQTPrXhjomXneobGcujd27q/QtY8m8964WWxs
tuMc6z7g6nvzsiZY98Expwde+d7q1DcgsHVS3niIzG9AdZi4eLaDdV9czK/W
jNd/h7ov7CRlcjUJmfND37TN4EQp6344Vu4csWaI9Y3IGCi5dM1eg/pGrILm
p40pZE4IL+meOtNa1oVwPli5enqKdeCo54mwUHdNEOFo99nIe5lkHrCJwnhm
E1n21vubf/rkNZnzhyjJ7epdby3a++MP133mnVlk3h+CjxAad4Us88eIpMb2
eyWZC8Du4wmmH3hq0z4A21K22v2YQeYD4FWquH+8niwLQG9+k3CFnMwFoqZz
p7uL87u0D0SZy3WjoWQyHwi92NQpp0qyLBAN6Qs5Wk/JXBAqdx11PGiuQ/sg
jEhHVb6RkPkgpPScva1fQJYFob9WIXfpJHPB0Pkwd9P4Ul3aB0PxrVVojgWZ
D8YStZmKfl+yLBiihe4MRTSZE0F1rY+0fR/bizCilf1zdB7bi1A5bBF59gLb
i/Dkqqj+TBvbh+BOa/fD8CdsH4KwcIeCujm2D4H5noi4FkM92ofA8LeY7PR1
ZE6MuL2StrtiMsR42vWq/dbnZF4MWYZOleQrthfjgrTDOCef7UNRojGz2fe8
Hv4DwKW0/g==
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJw1ywlQlHUcxvGXc1cglY0w7jPQ4j5WOZZ9gN3lHJmgJpDK4nAcHBOCsdCI
V9EEA9whVhaMdECwGQ4hRDMmWxxhUWRAUAJEEQSToyCuEESr8ff+Z37zn898
57FJOBCdrMkwTPJ/9//PvY7PGJFA8Vj8So/EWoIXSsPgcfKcOOXTzIgw3gR5
RezBj/tG+YAzg/7z28bOX39C1obvt5cHmpr+IPNReKzNPr/+KdkAIa5l/h81
TpI3I2BOoaz5ZYosgFVPXQduTpONkL3coLAcniEb44JrZ3HG/J/kNzEmj2wq
0Z8lm6KvXF2b9foc2Rx3nXOm36jgbAkjtXAmyf1vsjXatmjFB7dytsHTTfyf
5e/Ok21xTOFv4THG2Q7ydk2RYfoC2R6ytS/lZtqL5LcgmFXXBCo4O+DEr/cb
DjoskR3x21fRwxevcN6K/P7TDuOhy+RtcJtwW9Yf4vw2zO7eGbHe9w/5HdiP
tKdaPOfshN21Fjrr+StkZ3zc4VnRYvGM7IKUv6YG36/n7IrT6zM/dQSskt0g
MigtMuwms25Y2nDW2WX3GnV3HBm8nGk+S2bdkRO1uWLo6+fUPZBY1ry+Z+M6
dQ/YBuXyVOVkxhO/DxR9MO70gronYna+V97bQma8UIbCM3nhL6l7QVmYa8cf
JDPeEHWa5FV7MnjVvZGV2lNdc4jMCNFwyXy0qJXrQiiPJzXE8zWob4eg8otC
nSgyux19BW1LpxRc34Gqh02frN7n+g6kpliGSWw1qfvgZMgtx/17yawP1g4u
pWfUc90XCW7alXGLXPeFKsZqq7mvFnU/5E+q01uyyawfpOnVC8I2rvtjtitS
UKinTd0fTESnUBVFZkR4dC7jxu1irotw0uCaadMg1wNQ2zJf/LmlDvUAOLu3
5eklkhkxBtICIg5d4LoYQasFDq3TXAfW9xcnPnTVBRHqpDOSO+lkFshSSnRL
r5BVQFWXcMRrjcwEYu36iZeVATzaB8LY5Uf5xBEyG4jCXtfmlRtkVSD69OJy
h3l82gdhV667hTycjCAMd8RmCwrIbBB8bI42JnSTVUFIkXvUZRtuoH0wjHsj
EvfGkBGM+Pnhq2YKMhuMnsb5fGU/WRWMlSKm/sEWPdpLsG/nvdHJWDIkiHY2
G2spJbMSnIu1io8eIqskiCrNmq4x1ae9FKPWH9qpd5EhxWGNqZyKMjIrRTtW
s/yHyCopfrgUmfadiQHtZZDq5NVUxZIhg4bs2Z60EjIrgw4/4+biPbJKBl48
89jZ6DXah6Db9nitaTQZIXAs5ulePUVmQyCw82vW7SKrQpB5uyRRQ28j7UNh
spj8fbWMjFA0Lpy9tXCUzIbCxlMpfHKNrApFXdYBrcOr3D4MOQ3hThe9N+Ff
UZW41w==
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJw1yw8w13ccx/Evip/5GT/zv9Uv1uxH/v2Q//xe/Pz8fpkrkl3/a2SbbUiW
f2X7dbcxpIto2qmWkfpJGzMtS35aOXd2ivOvIcXS3RA5/36htl3vz+fufZ97
3PNeNjFJ2+K0OY6L++/+/9lbjD2t++32aclrPZIIhDNrHKufk6clZT7FQsOx
GfKi5HjB5TNJ+rNkDsW+Yxa/Wc6RV8E+69hUjfk8mYf4JzcmKlYvkPnw4ulF
lT5lNka2NO6u/61FsglGevnV/HwN2RQ/lHnZR259QTZHY06gRsRfIlvC8bbT
o4LbzNYwS/EM2JmyTH4bLrKAWblwhbwOW8TKoZVW5vVQTFzq5H32kmyDXnFw
zKjBK7It+i8eli1cYX4Hjrme6nu2HF57A8zGS0QlSczv4nF+Q1LC78x2+Nxe
tO+Irhb5PTReu//d3QhmEcrbtzqnfM9sjzvxLcJTo8wO2JXVfmejozZ5I0ps
tN2ivmB2RF3n/mzBTWYnTHQbeB7S0SE7Y3EkSpYWxuyCE+LGTKdCZlc8rek/
VdpHVrrCzWNkR9PaVdTFMBN+NHghlqwUo3BvRIb0CutuWMPr0qiese6Gsx2t
l/vdV1N3R26BRWxHOlnpDs3I2qqCJtY9YDs3e95CW5e6B65VDTgnhJK5TTAO
H1k+mcf6JhyuLEvN6mDdEymKyQfeJnrUPRFtzfNriSZzXphy+SvH/CzrXtBL
q8v3HmTdG9WhxrN2Qh51bywPW0U9/pDM+SB5aXD9xxWs+2Dacanp+hjrvsi4
Xn+kS6RP3ReGbee+bPiUzPlB3ma1FHOVdT9EXlh50TvJuj/aZdbHBC5vUPeH
i6YzXnCIzAWgPDr7XM/PrAcgrMx+eM9z1gPxoL7770qxAfVAJOy+H/lTMpmT
wDZiviGtlnUJxmUxRSvTrAM3J/hbJK58EGGR9yrQL4msBJyfeVVO1ZDVwPlJ
pWrXBJkLgmQo4ECmgyHtgyA14prDPyErg2DZd6byXiVZHYTM+oFebpTMBaN2
t/v8kPBN2gdjZ4de3sE9ZGUwRPuOzhWWktXByIv/MTW2m8xJUTXvKuo1MqK9
FIEHihbGwshKKU4P76gq+oaslqK285/2nmYyF4KDEetarmrYPgTzrYN9uVbG
tA+Bqe4MdDzJ6hDYhI8mYRuZk8FLZ8ZUkkiGDCdeyhqXc9leBpW+qDm1ku1l
yGm7sV2lZvtQWGipMooH2D4UNcYPZ8XzbB8K9/LNEV8ZC2gfivrkoq50BzIn
R+3XMenWIWTIoeXTOL5/L1kpB/+h6mhIKtvLIfrzV8EfJ9legbfGLe16L7G9
AorkxLq0W2yvQNYTW9uLPWyvgHyyAu9PsP1mZH/wy4ZEbRP8C7iTpeY=
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJw11AlMk3cYx/FXjg2kCkNExIGAXAMKCAhVjv6AFipCGJThxlGEBQFXRWGC
2cJWrhQFAzKPDSFxoIYoRxyTyYCtnRM0zBndUBxLQJDbKWOwCgjMhef/Jm/e
fPJ9n6TN+76PdUpmdKoWx3Gpr8//r+wQSZLj+ZVGWNWgMEfuva9pcB15WqhW
1xT0SvXJL4XK2fDUB6XaZA6x6bab56IWhavUgV1Oq87cjzNkPVxpv/bYtfgZ
mQe3wjRZwKNxshFOdRyYN7gxRjbGePXhyKk2ZhPMvWV+ocuf3W+KC1p399dz
E2QzDPbNm9wcYTZHycbEL90HJ8lv4+JKS8zYxBTZEpbP+1NmV9jvscLZ+5Fm
fVbPydYwTjr4YfeeF2Qb2EfzTjhimrwNFWdag8wGmG1hGlM/UVXwN9kOFoo9
EdVO7P/bY+yebJ3eI2YHxHYGmHYr/yE7YsORuKFOv1nyO3A4nsXvmWN2wqHU
+Omub+bIzrBIEFXnZ/9LdoHmluGhmz4aMh+/icM2hK8wu0J9zU7+4M5Lshv8
S13zdM7Nk93xtM5wWLl/YdUKd4T3dYQv+LDnuR28z/dmzKx9RX07hioGtq4Z
IHMeCDPjm7S0LFH3wBabU4crS5ape6LfrnPEMXGFuifG5L5PFGYcVrsX3rO1
dXiYT1Z44eMYxZ+ySdZ34EVS39GJqDXUd+C0NG/f7htkzhs2sf2Vey20qHvj
a4/M4RkFmfOBJishnxtm3QdpaRPO8mD2/gpQv1ze7VBLVggg9h7c4rzC+k40
GAhrs+N0qO9Eh27Zbe1vydwuxLwr9xky0KW+C4kJX0g2p5A5X0BQmNLayrov
Jrr7He/ov0HdD5re8mcp8WSFH5LVPfZnr7Luj5n5lMmjC6z7o0g1mbtR8ib1
ABTEXx9XniYrAtBTPPrHwADrQtz/5bivm5MedSESmlqsldlkDrAybbikaScD
+Kutq6dcm753BcD7tLooMYysen2DOuPywQq2DwJhYts91NNLRiDSBwwfF5iv
pflAOPpHbauWkVWByL3VFmdVS+aCMCpKNt80QkYQ1pce4SsdDGg+CMc+uZ2X
k0FWBSGiUeoyeYXMBWPqnnHz6BQZwbgqF6oyXXg0H4xaQXNhiZysCob4K02Z
ZwOZE+G8UtqfNUWGCF7KxoVQJ9p/ChHuirYutqSTVSIknWzI++4y249i+H//
fnv0UzLEiGysKyu2Xk/zYjRYSj+KlJFVYtT86nqsuYrMhWBuif/ZxYdkhKDq
58BZF2NDmg+B+w9FKyERZFUInJueZE8ryVwoRnlFv9v/REYocmxzo8cW2Xwo
lAeWU8+Z035XhcJeoDXyypvtewl0fM8H2EjJkKBfsClRN5OskECW/MFC3Qk2
L4H6um7N4iU2vxtDS9Zn9NVG+A9/o7WI
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"B\"", TraditionalForm]], ",", 
   GraphicsBox[{
     {Hue[0.], LineBox[CompressedData["
1:eJxty31MFHQcx/ETQRtc+IQYDJFnkCfh4I7jyfvc8/mQm6khBpqsO2SEeDIO
MqTLAkq6M8fkICiKpXBEipAQD8FZMoXE+oMHIYTbmghKgyTjabhq/r7/9dt+
++219+/jmZL5mtqGw+Go/73/vf9/rCLeI778LlbhhWdFb/22/YbQcQPzgoh3
+cqzyXAXZg7S3NXjQ+97MNviiORgjq/Yh/klVBdm2RiH/Jm5aBqZWVIpgpjX
o2RJ1tVlDGXeiPkJQ27kcBizE46Zz7skJfKYnWEoOKstvhPB/Ar63Tl5p/z5
zK4Y+MFh5rpOwOwG1Qmj/0xzFLM7RmBMsEwKmT1wXLow2MyNYfaE8GxLUbJ3
LLMXPjZUSqND4pi9MbrXcX9PYDyzD879cW24yG0nsy/mtryc8thGxOyHIP2y
OGWM7A/56olPriaAOQCnPyyu9monb0errbPPTRcxcyCsGaUVHVnkIKR5q4sV
PeRgfFnXVnrBVcIcguzcSzW3U8mhuPaOrYP7dfIOfF9/uuDm3+Qw5De0H7cK
pS+sD0NVd1tWbQ4zJxxGgdxJ2UQ9HGbHfKepJ9R5eNzfam7zlLHOg3+S/YFH
B5k5EfAM/b21vIB6BO46TF1cbqIeiUCpazrfSj0SW3WbKk7ay1nnQ3doo1sf
j1nPh7V76o3sROoCPDicEHI+n7oAc9PPOoKrqUehOkiRnXeLehT+dNj7pPQh
dSECOpJnTHYK1oXYd2jeUO7DzInGN7crV30noR4NTcRiz8ox6jF4+ty9uziP
egwm1oQLtGXUY2G+9Ne9ribqsSiZzh0qukc9Du1r1NL7k9TjMBTa39Zpo2Q9
Hh7Ll1uUbsz6eLRoT32dz6e+EwEboqcz9lHfiRrR/NptqdRFGKts+fyz96iL
UDTwbsmkiTpwxNrnsr6BGYBdtaRzyx36D+TEHNDbWZktwKxH7+jYPO3F6NRo
B2vXqdheDJH2zbUn/Jn1YkRu09V7iJgtYqxrbKwffJ2ZI0EAr7nKcJL2ElSZ
C8ZVhbSXoLH3q0KHL2gvAXdUc+b+DdpLsVLGyW7so70UfmlPV1c+pL0UFntt
iWmF9lKMG3Xams272F4GTav5l74QZsiQnN7wM1fBrJfhp8O3MjVHmS0yXHk7
tmVUR3s58ioGLmov0F4OefvIhF8t7eVQ+7WbnltoL4c2Y/Hc0jDtFZgf7S50
m6O9Akau6QMNdzfbK/DR5qtHR3yZLQokDZfbnhExc5T4NfDbdGUiM5QIEteU
yrJor4Rgd4Qpy0B7JeqS6z4drKG9CsGpE22ZP9JeBUtvrFr8gPYqFMvrF19d
oL0KjrP7OWWb9rD9LnC3Ont77diDfwAvbKnU
       "]]}, 
     {Hue[0.038461538461538464`], LineBox[CompressedData["
1:eJxty31MFHQcx/HDDkQw5SlqeNEBmoDydMgJx8N97vmOPFKelKyhnJSXsFsK
oRzEHTgQlEWdzizQcHXahmxNxSHMSJEoQuVBdA15cErHELgEFJDWw/p9/+u3
/fbba5/f2y/LkJy9jMPhZP9z/33//4yIA6eGh1tLXfGf7eK7FT0xumpf5nlx
7kpNyMLe9cwcnJownHQJC2PmotH701H/pEhmZ+QMBSTt+U3IvBIF3u0aWYKI
2Q2uA0vmr43xzB44Nlyu8E8EsxeeZJWX2dslzN4oKukedQ6TMb+GPqv0cWil
nNkH+Xt/FfD6Fcw86EtfdzW7qZh9MZHS18YVq5n5MNycD1Tu0jD7YedAn9Ng
XiKzP3yeuuxPK36LOQAnbGdiRIVbmNcidsgscc3RMq/DsdOeg9KUJOY3wd/f
45cW/jbzeuwr7PW777CVORDKypbcoffJQWhsKeAZfiIHY6FqIq05YBvzBsy1
N9nGjeSNGKvJ0W+4Qw5BMncow8pPZg7Fba2nxpxLDsPIDbt9pIkcjnAXWaZt
idkUjj/dLW7N4hS2R+BxwZD7gRJmUwTOJx7iR7XSLsDoS4d/5j2jXYBwed8R
ZUgq2yOhOsf7vXs3sykSxpK8L7ottG+CxXOFJfMG7Zuw68XliDo77VH4pc6o
PrMmje1RMBlmoj6RM3OE0AkbFrfto10I6zvH1YIa2jfD0fnqUeFF2jfjXt5F
e34/7dEorjirXz5LezS2S082OHiksz0GcdqRYGMosykGC2UK5yoN7SIEZN92
k+toF+Hltarz14y0x+JF14FLqyy0x2LeLq1Rf0d7HII+SF4quUZ7HByPpzp1
9tIeD8uzC4uCMdrjMfPK9Hu987QnYK5KNNzksp3tCRD/GKmyr2HmiCGvuVRU
vZF2MfSdTw/XxtEOJIXeLwzewgzAI+LW57Kd9B84kn8wcEbP3AZ8w71yXXaQ
egkmNZc9xeXUS1C32+g6ZaFegrM8w6Md9dRL4G8QBVU0Ui+FviOruaSFeims
8ufj6k7qpUgPqzfa+qmX4m7Dlw26UeplqDDrtD9MUi9Dx6O2K38tUC/DFFdg
C3TawXoZ0s/5liV4MHPkeNertV/myww5Zr+tHosNZjbJcWfqUFGQkHo5LFtL
fVdLqVdghrv6jWkt9Qq0d8TVd2VQr8D0x4Zaazb1CngX3Ro1f0S9Eqf+MPAz
i6lXompi0SaupF4Jx4zM79edoF4Jz67Ze+711Kvw0KvA6niBehW+WlWeuqyZ
ehX4gwkuK25Sr0JUje6hTw/1aiyv/fBJ9APq1UgcyA7dM069GuWfXbfWzVGv
xumrk9oxhwzWa/Bc8OBV8aoM/A3J/6rF
       "]]}, 
     {Hue[0.07692307692307693], LineBox[CompressedData["
1:eJxty30sHHYcx/FzdLttHkpU55iitDoPu3Me75z7nHMP6IN6itTYHGLHaEjD
+jRHS5etnnp2UcWWLYhNu6SY6bJGzdOiulr9UVNth96oh8q6Ca3Gtuz3/W+/
5JdfXvn83m7ao3FZXA6Hk/XP/ff9//NQNm9u2TOx9xX851XZqDj9nqnfiXld
VuXQ0ZCy35OZg8YCriw9y4fZAvVpnW8sGIXMPFgtPklunghgtsSQU0eLcTmY
eTvEH5+sOTMrZrZDQ1+ltdl3UmZ7nDsw7B0TBGYHuKw4FaSUyplfx8Ba0eXf
fohg5qNQZ1KXLymYnWGTuu71yErJ7II6q6Q99e4qZld0vZqt8/VWM7vB5sLt
cR8vDbM7eL7P43byo5h3I080dzDbLJrZA30CyVLNfbInBF3WOu7VGOY9yDCZ
ve9xaj/zXhRXPos9Ij3A7AW+Xdkx7hp5H/68+PKpotaDzG/ip7eTG187dIjZ
G4aUzRm7VbIPWj9I712KjGX2hZ1lZnZCFdkP4Ys55zMmyG8hy7SjVbLzMLMA
60ceDm4mMesFuHfDpmPQQLsQTd/kz3eO0S5El0C8MWsRx3Z/3LRP1hWEMuv9
0eRqWC7KpV0EY855vfUl2kWYjls5fXiE9gDoMftt8lPaA1A1/nVlmHM82wNh
jcJtOxTM+kDU6apvbWTTHoScupUE7ie0B6FyoXpY2UF7MGzlRsepUdqDUVuQ
vXV3gfYQjIX4Lya+lMD2ENxsUFi858bMCcWlX0QOnhLaQxE4XF/2RTztYlSX
XBX9lUO7GBdn2j8SltIuwYsHQ9JcI+0SzJb4abu/oj0MkpnL0e7XaQ/D2Xbd
yR9v0y5FYO9yc/sM7VIs9FeXzz2lPRzBc7ecz1gksj0cG1rnTIM9M0eGkYxr
xe4etMvgl2b4NExEO2CeVeG4LGcG4Phrc3l4LP0HTJrKC+I05j4gXq8KepxL
vRzuKdvbEo9TL8fWu235Zyuol6NTvKv4tIF6Oaxce2zVn1MfgZHpok1TB/UR
SPGLKdH2Uh+Bs6knMq8PUh8B7Z0x3tY49QpMbxbmed2nXoGVFidh+GPqFcjn
GVsUa9QrcGcgdULCTWJ9JJK9lz7cZ82MSEzqKwQ2fGZ9JE6sOYQ98WTui8SX
avXAqJB6JfRpA32tUuqV6N8oNi+Lol6JBJdqyTuJ1CvRPW/2TJZOvQqlz3nd
nnnUq/D7FY9R2+PUq8CPFlZsK6dehWmhmQu3lno1XkxNXuM1Ua/GUG1NMb+d
ejW+P9qTEdJNvRpXhMfKM25Qr8GuB4qpxjHqNfh5/rPUR5PUazA9UcEJN1Gv
gfjualfbH9RHQRvsn7N7Kwl/A3Pcp08=
       "]]}, 
     {Hue[0.11538461538461539`], LineBox[CompressedData["
1:eJxt0H9M1HUcx/GvggfcAI0QlB/ncXAcIp7c8RvvuBccB+eQH/LLLPEHcGBD
RwJBKtMviBIKkQQolhWgBUIoUzJhq6tJGiIgBpOKqBQXUSEq8juj8f7+13f7
7LvHnnvts30cEtOjdUsZhtEtnP/+///9otI25iSOVgyqFv1YteQtXfpk+yh5
SvXQo6/h7fNPyQwOzPztL+ucIhvCZtTKcSprnmyMmQuxfTE/MFi0KSxsh0cK
upaSVyBh2Wjt7g8NyRZwK9qun47kkS3xabSBydbfjchW6DpoUtiYZkJehQfX
y3i5g3yyDRp5OTuvwpRsh3TRDmnHaTOyADHdQmnnQ3OyEAWv5PBaLVeQHRBf
mup19gpnEfR+7sqayJfIjnj0R8TPsSOcnSARHDYV5lmQxdAp2qJ2Wb9Mdsb9
+lsfJzVylmBZw2xrGizJLpCfuulw+R7ntXCZKP9mZ8pKsisMon7bWjPFeR02
NUSdrjphRXbD95+IhYl21uT18H2VjbNs4ixF6nS9UbtqFXkDbO6sWXL8Lmf3
hfdMKElJWr1o1h3+gv39mRNkRoaI0lbl9UIb6jKgLPM8bGypy7E/p77O4jMy
K4fkx+L73rCj7oGLyurBK/fIrAeSdf41pan21D3Bn+tP654ls54ouGY7l/Ou
gLoXksLfqS0Rr6HuhV+He6Is28jMwk03vXsLXYTUvZGUoT7ydSaZ8cH2M2Y3
fL/iug/G5+IEY3wH6r5IuOs5MxxPZn3hOqNqEdRy3Q9ssnP12TGu+yHi5Le8
1xQi6v6YfJrnsruIzPpj3HJa3dTP9Y0I5Xe9p3ZypL4RvVnhW0QZZEaB2VMf
tYTpua5A/rDhrN7ciboSI7mTCUcTyKwSLbWMoLyR6wHYsa3y8LNZrgeg9nXH
WxfCxNRVYPsqtfXvk1kVsnhTMcyfXAdkyhhNo8IZRDy/uOdIUwmZBbSV/+w1
HiLrgaGI43lt7hLaB8LMQOz/XT4ZgdiV/dzeo4/MBkLBf/PLGYkL7QNRULzt
C4dDZCYIRVV/Xa3vIiMI43ee7CkXraV9EJ7YzVQ+yCbrg3BJ3Lu86jaZUSNs
oLn5c6Er7dWYDz6XFpBNZtXY/EKgkHeS9WoYJEnl5aJ1tA/GasmWN1IOkBEM
XabKtaGHzAZDOq+pS3Zxo30wwlqvhVawZEaDuhCTXNUAGRqsqSjo1snX016D
1H0xw/xisl6DsYHcg7JHZCYEqsG41J8gpX0IsrMjqs0/ILMhiLyUobg9SdaH
oO5Z5L6VsRtoH4qOrBsnHl8mIxTWPT7G7kbutA9FmFF0j4c3WR8K3xf5R4/p
yIwWJ8+dsZdUkKHFkKaj2aad22uxWRm+N3GC22txqIxXzjjLaL8JPctTiifj
ZfgXY56YIQ==
       "]]}, 
     {Hue[0.15384615384615385`], LineBox[CompressedData["
1:eJxty39M1HUcx/Fv54+hASqwGyCc8lPk53FwcMeve93v8wgspUSIH4IXISC/
zDKI3SiOCjRJBCHEgfgDmpK/5iyF0y0IvMGSBviDdFQbwQS8CuFgFK33978+
22efPfb8vNwy8nfpOAzD6Fbuv+//n2cSp/LfuidcJiT/eVZyr+LieEzsS/K8
pC99Oc3lVwY0gOmoeqq4fw15Nb77pSajKm092QpVf71S0NxuS7aGKpN7KnjP
JvJG7OoZuFkjtifbQVrR6p217EB2wNO5ShHnIpfMxUz1a/zjIkeyI6Z9Hdbx
rjqRnWHvLolt5G4mu6C9JlcynOVC5qGGk9ptuOBK3orp9q4hxQiP7AZT3jfy
Y/NbyO5ofzHrkGnYSvbA1H3Lg8b1bmRPzLTVJxg+Y+2Fs168oiur3MneePhh
V17TEdbbcLW0rfL2FGsfzFjszpQmeZC341nrtdHoHta+8Dk4rkkM8iT74UB4
3oXNdaz9URsnmxy0sA7Aj6FxlhspXuRAcNLbtFbdrIPQekeXucjzJvNhGH/5
addHZD0fP7c8DSh9zPZgXI73L0oSbaMejOqUw7UltWRGgPydur3LM2wXYHTf
2gPLWh/qIVjTnNNee46sX/GAp2Hkb7aHQjfM8B/v3U49FI1J4tkr18iMELtf
TU7MtfGlLkT/zNc6pywyE4ZvU9O7eoxsD0NWsWZM7+xHPRyPbhb47z5E1odj
53SDh2aA7SK0XPo4P9vHn7oIGcJeK2M5mRHj1uQ+RcIY21ccMfI8QBRAPQI/
dSwmJ5wg6yMwd0RYNjDN9kgsLdpPtmoDqUfC777r85HzZCYK73KcTxWvCqIe
BWWE6IeSdDITjaxLvwvm7rA9GmuFG0R/2vCpx6DoSwvjH03WxwCh7weey2W7
BNav44OMJrZL0HD+Ud07JrYD+ycE6utLZAB9zW/ExwcE03/A9ZC2NDyVbASO
rkvuLPqCzEjRoeONcu6SIUXgdOLSpJndS/HmW0ZxoJeA9lKEDHP6B/eQGRlO
otpq6HMyZMguziuM7CLrZcix3dhhbWb3Mpwe0lRovUNoL8dXG8o4C0lkyPG2
x0iyy3GyXg5+TO/qW9+TjXKYnjR2Di2yewUs5rqUQkEo7RUQm7sT67PJegUu
lz5RxraQjQqklsX7nXhIZpQ4WZhb8p6dkPZKTNntd12IJeuVcJqPLvMykI1K
mMeHT3PukhkVlhVVWxqW2L0KzSbbNLMojPYq5Bw8VuF4mGxUQa2ZPMu9TmbU
mOiNG5w3k6GGNq5CZRKE016NSJ+x+jPFZKMaf9g4Pii/QWY0KNjRdrtyngwN
PimUON+LEtFeg/zeiAV1OdmoQaetwV7QR2Z2QPoiTN60SYx/AGPLoIk=
       "]]}, 
     {Hue[0.19230769230769232`], LineBox[CompressedData["
1:eJxty31QE3Qcx/EhCaMgMQcyEYUxGfIkIAwYsH0G29hQBAKuy0REA5JzyoPQ
gR1sTMSH3AFGdoIYmQdh6GUKCgmowXlo+FA8xVncQShCyBl0Vjiy4/f9r9/d
7373us/v7bJz39tpSzgcTtqr+9/7/2dE1iN1E2TVPpMtekYm5Y+tMVYuwaJf
yLR33Hck19oycxD+dbDl64/5zK/BVLn2XIe1gJmLsZOWxXwPEbM1jPLx7NPO
Xsy2MD+063B5ji/zW8iz94izaPNn5uF+k2yv5GkAsz0MLffM7cyCmB1wvDpf
f4ITwrwKKzJiwy5NSJhXg8tzCE67Hsa8Bva9WU+rPpIyO6Op+HTych6YXZCk
EFbtGyELUDRZzu85K2d2xS/bdGm67RHMQgiP/un/u20k8zpsLrTqSG8juyGG
X/umbLuCWYTeqz5+3/9FdsfOsosGGJXM6/HA3fz5344qZg/cbhoICjpL9oTX
1JyrWBjF7AXjT3MPA8+QvXG1fviPbJ6a2QcOrrXmwoPkDfh50v+QYZrsi++c
ZzTdCZpF63zRWmp2yvkyM8cP4tb8vK5l0Wz3w+HOG53j6cwcf6TqY3OuXKPd
H++vjLiWyt3E9o1Inkx2ckxg1m1E50DMZ7anaA/AzDezdVmPaA+AWiwK3+20
me2BGJS3zYm2MusCMV+Y+GDoBO1iTGS8xPke2sWYFh6wuW2iPQjbTIOB7/nG
sD0IF8TPuo0pzJxguDc/unHsY9qDkaIs+6eghfYQpGruThSP0B4CgX/XkZuW
W9guQcuEMTbNm1knQV/DE4uj8bSHIrfK5du4/bSHInF3zcmBKtrD8IP8nYDQ
ZtrDwDNq/T7toz0cn68fyjSbpT0cDhc13E+Wx7Jdihb1qH6XD7NOisyK3+oM
0bTLUHZnvtEinXYZ9giO7X2pox14npOQ+GE1MwBBrs3+kiv0H0huf9HieY+5
E7gp8JkuekK9HKrH0sxbnDjWy+GU1lzjZsOskyOkzfGIls/cKccO9VxkzTpm
TgTkH0Trm/2oj8DgWH9DRzj1EeBaBD9s1VAfgTLTpvuNSdRH4mC8KawylfpI
bIjvyMvVUv9qz936VVwB9ZHQl68a9iylXgFTqn7UooJ6BUTqoAOjNdQrsLCw
WnKrgXoFAn7NqKm/TL0SLryFpZWd1CuRkNTdZbhLvRKhZxpXFg1Sr4TVQpGo
ZIx6FYr7JCsqZqhXodxrfur8PPUq5Fu/cf1HbjzrVRAMVxus7Jg5UShsL5Js
cWFGFFIcv+z/wptZF4WSZXUaroT6KIS22xqKVdSrMXthKtsqgXo1zl0aWlqf
Qr0avnZa33f3UK9Gb7923LmAeg2Sj9u5LJTG418hpJ4d
       "]]}, 
     {Hue[0.23076923076923078`], LineBox[CompressedData["
1:eJxt0ntQVGUcxvEj4EgpyAByE4nLIheX28JyXXYfYGGXi4sgDjGNmFymEt1F
hKAkONjEQGIJEwYYkiNKs7Ki4YByczEDE2IRrWhyA6PEQWwQdaABNBt+57/O
zDtnPvN9n/9epwxVcrYBwzDZr85/////JiUXGg8EHaj8Q7LqOcl976oyvmye
vCg5Lus+JVy3RGbQM6MZKbq+Bqs0QmmbqSRzci3ZGMWGFuc1+tfIGxDPQ90P
XSZkM/TW6wyde8zI5jgS8nnZ3qPmZEsYH8tqKIu3JFuh0OXY9ZnlTWQbtJ8T
7jH92ppsh+JbuxuyhbZkezgLPENye+3IDihcPljQHmxPdoRY73jvSssWshNU
mz0EJuvfIDvDwOLtS01+jmQX9PTn9ajGOfMgqO+8I/7QiewKS/bsxRRrZ/JW
LP9ZEbnYxtkNgqb9CpXUhewOhbGX3Yu7nD3wqarGeXovj+wJQ53u3r5HnLdh
5BO38sGDrmQ+HDqHFoKfc/ZCws2/Plss2Er2RnrLDuvwZ5x90OQ+1xWa60b2
xbP0E+tdZsisL6S10S95Ge7U/TDCeqzsHyezfkhx//Ixb7sHdQHkrXJFvpbM
CnCmfDaWFXhS94f+fdlYzhky64/C3te1qRbbqAcgxemnyYwjZDYAbr+r+eo5
rguxQ1qhl6fzqQtx54a4+M0hMhOIr5hzpk+CvKgHQmLLD/VoJjNBsKuS77Iy
86YeBHOdpnT4MJkJxrrWylvp01wPxka+d+JEsg/1EPQHWIj39JHZEFg9ni9Z
sPSlHooLafPOujgyG4oBG1j3sVwPg33SxOmhDq6H4ayQGX0xy3UR9okelKS7
+FEXYSejyXySRmbCsaQf3dR3nOvheBjYbTM0yHUxxJZXpxxecl0MawfFo2uB
AuoSZH3Tor6sJLMS6Aq6zhu2cB34ezi5un2CDMDoaY3TkI0/3Qfe6/xYkZRM
1gKDY8D2KjITAZGHOnNggIwIFCW05d9YE0D7CFTmxVUmhpO1EVCWPnTK/YDM
ROLUbYNInw4yInHa8aTyxFNuHwmr3dl32/yEtI/Ej+N16eW5ZCYKqrW8K64X
yYhCWkhedcMcmY2CUd3R5nm/QNpHwVH97i+ifDIjxU31VENlJxlSbE44+dvM
EpmVokNZeyg/Ioj2UmxZLs0RVZCZaIizDqW+NUpGNHbV3/521jaY9tGo9b9a
sjGbrI3GSnDNrw8ukZkY6E0U3ze8emer+xhMx7V4pSWR2Rhoi41tU5vJ2hik
XHseOvYPmZHhcpH/lHlyKO1lyE28r1FqyKwMhjl9/fEbwmgvg3f3OztdVWRG
Dr3Pd43VP5MhR+OQciU2SkR7OVKzjd0DO8haOQYVbcOHfcNpH4v6jxZav2gP
x7+ch5uV
       "]]}, 
     {Hue[0.2692307692307693], LineBox[CompressedData["
1:eJxt0nlM02ccx/EfjgK6Gigg99VCKZdQaMsN/bS0tODk2sCDMdiULDtgHFM2
t8jPoSEqIMwoqOiChiDMawxBw1yLIkMQg4MtxBAi6ArBLIhIozJhLnz7357k
yZNX3vn89/A/+iIjfw3DMPlv7n/v/5+H8pnkcZGhbFi+6qdyweKDAb3/Q/IL
ebBTfYrw/jSZwbZt4+tUUXNkcxSV6+eypAtkK3A9pu062o1kLqwbdon3uLwi
2yBQYeEeVPiabIuurd+Wrd3KYNX2iBF/bMufNyM7gD01OrW54i2yE25MWEg+
teaQXdDXz6mIOW5BdkOP+GXul05WZA9UPTHndx5fS/ZC1+wHld/z3ibzwRUO
KaoPcskCPJPlpLuvrCd7o7a0+N1LJdZkHwzcfP1nWokNWQjdpabhlgAe2Rd3
/cr4+6dMFqE7eV/IupO2ZD9UjuwRZKfbkf2RPzQiP2ZlTw5ARUhX3KjO5EDs
i3OqDS3bQA6Ch3/K+d5gB/JGtGx5JDtnMDkYzQOp2ZNnHMkhKFBdGa/b4kQW
Y3b7o/Q+G+dVs2L49mYnHxkgM6GY5JSW/LPfhXooLpSiww2u1MOwuWlX5vIS
mQ3DZOlp28vX3KhLMJJiFxm72526BDrFZ9fbpR7UpTAqHdSez8msFIq9yuya
Dk/qMjhOe4RYxHhRlyFX5P17RiOZCYdiZUYlWTb1cCysEesv5vGpR4C1STrS
f4vMRiD87/XOh0QC6pG4KqoxvDhMZiPhNSNoc5039Si80zOS9DLLm3oU5Lrn
hoYbZCYam+5ceGwm9KEejas7zZ/FVJOZGIyHnXBINZp6DJruSa8n5Ampx2LT
hLxVMEhmY1HX3RSyGO5LPQ62XUGut8+R2ThEjvEGGnki6vEoLB+OrmTJbDzS
BhKFtU9NXQ7Wws2y90M/6nIMc47KxKNkBriY17c8pfEHEcax93578guZBYK1
Kx7ZkoBV64HizMzHyh/JjALX8ovLO30Caa9A67EW88EfyKwCi0JDbr1bEO0V
uGXMOS09RWaUiD1b9f6vrhtpr0THDt7tjDNkVokDRZ+o7byDaa+EY3UdV9hG
ZhLg3pjg/JMkhPYJ+Cr+cvtfOjKbgJyCktRvRGLaJ6B00HKppojMqGDkFkpT
u8lQ4cBhXcOkZSjtVZCdH9lbnEXWqyBoV6+IW8iMGj28/KLtr8hQo2Vsziws
LYz2atyfGi6zaiXr1fi69KhvPEdC+0Rk8L24mnwyErHAOVh/5Q6ZTcTE5KyL
v0RK+0TsCJjJPXSWzGjQzDtpNeMko70G9sn9ns31ZFYDnWElp84rnPYaDP18
4p59J5nRwnsp9GZBdgTttfjO8fN5zoZI2msR/8fuigczZL0WrW0BVXcnomif
hCbPnVrNm3/+L9YQk3M=
       "]]}, 
     {Hue[0.3076923076923077], LineBox[CompressedData["
1:eJxty31QE3Qcx/FpIGggECQPAm7Fg+DGkzxssLHPxtjGwwZsHGFPoDwaAiKn
VECb3sEJQVaH0BEBnmnAcXE9WBAiU+NMjwDDg6gueTILreB4iJOQ6vj+/ut3
97vfve79+/AOFeqytnI4nKx/73/v/59J6XhViWH64IJ00/PS4q1du2vqnsCm
V6Utx2dL+6ptyRx0ZNt5cYqdyGY4Onphe6yBS7ZEkUWMxnPMg2yFs+sriWXO
PmRb6LfkeZpEAvJTaOh9tOPKewFkB2hOJw92G4LIu+CW11S5QxdMdkKkyOSn
sA0lu6Br973zjr1hZFe8Vff2NehFZHccSclILp0IJ3PhvXy47g2tmMxDu83n
EWufSsjP4Bd5f3+jhZT8LK4MVdQZvED2gOh2V+PUVWZPaAa4SZIUGdkL5mm1
qokZZm+MxjUsrb4iJ+/FyIHeP396wOwD41oe/3p2FNkXBtlfIfd/ZN6HycLm
/FNxCjIfl+OD5YOXmAXg7tle8MglmuyH6bIf+LJSZn/0WB8rGB1jDoD0/JPW
MwLlpo0BKG6rXW41kjmBsNyyrpUMsx4Ih217G+87q6gHQfu47+ZQOtkYBIvv
vXW8D1nfD/PG3gDrWdb3I3385Qf9XDX1YFzM5Z7Kfp5sDAY/VJgheIf1ECzO
uCZjgPUQFL0gjL21wnoo9DIn7bJnDPVQpEfK0uZ0ZE4YlJmJMbfLWQ/D6afn
SkYusi5E/TcL96yGWBfCo8fOrGORdRGUa0O1Nx1jqYvAXyk5+WY4mROOtnVX
3s4XWQ/H3YmE6fwy1iOwbGOfPvA+6xG487fvccFXrIshFD2n7BtnXYzJ+m/F
1UusS5B7Ita9zTaOugR+kha+D5/MicTvgtQgdxXrkWjhflZTf5B1KXynpnSt
paxLEVh3Ml99lnXAsrPzXOPHZAAXNIPt526w/8DsQ4fknEmyCSisrH53aZXt
ZbBpbq5MsounvQxzsSlNFT5kowyJh5KbGmRkkwypmoUvag+QOXJ0XBuuzS9i
ezlCyg06cRXby/Hzraarj1vZXg5ecUhwTzfbR2G5Vf9J4QjbR0E7VPmb569s
H4XhL0Pj7m6wfRQ+WHnVosVRQ3sFNmY77XP9yVDAuihAJFGRjQpk2tQ48NLI
JgWOJZm77Sph+2jsdL7U7n6G7aPxx84TK+KP2D4ahzNDvIv72T4a8y/FxV8f
Z3sl9i1tZPnPs70Sc2M3cnostbRX4o7Z6xEZPLJJicVV4dd+4WSOCkoOptz0
ZKjQUH7maNARtldB71WVVFDB9ir0p76WM9rM9mrYWbk0ZXSzvRriy/bT3O/Y
Xo2ezsow64dsr8b4dEub77YE2sdgLUyhK+Um4B/IN53d
       "]]}, 
     {Hue[0.34615384615384615`], LineBox[CompressedData["
1:eJxty3lQFGQcxvENQZ2FhMBAwABR4kqOPdjl3GcPljWCHQVDBLka1mugaGBY
sGJz8IhW5QqLCSXMI5BGbExjaECTUURgOFqiBkGl2RSUw4AFR6jG9/df78w7
73zm+z4bMt7flmnG4XAy/73/vf9/RiX7B3Y8+CKFg5eekjjNJhX5X7VmNkl6
o+/XObg6MHPQx/vbhb/Khdkc6ba8GstYd+bVsP7TNaM1x4PZCnbcczGTH3gx
2+Crq1qBNsaX2RbeKy1/f77aj3ktOiuqvivYFsBsj8FS95bkskDmdegzupy+
fZ3H7ATLH+Ym4sf4zOuRvza1v3RBwOyC2HujPuZmQcxuWDjqnBCwRN6A8haT
edlTEbM7In6e6P26X8y8Ee8sHhlrbwxm3oR7Fbnawo9DmD1gkV6S5iEPZX4T
hmKBzm+Z7Ik441Lw86YwZi80vj7W/zQpnNkbc4tWPftekH1wvmM2sKcqgtkX
Z9WVNwu9JMxvYTzuurjzMnkz8jbfqVvjDGY/uNqb3tUkkv0R3z3kWF1JDoBW
PNxmuMusC4DwVGWRykzKeiCWRX5dTkJmXSBy2rsV2kzqPDi6jRwsqaDOw5nP
ljiFrdT52MLdOZP1iDofs/H+HvrXZKwLkOnYPWgSMesEsNY/u2RIpi7E9jXy
eqWOuhARA50Tu+uoB2FmImUw4RfqQahR+FrwHlIXAY1bZTZmctZFOCZ8XMJ1
Y+aI0TQ16yMKpy7GFTd5Z30i9WBsrX01R5tHPRjbYzprmkqph0BdqMnSNFAP
gSbB68zZduqhKLrZce2jEeqhyF5MNzeZqIdhWnm8y91WwXoYDu7N3rHKl5kT
juVp4/L3curh2Hjusdo9mXoEki9l2e3NpR6BTSvL00r01CVoPpTWpP+WugR/
GA0zeS3UgY7c5mPRA8wAPr9tnmc7Qf+B2tBGYc+KyJduA06O5y8fcmbmSHF+
992GED4zpJi/dfjO1NvMOikOniyqb8igvRQLz7xTswtpL0N+9IX20HLay/BG
vqbMvp72MhjWqaNfuUF7GRwS9iQuDdFeji+v9FrYzNBejskj+k/EXCXby1FZ
lzFc4M7cJoc0fJePIYSZo4CPYH6XOo4ZCoRXVGiM+2mvwGhun3dtMe0V+NSO
e/RADe0j8ZvMMvXAj7SPxIoLF/Xf9NA+Eo+qU6Yn/6J9JO7fuvzhHrMotlei
daj3hdV6ZijhybcrGREy65Qw9hc4P1AztynRF5fYbr+P9lEo7pq7WFRM+yhM
Xiu1cj1N+ygMZQQEzf9E+yicWJyr4v5KexUePjnRnDRFexWWJOOxTyxVbK/C
8eqdXjc8mdtUSHvPWjksZ+Zswaksh0Fpmgr/AHCkrBU=
       "]]}, 
     {Hue[0.38461538461538464`], LineBox[CompressedData["
1:eJxty3tM1WUcx/EftwmIJHCIi4AQHO6Xw8UDyLl8DucKqLESUDAvMBSYXCQQ
JcrDdGLFIFEEptymUYAEZkUKBrKFhTJuQcpAKohBRRLiCkOp5vf5r2d79uy1
9/NxSsx8LVmX47jkf+9/7/+fH6SfB96NuiGbl77wovSipkzXo/8p+S9pbJog
blu6AWiApNudMfElpmR9aPaea1mfzSMbwswitf1xgC3ZBNxqZF9ssCN5IySv
9m9qLHAmm8PRLTHn9WFXMg8OTtlnmvme5Jdx8Jb3E+M0H7I1tANjvXNRArIt
ru/64MChUX+yHWq1ysb86ECyA+5sH9Tv6gwiOyI2ZIO7wFZIdkJuivU0lxpM
fgWnpi4dP9kYQnYGb665ftNEKNkFj4aHfIU6YWQ+4jLl5gobEdkVCasFe9pd
xGQ3vP1J3zEdFwnZHVfdkrzKrKRkD6zsP2b8/RqzJ86f4V2uzgDZC3wXoxGL
+8zeuBfuHV0okpF9sM9gSGV9idkXHdLURaM/mf3QEG9y7fT2cLIAO8oTQr+q
JWsFqIirrZ1aYN0fFqn1eTYhcur+yA1cm656h8wFQOx4tq7kNusBGPQLMuDr
KKgHIv3dNu49MVkbiDcanTf8cpT1IGSOmlgdaWE9CM96glIjf2R9CzbqaUvr
zJXUt+DnUrFHtYzMCZFjFt+XksG6EJkz9lOeVawHg1+EQqMe1oOxVmG5w2Oe
9RAcOm2Z0GKqoh6Cq3fuObYHkLlQlOqt7jwYw3ooRioD5+8fZX0rbNKPm3lV
sL4VsaMxoXlfsB4Gv8Liv0e/Yz0Mlk2l2LvEughN3Ubb+C+pqYsg6d7ZIfEi
c2LYmnTVdqpYFyNFPVbTeoB1CcZ8kzm3AtYl+PjE5A3BBdaluPJR/PkHraxL
ceRWttznW9aBOFlRlvAnMoCllazh50/Zf0BotxxRaqF54W6gevP44iMvMifD
zKo+311BhgyCnrh6yR6yVoalb6QloTlsL8OzqeX3HYrZPhynNAkdS5fZPhyt
u4sf3Oxg+3BkG18Pe2uE7cNxtrfzYfCvbC/HbIZx3rJuBO3lmHT99PBntmSt
HJrfaxbyA8jdcnxY+eSPyEgyp0C8YafYLZHtFagy78owz2d7BQbaTFdNy9he
gRNV/aLNTWyvhGJ86LCyh+2VGBy3u3ZynO2VmHBYsZ1YYnslCtY9bo5eH0l7
FfQS7HdPO5OhgmGLvekFEVmrwtpF37a0GHK3Cg5XZh2TMtheDY+sWRQWsb0a
VjN5S711bK/GmwNWdsKbbK+G58nnTYMjbK8BL7ehvHKB7TU49/Wuh6Xromiv
gXD/3fIvncjdGvTPDU/yRGQuAjX7gn5riI3CPxblmR4=
       "]]}, 
     {Hue[0.42307692307692313`], LineBox[CompressedData["
1:eJxt0H9M1HUcx/GDIA61gR548mMiBsnxm/vBrwPudXC/QBDCBiOV+CHLgE6k
wB/YBiG3iB/G8WOJNXAQWNA0CHNaeAxZtQWEpcEiguQmP04CkcCgkc3P+7++
22ffPfb8vP75uGYcT8wy53A4WU/Pf////yZlDitVFRXWG7JnXpTJC0JmTJbb
8Mxrsox4j3Oa+3bMHAzkJ2xw9U7MFjBs0Yp9n3Nl5uL6gbt1nrvdmLchPtq8
M9NhH7MtunJ5VyxXBMw78LOxubTtC29mO8y1ZmvtEvyYd+Lscb7HxzP+zLug
1X4wb+UkZHZEgzwx6DuZiNkZTcNN3EPJYubdGB7fI5RmSJj3YErzQuNkWiCz
Kx6nr07fOhjEvBenusyOxkiDmV/EbHGq7wI/hNkNLQnLr+ycI7ujtnvV3asr
lPklWLTdPK3PkzLvwy2R1uyqexizB7Y/6qkzjpAFMAVWna4tCGf2hLfyw5Zd
2yOYvZCaHz57p5XsjQGXGA+XABmzDzIXNa+lXCP7wtbu7xStI5j9kC0f6C5J
IvujiPdbWu155mJ/aMyW8ocHqAfAuHk5Pv0J9QDcrD1Z85annHUhrGRco18K
c7EQNmum6d4y6iL4GpQr6qvURZhutXdbGqUuxvMNon8mNqmL4VWTUCx2j2Rd
gtmqYWteNHOxBGuHqn0ac6gHYvT24I0HldQD0V47aeB/Tj0I3+dvfVfxA/Ug
jFVfy9PNUQ+GceSPuMdWUawHo1tkEre4MXNC8G3JwwttoB4CiU3/MdvD1EOR
99OdvUuF1EPhuPDmfHINdSkk53MaEjuoS3F4Qzr08Db1MLS72wkkE9TDIHm7
VyRapR6OuAsulUs2CtbDUcKfWD/lwcyJwNCRc7oRUI/ApwpDgXkKdRmG4trz
d5ygLoNtEa/eqpw6kOHcmPugmRnAmbI4m6+u033AcuuioOhHZgOwX/iEGzxD
ezmSVmualjZpL8eZqv66Dr6S7eWQdYTFvuHHbJCj/AjP5KNm5kSitf6v9I1U
ZkSi/pIk75dC2kdiqm+8s6+a9pFo5FeWf9NG+yhk6r58dbCX9lHIuqhIXr5H
+yhorceaA/6kfRS8dFC9b6ViewXun2hXbrowP33Hg7xYvT6YuVgBQWi/vepl
ZoMCDUnvdTtl016Jxt7B/faltFcipsKuV/wR7ZX4zNQ3X9RDeyWEZ6/cMA3R
XoXRmlZ++QztVTBeXFhLNFezvQoC0e9psc7MBhUUE9q0k4HMHDWOWfzqcC+B
GWpMFLb1Z+fQXg1959GOIB3t1Vi/ux4su0R7DXrKtjwq/Zr2GhzQ6d/hjtJe
A+Wc+eXhZdpr4P9J0+vjNhq2j8ZYbuZUgLcG/wIbJKQL
       "]]}, 
     {Hue[0.46153846153846156`], LineBox[CompressedData["
1:eJxty31MFHQcx/ETmEtJMeIphXbHoyJyx+PxcHCfez55CDpPHAEjRGAEYTJk
VhbHOgidMwfFZMiDPBrIEiN8KBoOCeUp6Lg1nYcXKePJQSyDEKWav+9//bbv
fnvtszfv8FFNhgWHw8n49/77//+Zxb+d/SVyPMIKL70krtbHteGSE/Oq+K/j
eld5jxszBxVeLg5d972ZrdAeMW6cNQiYXwEvNjrJ/Hog86sYXtUvb/gKmXfg
x/pK85pnGLMtVtoGo/Oei5jt4HlPVzf1rZjZAUUFy6JpDwmzE/J/fW9MmS5l
3olSX8eVm+UyZmdU7RpxmuqSM7+JeGu+/sCggpkLJ0WlsdagZOYhSWtMjBlX
MbviTtuzHFOfmtkNU7VpY8Pt+5nd0Ti3tvWLU1HMHkidD7hanhLN7AneB9pe
7I5h9sKZJ1rz+ix5N8J90m94NMYy74HbTanQXvsWszeqFA/HuM/Je5E90zde
VRvH7ANteuJQpnM88z50h6YtWGSSfWE48ei4/DKZj4v95esxi2QBgk/ZtIr4
b7+0ToAUR7PaP5eZ44djWfzPolto94PV6O3fm0y0+yPhsdLyHVsN2/0R0FTW
UCJn5gQgdvXcT5IC2gNwpXfB0HqR9kCIpyIbx4ZpD0TixGs1E09pD8LmbOPd
IecDbA+C5YJ2ckTCzAnG9qn0qOUjtAcjo7UO8aW0C2HD/eHai2bahbhuns+y
u017CAST9QOtZtpD0FJqa/nzM9pDsa+6Yb7OXsv2UHxd2DHL92XmhKFim3Sx
QkF7GARv5B0xJ9EejumoQps9x2gPR9ZgwdbiEtpF6FjZ0r12nnYRZpqWGlrb
aY/ArvDJsvM9tEcg2aFbYRqlPRJL9rcm9A9pj4TPV2pZzSLtYkSkRn0fsEG7
GOUGfpl2+0G2A7ExK7bWLswAHHPj5tL2MusAj1mO4XAocy/Qt/jJqIOKegks
Mh+4lGqpl8DXal17PY16CR4kZ2V15VEvQYOP+ze6j6mXYvXz6GXXMuqlEO6Q
6eq/pF6KIA3P+0U99VIYE6Y16KBehr935m/KuUG9DIOFlfeK+6mXoWNyyK9s
nHoZhoUDjsUm6uWQdw7EH52lXg5jZ1HOwafUy1FdN9MTtCmB9XLYuWe/b7uN
maPAZhm34IkTMxTw7vRsuePOrFPgT0FVV7OAegU23L38S0XUK1G0fqYyR029
EuL6OskhLfVK/MHN+DTqXeqVqDl5tUSZS70Kdy0v62JOUK/CdO+j0yl66lXQ
pJzt+ugc9SrwbTRWzReoVyNf6vCh6RL1avjnNlt7fEe9Gv3ckCsnb1GvxjXT
3KHHI9TvR1sybzn1fgL+AQresds=
       "]]}, 
     {Hue[0.5], LineBox[CompressedData["
1:eJxtzX9M1HUcx/ETFAjJ+NkiSOEEPASPO+AO7g641/2GKVmYYBEyUBwIRTJE
jawLnG0oEHGahMEkQxjIEligO/AI3O4GMQ2YkVAUBpMaFiCEpxiN9+e/vtt3
3z32/Lw+X9/03IQMGw6Hk7H6/vf9/2dC/uD7xri6LU/ka/5LHjpYe/fi0Eas
+R9500PryNfn3ckcvOWy/4qDvRd5PWqGL557VO1DdsD5s6l/7zFsJTsh7Uhi
+3xOANkZZ2b3zhUFBJJdMR/i1PpzTxB59T/mH2cey/nkFyH4lJs/85qA/BKM
qYI+Ub6Q/DIcrPU5KSWhZG+0O/eOjlWGkTcjdvEdVXBFONkH6Tnr8kxFIrIv
2pe53Y5ZYjIXi6fUohPqCPJW2C7XjRR4RJL9EHkj6G72GLM/TqY4W7uqJOQA
KEvzxm/HS8nbIH2zWWW3zMxDlXD4YHe1jByIbbu6efvEUeTtMBZGJgstzEFo
TNr9Q/0b0eRg8D0+LHIfZd6B2mb30yOJMWQ+CsI7XdSDzCFIPv1V4nW5nCyA
aVm9v7SJrBfAHFKfufE5UBeit6X27REJWS/E0tnsV17NZD0Um8RXA2oMrIdC
8vqW6392sx6GVj9eZ+o062EYGvi11GuTgno4Bj+zs1WFkfXh4Np7Ri0lsi7C
sFvHlaQTrIvQ8kfdLx9/wboYKzcX2ypusC5GWWm56NIo6xGwrs9rMS+xHoEF
peHyZg8l9Ug8O7pk7RCS9ZHo7Tu2oSGedQkSnk3oOVmsS5BvPdR1p5h1KeIO
T3Vsr2FdirT+ozzPTtZlCJ+arGi8w7oM+87sPDQ9w3oU8u4ZvMZtVdSjcHgl
S2zwJnOiMSmRHvAQsR6NBCeb8sx41mNw4eHnC4YM1mPwW5eEd+kk63Lcb/mS
X3mOdTkm8LTkvausA+mOB3Qxt8gAiircbNaNs/OAedT/iXGBbAJmF6/5Fjip
aa9Aj7fIWeBHhgLHd6dxZ2VkvQKFl58ea9tDNimQ3+NrLcpmeyWmr1kPphaz
vRIDDfFxO6vZXok5xaRHXBvbK4G2Ks/kfrZXoarZWFI8yfYqDPK8Pumzsr0K
oU1hXj7uGtqrYOGXqS8EkzlqfOvquMDXkKHGT4kdrlMpZL0aOz5IK75ZwPZq
tOaO+HeVs70GxuaK0YkGttdgZUyiD/6O7TWw14o4dffYXgP1gyCd6hHbaxF1
W7/L9QUt7bWQ2S27uQSS9VoIg7XfKFRkkxaWDbc09Slkjg5H5qXPK46zvQ7J
c45J7pVsr0NTk6CM28L2Ogx1WGTvWtg+FkGWfsfH99k+FsbBTQPm1XvX9rFw
WzK/P+5NNsWiOLBQIZOQOXHgZud+9PteHf4FiG2lHw==
       "]]}, 
     {Hue[0.5384615384615385], LineBox[CompressedData["
1:eJxt0mtM01ccxvFOQcuA4rioGECoHTpgQmmBtlz69EJbbkW8xHTLBAsoIUE2
2CVsspWLyGCgQidMQQYbDiZZJcYhgoqwCNOYBaE2q2MjYcs2h0BcUOQy5+L5
vds/Ofnnk+953p0AY/7O7FUcDif72fnv///fpNzLvKNsbclqPPecnPcg6bWH
Bg/mBXnD8tXhGy0+zBx4XOEbfYf4zA5Q9IfU+KzZyszFpVLdau6mYGYX2Hda
hj7hhDKvw+d62Wj/G0Jmd9QdDvTWB4qYPbEyeeBFu13MvB7TylFF1OFI5o1Y
k1xVEe4sYd6EAMujH2orpcw+UL6wWOc4L2P2Q4Vw13ZtWgyzP3z3q7OWmmOZ
A9B4Wmq/fi+OmY+xu7eSP3ME8xZ0Ofkl5J8kCzDB73Ht8Fcwvwxnf+7lI1+S
A/FU1dOq5SuZt+LixvLqoFPkbai9OT2b46JifgWhnUmR0UXkIPD1FXO2SXIw
xtXq9W+r1MwhaDkklapaya+CX2/se2+RvB31iU3LytR45lCYS0dKrS3kMLR3
vOmfPs1sCsOnuwN4bhEa1oUoOOTx1ON9ZpMQ5/QdIU191MPhORhisD6hHg6j
fOH7abGWdRG8UrKkbnnMJhF4mYFDOW3UxcBc4qDASl0MleBKb56jjvUIHCtM
FeWJmE0RONXSVZOUTj0SCzPmydCPqUfiowMXfpV3U4+Cbe/IrRYb9SiYDWt9
C5apS7Dnt6oLts0JrEuQcdB6flbBzJE+e19L+2xG6lLcOe8r/bqUugxFcbzF
klbqMkg6KxvfvUY9Gu6XPtCc+Yl6NIrdrppdn1CPgfa0pdzmmch6DNznyqtd
w5g5sbjt7m25lkg9Fosrj84uZ1GPw98943+Nfkg9Dm4z5u+SGqnL0ZXbnvtO
N3U5wJ3dbLhJHZjPM8g4U8wAtqU5yAqX6D5wcINqqtcj6bkHgHV3TybfC2bm
KPBHitefEypmKDD80tkzw68zmxQoOzI43lxIewU2dnxbnF1NeyV2J3f7bfmC
9koce9D2u/0y7ZW4L1ixHL9DeyUeGzIddPdpr8LjtBCxw6pktleh4Ody/Yg3
s0mFsqF5YYOQeUAF7o3444UJzBw1/pGL59L3016NmmpJ774i2qsRVG8UFZyg
vRo9BnVNUyft41HyI3fyl+u0j0ftjgxRnJ328egayzT1PqR9PBoEvhd3Oaew
vQaLGlMPT8AMDTxb5TnTMcwmDW7L6tpn9jAPaLA3cCxlQz7ttfhK7aLMqaS9
FuFtR3OmWmmvhaRfbanqo70W/O5SXoaV9jp846Kvzp6lvQ7TRj9Zs5Oe7XXI
VZ5QOAmYB3RwSFVNnItj5iTgrWJrxlGDHv8CBxOcLw==
       "]]}, 
     {Hue[0.576923076923077], LineBox[CompressedData["
1:eJxty38w23ccx/HvOhlF1a8qiolfISlKkCDk5VdCQ23OMFvVqNqo4vTajtua
W3UY2jOdipv2Ohy96zbKstZ6RH8NK6Xb2gbtsqGlm9bPsCvXbefd//a5+9zn
Hvf8vNhpuXEZGxiGyfj3/vf+/9GI//ylJX9VqRKve1Y8x+rIWm4fIq+I/2qq
WtToq8kMdBs5yu9bNWQdjLf8HPzm2ARZD9kB2qhmvWmyIaJuad419ZshG2PC
Uhpy4OIs2RQub6cuneufJ5uj+L5XSdf4ItkCLQ26wpE1LdkSnOl6lp7V32Rr
CNqrkeT7nGwDHm7rquPWyHao9R76uib/Bdke83e1rMFeButmY7AgL/1D9Stk
B6T5nLw2/GQD2RFPqy+bja6+SnYCb+u3M7WbWWRn1OVkNBs5vkZ2QX2WMFUs
0CVzoDfZa+ARrUd2xfVEo6IH720ku8GB/zD9jSP6ZC5E1n6ZZScNyDygttyi
vNmQvB2lBfYriapNZHck9N3+bF5tRPZAitAlavfiZrIn7g1tTBgoMSbvgPiY
oubuFpN1y3fgXltKo6yRzHihtOFMtzvflLoXMoeLeR9fJTPeuFTR5xEcZ0bd
G67xEvPcP8gMH57sIp5pgTl1PhTjz3tddbZQ90HWJSNpxxdkuQ/2zQ2zlBwL
6r7o4pzN9uwky31xdkY5yY7ZSt0POc17p05oyHI/BJ/nPjt80JK6AFYzso8e
6llRF0DWv8vuej2ZEcL3kTaDy7emLkSVwalZ0z4y44+y0Z70o3u2UfeHc27F
gXwtmQlAcvinfU8qbagHIO7zJMGMsy31QAhLDx8v7CLLAxETv6niVKIddRE0
rTs9gubIchGYsdh3DpW/Tj0ItasiXbaZPfUgBI4oOcOpZCYYNxt3K25987IH
4/HT/BzztZddDFGW05XzMjZ1MdQ+1xor68gM0NK1c1fPNBlA66H2xxH+DvQf
cFcsNNuUkVXArDp1UKImMyHI7MxuuOHmSPsQDIw3HakrJMtDwItfbrn5E1kV
gpgfxQqZrRPtQ/GlLPEyN5eMUBjfX/0ko4csD0XVxe6iNTNn2odCe0Hku7iP
zISh90JCtKyTjDAUi7TZOkYutA/DyKpGxk4jq8KQvP/9tgYlmQnHwq8T+ZUG
HNqHQ2HakadJJcvDsZY0fe6MkqwKx+qeav1+Q1faR0BSV9GzN52MCCT/vvws
r5Msj8AMd+DOrIkb7SPAb6v44dEHZEYCwdFok7eukiHBdw8M4oK3cWkvwaBx
r1nTQbJKAv8bY6yKQTIjRclS7PySK4/2Ukw11XRPHiPLpfgqZCE/5TeySoo7
++Pd0wO30z4S/d18wfJpMiLRGnt6xXaJLI/ECb6UGY1zp30kpC84LO82MhOF
K4X9Uy7GHvgHFCGsYQ==
       "]]}, 
     {Hue[0.6153846153846154], LineBox[CompressedData["
1:eJxty3lQ1HUcxvEfCLEiBikgK8p9uMguN7hc+7DssmvHFITlsDIRyrBGtRSI
IhY/QeSQAEMjtaEDCuRaU0aRcFyF0GiwQRCGEBE0WpArkTDRtho++1/fmc98
5zXveRwTVTFJhgzDJP17//3//+6KysItf5m+cFO07DnR30VPOacGRsmPRTKp
ae/0yQkyg7iFxgeCnXNkI0weLCj0b50nc2DdM3tOOfwn2QwfyH843H7rL7IF
HrbFZqrrnpLXIL1Feyw6UUe2xGTLT9+PMgZYtjUa0vxnv4oyJNvgo3VWQ7xD
K8jr8SDWWPGo1Yi8Ac2qP7qEU8ZkOwhvX6vS2ZiQHXDN3FDuIOaQHdF/NumV
GOVKshO6nbJzBcWmZGe0Tpkt+jetIrvgZ6sL1j03zMiu6Ah0cImfWU12w9h7
b651XW1Odse9lNvpzVYW5E1YVVu6Q12tNw8BufZOJ/1eIHvgkiRTUHBV780Y
S257rih6DdkT019GXGm8qzcfbBcnVadaSxYg41v7tEKd3l7I28q9FFtqSfZG
v52Z5W57q2Wz3uA2tod3q8mMD0IWd3nlw5q6D8qmgty+6CEzvlgM6r9hsXMd
dV+8naDePvGIzPjhHU7VEV6+DXU/aPN6B/u4XOr+EITGvzvTQGb9MVTZ5ZuJ
9dQD0L7AmdrbR2YDcPSb3/jTSlvqgZCVvvr+0DMyG4iufZ0rpeUbqAch8eq8
zJO3kXoQtK+lJJRfJjNbUFuxLfvAG3bUt2BelXN9YprMCDFeHxo3nGdPXYiL
NdxaT3MH6sHQxvaOqRVkNhidqtqUzFp9D8EdZXNM0YK+h6A7qbjuntiReijG
eKMFh8vIbCga56JN0u/oexgG54wljZ5O1MMQJrFI9MsiM+FwTF1RZNKl7+Go
DW6e9OA6UxeBf2XPxUolmRWhvCrDd1eLvgMzbPaJAxwXEBFtpAqe2E5mgUrf
hN31p8kaoHAvP7fjCZmJwJ662JmAl11pHwGFN9fWoJLMRiDP+Gau+xxZE4GR
fQ2NdWI32osxMjTIKz5Ohhj+/LRj3VoyK8bzb1V9lhrqTnsx4nKfjWeUkZlI
yKtPy8fukxGJipy8kmbhJtpHYiR1/MRsCVkTiZc+TFYcv09mJFh42HGrJphH
ewkGsqpseUfJrARhbE2MrZaskaDAp/ccK/KgvRSfv3iwWFFBhhT7cxhR0yyZ
laI/XSnJkm+mvRQD6gz+j1+TmShomvqqSpbIiILuuzMpv27zpH0UHl83T6o/
Q9ZEIWnH/k+MzPi0lyHm9U8NJpLJkOF8v1Cn6CCzMgx7S39PcBTQXoa2tE7R
0sdkRg6Yxp8XDJMhR8WRs066EC/ayzF7WViYeoqskePJgJ1d/hKZ2YqNGeHV
zgJv/AN3i6xC
       "]]}, 
     {Hue[0.6538461538461539], LineBox[CompressedData["
1:eJxt0nlQ1GUcx/Ft0RmRNC6V8oiVFZEjhJVlgT0+u8sewEKEIMMANggGckgC
gxJRS4icMQUu1Tg0WWhaoMwghYhIQ4yG4EhQxFEBQgcjwpa4IATR8H3+65n5
zTOveT+f/368I+lhR7kcDufo6vff/f9nVOYdb3t1ZWZUtuZZ2UHn2KzsNiN5
XlbsduORYeMSmQOR9kp+QL8Z1rgODz0vnr+n30jegCGN8tWLTlbkZxFlGo8p
6dlCtkSTs+HOzYjtZGsMXC003ZywJ9sig+elLczjk7fiyNkqM58gJ7Idtu1I
XeA5upJfwJn5vUmix+7kHVgIftQ/3OdB3oXcfc3de2oEZHs4ru9Zbg/3IvNw
rtbolPxUSN6NKJX1txEVIrIDat43/GS09CXzYTU9vPP2O37kPeiTLAcfmxCT
HbEiDtqcLpSS92J3R2pzWo6M7IQVQUn14iGQ98FkYRGnm2J2RldFQ+J0tpzs
AmPHjRD7f5hd8UVVsYSfpyC74URvkZnQxPwSaktOyd5LUZLdcenPz0tThpj3
I1e3+dqy0n/N+v2QLr8+/dYlMscDJ7kzKy9uUFH3wFzVzjzbeDLHE+Lb5tPv
XmfdE7tMw6ZWCzV1Aco/4Zb2RpH1AiT5dP/19DPWD6DpfsuTxCnWDyCzPvyB
2k1D3Qt34qKrOlPJei8MqWwTrS6zLsR65+3iyHHWhRjsDT7cYael7g0Pj9CU
fB1Z742lTxfcWvNYF8Fm1HS6po51EfT5WYqQQdZ90FpbtDBnFkDdB8dDH4+2
uJI5vlBG/dD2zUHWfaHub+l0y2HdD6+pf0+3r2HdD9yyifzrt1gXI8Y9l7tt
jHUxRL5xvIhnAqlL8NsWnrTCnqyXIKPh0NKQlHUp5l7hq8JiWJdC5x+jMs9h
XYYxb79KGwPrMnDdT0gLGlhf/c94nNGku2QAX2aKLvdNsveAZd1YWe8KuR0Y
iDwVmP58EO3lCOTUFTR7kiHH4N89/V8HkfVycIu+n81OILfL0WzRX7/8Jtsr
8GF0lWWkge0VSE55eLKonu0V8BtwPlvdyfYKLE5lvF36M9sr4e0eNpA0x/ZK
QHDrmnCTjvZKeOQLu+b55PbV98rc5EYxmeOPrj5jSXI4Gf54Elv9Iy+V7f0R
O9PZNFLA9v5omzj88sfn2F4F29BNhmONbK+CQ1FmgPwu26vgkla+zukB26tw
f+u4j/0i26thbZsgcbUJpr0a3pKvNCEuZL0a1fdOv1GsJLerkWGjmhiJJnM0
KB3oLgjOYnsNjicUBI2Us70GfxR+wC+7wPYapDn8aoxuY3stnrtwvjJ0gO21
+EigmkyeZXstVhonv6szD6G9FpXRv/DtHMicAOTH68auiEPwL/Thq9g=
       "]]}, 
     {Hue[0.6923076923076923], LineBox[CompressedData["
1:eJxt1HlM02ccx/EOZoBNyVLqxraOCHKI0FJLgRaQfgotrYijXBKQOaacrkrA
izHMWuYSQQizO7EMEKkicngQs3GvQsQF2WCSCIxRjpklTiwuWra5w2XP97/9
kie/vPJ53v8+nnsKk3IcOBxOztPz7///P6u8z5I+IXdwwX+2ycNuWxuqpHzm
VXmZQ0rPd6M+zBwk5eUYHvgJmJ+F6WsHe+tLYmZnyDi25L0HQ5jXwttydvH3
FinzCzgz/UNoSHcEMxcrJ3+NG2iJYubBs0Eb494D5hexc1C4sIYbzeyO4bga
f2t6DPMrMC/2H079SMnMR83jvvjnB1TMHuicv3OrfjaWeQNezXfmmx+omT1R
XvLo+sVHGmYvZIsG+DLbNuaNOOr7o3l0Lo7ZGy/PrM2aG9rO7IP5hnKvpYZ4
Zl9UHKpeVhftYPaDVZgaVSx7nXkThqo3Jg2vkv2h2qUure9MYN4MdUZpUECQ
ljkA77mdMDeWkwOhcO3oSpsgCzAvyz5xxCORWQjZ/XaDZx45CGFdNSnvtpFF
qOn9Jci8zKwXwT6ku9MvSGL7FhS5NN28W8Cs34IsdU5q+FnaxfAQNVomp2gX
Y+Rj7du31yWzPRiabsOUVs6sD8aG7fbF7AO0S7DD5cZ1fxPtEjSNzYi/HKY9
BIeME8c2LdMegv1rPjEaeSlsD0WBTx7XVcasD4Uux5R5ZRftYeifHTF+WkZ7
GERZp2vHTbRL0eJd6l76Fe1SNC29f/DcJO0y1POu9ulstMtQ1pvZtuCSyvZw
RFZcqnzNi1kfDond6iuW0R4Bnve1bkkC7RG4dWlpTppNeyTG7l8wJJbQHonV
uejhD0/SvhX7Cpr/cqqnfSvcBkrab3TSHgWbpqR4bpD2KNhHZ57ZPU67HBcu
PwxInKddjucuyq3DNtoB8fF7fiN/MwNYf3R/4F7Xnew+cI7jpT7DZx4EOt5w
cqrazMxRYLHVIg6UMkOBypWumQoV9Qr8XPD9vrYk6hUw+0jPn36T+mgI/ijq
ydBRHw3LBC/lYQn10ZAYEz7L/YD6aITlT4b0nqI+Bo7+08fsX1Afg/hpXTK/
lfqn78KeKrXwGvUx0LTb60QW6pXQNWZofMeoV0LbbHDkTlOvxELdvbjHP1Gv
hKlWnzu5Qr0KRq2s8PKf1KtwVTGYUuWSxnoVVFNt1rz1zIMqnNfl9qg8mTmx
SBPOFvoJmBELt/FvDrjKqI9FsdSR+0RJfSyqj8gbVrTUqyFpvhlny6RejXdG
+mS/5VOvxlu5u4+vO0y9Gk9OOUuFBuo1CLVz0zOrqdcguK5y6fNa6jVIiPx2
fMlMvQYzRnee4gr127AquGvq6E/DP4cvsHU=
       "]]}, 
     {Hue[0.7307692307692308], LineBox[CompressedData["
1:eJxty2tQ1FUcxvH/cJMMGQaBQChB7isrC+Kyy22fhb0gIOYivEHiIgQpYA6X
gRfEjrRQA6wwXmIpYUWGBFPJhJABRS0xpynYkESS4SIpEgFuNMiEVtPvvOvM
nDnzme953DKOqLJMOI7L+uf++/7/mZRcezItsr41I/nPS5KmQrcmrekKeVVy
tLi9dM8TDjSAfNQx/lCOJdkMyS29sR902pAtEfC5e47xDQeyFbbc7JC6qV3I
NphcF5hrp9zItuh88MsfVbc9yXaQLBfFJvX4kh1QUlvyW99ZPtkRgzUzb1v2
CMhbUCqd9eVrA8ku2FAbBlNVEPktdJ10TIgzFZJdYfep4UNlSzDZDabHvl7J
8xeTtyEjJe091YUQsjuMUxbp9Q5hZA/Ujzl5fXc0nOwJhYB361R/BNkLw6Lh
de2ahOyNxj8P9Jw7CbIPlj5JtPPylJJ9YXR0V9leZuZhq3NueXtgJHk7jkcm
b+V1MvshzjklYcg7iszH1sQk21Ed8w58VLYvucBCRvbHxXnLnIk8ZgH6BXNz
sUNktQDGoSzRIl9OPQD9EUcq1irJ6gDcGDvBNY+zHogmV+fNm/wU1APx2axF
fmEJmduJaucN/mY3Wd+JuRbN82fmSupB6Am98TBJSVYHYd556nSRhvVdKF3Q
HCgcYH0XjNflP5Wvsi5E++9ik2/40dSF0NSUi3PTyFww2jTjCy11rAcj3yVc
W3+ddRGqw1sOpT1jXQT7xZUTQrvd1MWo8rnbLg4jq8Vofld4uzaD9RDEPten
J1axHgJzr9GELztYD8W4UKIb+J71UBxOtsrXL7AeBt58XUzuphjqYRi+ahgO
9yNz4eh43WnSL4b1cHhc6mrdm816BFYT9Od7K1iPgHLY3qBuZl2CRYfK6q96
WZegce7gw4z7rAMXs/uyzyySAazmPtW9/1os/Qd+3qvpfrqNPADoZR1GmzAy
J0VnxESFcT8ZUkSXW3Tr8theCg/t5Y1WlWwvxdnkH6FqYvtIZOqupBV0s30k
DAGHp4t+YPtIBFt/25b6K9tHwn1wyUr4ku2jcGfmkeVL+zjaR8Gltcelj09W
R+Evnk1BoZw8EAVDneExL4XMybDI3VmbLmR7GfZdedNEX8P2MrjtGNmY1cr2
MnwxtX85qI/t5WgQPcq0HWF7Oa5a9yy8mmd7Oa7Jti+/Mt1Deznu189227mQ
OQXOucrzEESGAhJvAV8TR1Yr0FazsP44k+0VKDtd+SC9jO2V4HeaXVg/xfZK
NL44mNx7ie2VSNMfu6cbZHslUu1HRs9Msn005A1mqXdfsH00isc+ljlvjqd9
NHhdPvkNfuSBaKS3Ft+TKsjcbkycf0fllBaPvwFzYqfv
       "]]}, 
     {Hue[0.7692307692307693], LineBox[CompressedData["
1:eJxty3s0FnYcx/Gn1cQhUXvIpbnkksvcH9d4Ps/zuDx0kVkjt4o4TLLZijZz
qbbI1o505lbSJEtaRqIRVmRqFJa1jbNIKaq57DjhmG1n3+9/+53zO7/zOu/f
xyAy8c3oVwQCQfQ/99/3/88DsetPouq7+UvwnyfEhzqyp34LWUV+KV4of8sh
76UOWYAH/iXjQ5WG5GW4GZR7sNLSlKyIvnAb/b40C7IKxm47nWg8Y01Ww/hZ
h47o27bkVago1EgfvGRPfg2p7ymrmqWLyBpYuPuZmpmrE3kNpBXKb18ZciZr
Y82uy1Gl+13JusgO3qt9cdaN/DqGL22+XxDvTtaH0olHdzS6PMgG2FQmbIpd
CbIhip+rH6qrZq9D0pznTLOfhGyEwT2jF7sH2cbYu8VyyPwdKdkE8wXCCo0J
til8H4+LehNl5PX4Zke/YfFTthnmy6SlVeGeZHNktMQ3in9kW0B3676iHJEX
2RL1C+W17YXsN1D4abui4SzbClp1+iF9gd5kaxx/332bciXbBjGRlW1z8+QM
G1iKhTU9vj7UbTHdmftJSx45wxaqwTLd6V+42+HMl1X9Rbpy6nZY8rNfyUgo
WWCP8NoPhxfyudsj6mDksdU93B0w2X50ImC5L3UH5DzT+3rElSwQYey6ZdZM
PHcRJF1Dcd8WcXdESvEtVY8O7o64Hhv2atskdyf09kemxWn7UXdC0J8D6wIl
ZIEzpptGVc/GcHdGm+UXtR8f5e6C0NILjYtV3F1wXtSjIO/m7gpVTZ2apBfc
XZGydrVq0YqN1N0QlhqS329BznBDUY+RhtiX+wZUf76/6kk09w2IjfC69ziT
uzsmT+9K33iKuzsayhytTBu4e2Cxfr1idi93D/hqRgynPeMuhvnaqRihwibq
YhiOPLEI1iMLgDxZVXOAMxnA97MdjcoB/B84KQwcPxZHbgUar6hsfZjJewm6
SlPs1Ip4L8FfJudddGt4L0Hj7tqPVtzivQRyyeiRp0O8l2L6jwuJdbO8lyKh
r31on/pm2ktx7nc/E2szcqsUFU3WVo9AFsiQdKDrq+JgMmQ4dc5leNu7vJdB
3GOtrpnFexleJO/RGz7Ne0846QR1Xq3nvScSahrKS+/w3hOHE2BcOMp7TzQ3
eBSWL/LeCwYtzs4/aG6hvRdClwcaLrUhZ3jBeHvs7mA5udULWt/NzHfuJAu8
cdUl9NftB3jvjZx7/aNKx3nvjZmbWQoDlbz3RkS3lbD3Bu99cNKsa/L5AO99
kH1Enmo7w3sfBBmNFZSs9Ke9Dy7PPbRzMiML5Ig27/NYkJIhh7BUfm0qjJwh
x86mqGtaybyXI1klc8cHubz3xY2lSveXVfnjb3AlsxA=
       "]]}, 
     {Hue[0.8076923076923077], LineBox[CompressedData["
1:eJxt0n9M1HUcx/ELCBgLREuPISIQv39zcMABd/e6O7g7RGLQD3EKqEU2REVk
JCwSAkVcxI+YDCEkFA6IuhkJHEj8iBCXjttAfiSiUilY6EnhmT+6aH7e//Xd
Pvvusefn9d/Hcc/BhFQjDoeTunr++///d0tsWCrcMd1oEL+wTuzceWjxpwkr
vPBj8WDaD5fOlG9g5qAtJV1Xt2cTswlU225bXll2ZDbH7j/VwnkrF+ZXkNU3
XZNs5s5sjeGEX0du3PBkXod31LZNM5/7ML+G5Z1W5xLX+zNvQNJs0MJkfACz
DcxU5VqjfB6zLTpu6rYdbAhktkNWrd69pSOI2R49VRHJvB4+swOm0/o8S78L
ZnaEf9i+w7yzIcxOOKkeSqo+Hsr8OkIvYso7RcDsjO8L+Ot3+YQxu6BXOGtZ
+5DsCrtL2nuR7eHMbnB3Wpc5lBTB7I4K09rUbFMhswf8lU8mB5vJnkD02f0m
YhGzF7Zmpp2pGyN7I+/Nkmt3E8XMPjB+dKpIep3sC33+P9wiLzD74SrX7uvo
98n+cJtz6bSvZ873R2J5usxvnHoAzLNamppflrAegBijC7FqPjOHhyvVn7Rm
vkudh1ddHxhsyqgHQmUjjb3cTT0Qx9RrXFpvUQ/CW6fai2dNpawHIfbnxOvH
vJg5fFiLkqd+fIM6H/PyxN29GdSD8Wzz3qrCCurBeC87d1RwnnoILudVFuvH
qIdgY/rh0okl6qFYajVauGMhYz0UKuMTJjI3Zo4Av8wOqp9KqQvwUtwM3ymZ
ehiOVjTljxyhHoY+C42zvpJ6OMYNJzMG26mHQzTsVxkwQj0CYVv2tifcpL76
LrJrb/s+pi7E3LX7+8esI1kXwv0RBiM8mDkiiA5YlX4soS6C+XCutnY7dTEu
fjGsO32Iuhh/yFxHC0qoAyHdFd+8/SUzgAO7dMUbNXQfqAnoGp/SMg8AZn01
Fz5boL0EvfNbn8k4UWwvwdE2T9+nXOZ8CTRtdRVdfswDEvCGW3gfKZg5UlT/
pr8bk0J7KeTLwhSPD2kvxaI4145bRnspnqzkFHBVtJchJ0Mz4d1Pexl6JgWS
7VO0l+G0Vj5X/4D2MszZL5w3mMnZPhLGW2w68hyYEYnunM1jtgLm/Eh07Hh4
bzqeeWC136+7o0mjfRQG11g29BfSPgqO4rKV3+toH4WCuQ9G0Un7KLhV7TT0
j9FejuYYh5J9i7SXo8hCnxxlrGB7OeK/8iuO28Q8IMdfqqvcT0OYOQqo4nwF
z+OZoUDVOa5HUzrtFVgbXi48Xkx7BRq6+AuNjbRXIkOr0Tzvo70Sw0GtqTUz
tFfi75rqkSMrtFfiW6jn69cq2T4a9S5DOitfJf4F9e2xhg==
       "]]}, 
     {Hue[0.8461538461538463], LineBox[CompressedData["
1:eJxty39M1HUcx/GvhIIgPzuQnwcI8uP4DfIbj9cdBxxhNlAuSVpMlPFjgFEQ
FdC3dDKIFJmjiRwijAy08eMAF55xUgOGhQcBbnCaeuECTBGB41cuGm//67O9
99ljz70cjuUmnNBiGObE5v33//97GFF9IOBldHtHxJbnI2QCTfulFz+TVyJi
84MvOF64S2Zwf/Ld6x07J8jasNUvPh7fpCLr4tckgz//7n9E3oXhydszhUen
ycaQGDUv+OvPkE3R8pOX//zIUzIHUk28FVcyTzYHv69stj5ugWyBP8zthYni
RbIVLvdWxorilsk2uHTcPKHh0AqZiwXjm2EDKWtkezi0yUNd8zbIDhDaL/2Y
UPqKvAfPbK5yFt9hsGVHzLroiX57fxvZCZZhGQOcbC3yXgyNZXi0Fb9BdsZn
yc49Zee0yS5QJ2l9d65hO9kV3iyTJeveQXZDbukkf+aODpmHJz0LdS6Pdcnu
sM7H87TVnWQPGLYke10x0Sd7Qq3qbBvh7SJ7IS7j+7lFkQHZGxWcp7G6KYZk
H9S36GnpFRltmfVB1YBOcdEBY+q++CL3A0nmFJn1RWKdpmw404S6H+I3hHHN
a2TWDyNW8o21clPq/jC61uz2i/Wb1P2RFHiD3f4DmdmHQmWpspfPob4PUlWf
1qKSzATgoLrOsjHVjHoAJs6/7TW8TGYCsZxgk1NQbk49EJ1XKy2k3N3Ug3C6
vL4kUkZmg/BP9Pi2LLEF9WCkJclNzR6Q2WBkFyT4RH5sST0EUx3cv5b1rKiH
oPt53rhvA5kJhfT+eP1SiDX1UOTXuDOiUTIThrutOje4WTbUw3BkwKK6VNuW
ejjmAnw+Z+vIbDhGR9fj9UO41PdD8o0RhzdGZvfDYKpr8EGuHXU+pKE9fWY7
7KnzUXGxKKjsMJmJQFVTruqtxtc9Aj7Jq6NHF1534OJao+iWwAFEJD85lnry
PJnd7CXlGQWPyApAT+JVo/TdQ3sB8spUAvYrMgRovSztPvM7mRVgftz5yLST
I+0FCFcVVUoLyIwQma0rY22DZAjx3ilek721E+2FeOitrHiWTVYIUTVk4mRz
m8xEgr/WYXiNs5f2kTiomX5Vm05mN/2RZedLOVkRiTnj6+ttJs60F2FH+qey
iTQyREi2GxpIk5NZEXzndwemmrrQXoQ7JRKD4XQyE4Ww2qGc5l4yojAr+/qs
xtyV9lH4ssm2qyeHrIiC7gYPS/1kJhrVp2obm+3caB+NwbjVzMlCMhsNg7wz
oeWjZEU01lO6lDc9eLSPwSeHinXySsmIAWPnN9H6mMzGQH3vRUIh3532MfCW
f9s5XENmxCi51Xq4W0OGGOr+s+1+iR60F+Ne/ZWTMTKyQgyejjplxcST9rEQ
zZUVx37oiX8BTMarZg==
       "]]}, 
     {Hue[0.8846153846153847], LineBox[CompressedData["
1:eJxt0nlQ1GUcx/Efh1wCEig324LrcsjNLtcC+2Fh2U0ZEmcABVpKYAZDY1AD
oXR+UKJIKg06YkiITBOlFIWCLYWco40QMByBkWA0RIcooAnuEtHw/f3XM/PM
M695z+e/x3lfzu5MXYZhMtfuf+//nympoKC7wbtwTLruJ9KzjM3DpazfyEvS
69rIwrnhJ2QGwjGbFVH5M7I+SjvGT+x5ukw2gmzwR7xt9g/ZFEkT9k66iwzW
bQHeULWwrEuXbInzJ2vzZe/qkzdjxqBHfYZvQLaG+nZ31GtNhmRbuORtyJEE
GZPt8Zz3uknyFyZkR5RqNOYf25uSebjRWf7rZ8fMyHyMH8nfOzNmTnYGT9od
1mNtQXaBet7UJ76N81aM2Z8uP53+ElkAT54TM2JgSd4Go/KArJJ6zkIY99vN
zSqtyK5QPVBfCpvl7IYdlj913yrZTHbHrvKahDOCLWQPDK+I+6Y7OG9HdU+1
eEplTfZEq87+qVoNZy+oxT0O0ZU2ZG/siDXveCCyJfvgAr+3oWSQsy8efxIT
FveW3bpZX/SoIy7KN9pT94PGwdj0nXoy6weHRytxGrkDdX/4hkQ2D06TWX+M
6CsOGBU7Ug8A6yurquc7UQ/A46b+CvVtMiNCs5fFrDyNR10E287Gc/GrZEaM
tBcJ2umal6mLMZoivFDE51MPRG7ZjZTkXDIbiBnHiuXjnVwPAu/SxNN5K2fq
QTiV+rzlZiaZCYZd0YuLvS1cD8b47q6xYBMX6iHosipp1KaS2RAs39XutG/k
eigGDK8OVuhtpR6KxaNxGdlJZEaC3PdXt9Vd47oExfOxoeFr/2a9h8HsXvJd
SQKZDQNm+CtXPud6ODJ9M8xy1v7Veg/HoJ5nUH0imYmA6w/FXXENXI/AyOpX
Rpn6QupSfHRVlf0ohcxKUZs6mvZHE9cBg6rYAypTVxBRYHvOIzaTzAKyOw+V
zW3kdqC3UV1WY+tG+0iIJecHTA6TEYnrLcPmmj4yG4nhfMe9h93daR+JY7OT
k3knyIwM33+Q+szoFzJkeLXTcKOX1IP2Mii0+27NXCa3y5DqNf5tiIbMRKGk
bGrFPXk77aOg1s/4sPUbMhsFwZa/1At2nrSPwk3JzNxQIZmJxnuzbj+nT5AR
jURB25ufRnjRPhpVVge/q6slt0djQH0yQrXBm/ZyFDUs1kzsJ0OOnbErk4J+
MiuH3qal+HCxD+3lKKi8Vud5mczE4O/flQtaHV/ax0DVl6VIDCSzMRDtuqcQ
ZpPbY+Du/6Vb7hUyo0BTHtIlo9xegfaFo62lpn60V0B+JD3mjShyuwItHaJD
dwrJjBK21symzq/JUOJQwfE9SX9yeyX8hsJ1zgr8aa9EiLtIelBFZl7Bfand
fW2lP/4FoqqemQ==
       "]]}, 
     {Hue[0.9230769230769231], LineBox[CompressedData["
1:eJxt039M1HUcx/EvVoaA8SP5oXJwgHoCyq/jlwfHve4Xx28BScikBoJATkFJ
hw3hQiCcayPG/EE0C7AECfAWIDPi1ELmIT8TtCRPiC2OFBEZaTii8f7813f7
7rvHnp/Xf5+vU2p2fPoqjuPSl9//vv//6CUFcaq9/LHHkhU/lQh4w+nb6jms
+G/Jd6vjng9uMiNzaL6QXdVpY01+HTdeWvdn8XlkY5y4927ewrAz2Qwn48/L
l3gCsgVaD8YWRcS6k61Q2D5Rmva+J3kdOE/+6Bs13mQbZD67XhSgFpLtsOgc
hbcj/Mgb8HHWORMPLoBsj5ldLhcCawPJDjC3bR2aForIfORdOvvzkiaI7ASN
4dWUwElMdkaq502FZWEI2QX7nnx9I+WOhLwJTVusTPeWgrwZJhv3PLnrICVv
geivB/P7W5gFWC/wTUoIkpG3Yp0eMfouZlfMHxBGRYTIyW5YY4gP7m9jdkdW
Y+8P9a4K8jZ48v0Src4yb8dEWWqXZInZA1xalklGqpLsibp0zfg1LbMX5nR+
13M2hK5Y7QXrxUC79mwy542Mjj0FXVrWvdFxK3qoY62Kug9mC/IT7+4mq30w
d013G9WsC9Fo+fiQ2++sC5HtvNZSax9G3RcjpxuXPJLIal9UyTtX1ZWz7ocv
cmVhkd2s+0HqtITYF6z7QxPuXjLmGk7dH/w3u6/aJ5GX78HgaGaKfzHrAfhG
V90R18R6IETxkV9WjrAeCMcAi0Mur1jfgX+EDyf5zhHUd0C139i0SUnmRLis
a9luyGBdhNLjR355VsZ6EDJvdjdMXGI9CNN9u86N3GI9GEcdh3smJlkPRu+d
p7VOr0VSF6OyvGSizpGsFqN2ykOjDmI9BKHlQ23du1kPQYd5Gu/Tw6xLUKM9
8OPAadYlSG6s8L9ykXUg1Cxh1reLDGC+2l+WcY+dB3oHJcXxs2Qt0C59z40z
iaK9FJfXbNXlOZMhhd1olPgnEVktxa/66IapeLJWisM8q6qZD9lehrHiwcXf
ithehvu6gsjvq9hehoWenKITGraXQfhIKwy+zfZyJGcbzj9/xPZyXDk6XtHw
gu3lcGxoa02xjKa9HC1GFxN5rmROgZqYls/0IEOBxD8yxU1JZLUCFt9ObTyV
w/YKnDHXt+aWsb0Sg3GGj3K+YnslTin66j65yvZKFPpMH6sfYHslSuz7Vhv+
ZPtQ9Bc9TFYaxdA+FPJh7bHO9WR1KAS2dUjwIS//hxWfR9eYRpI5Fd5qWcif
3Mf2KtgLzJon8tleBR+jARvjM2yvwszmucqEZrYPQ0mwrbmuh+3D8M7x2CMH
x9k+DE1WDa3iRbYPwwe5mgdim520D4fDfbuX2V478S+ZSqfM
       "]]}},
    AspectRatio->1,
    Frame->True,
    PlotLabel->FormBox["\"X\"", TraditionalForm]]}], "}"}]], "Output",
 CellChangeTimes->{{3.460827354038509*^9, 3.460827370386867*^9}, 
   3.46082827535992*^9, {3.5615927289452753`*^9, 3.561592757865807*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Use SimRange to get range of values", "Section",
 CellChangeTimes->{{3.460829484807068*^9, 3.460829490024248*^9}, 
   3.561592757865842*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimRange", "[", 
  RowBox[{"sim", ",", " ", "A", ",", " ", "10"}], "]"}]], "Input",
 CellChangeTimes->{{3.460829491283587*^9, 3.4608294941458263`*^9}, 
   3.5615927578659153`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.2655847137142329`", ",", "3.694363998719937`"}], "}"}]], "Output",\

 CellChangeTimes->{
  3.4608294948399057`*^9, {3.561592732517465*^9, 3.561592757865974*^9}}]
}, Open  ]],

Cell["\<\
Get the range of A over the times {0, 1, 2, 3, 4, 5,  ... ,48,  49,  50}\
\>", "Text",
 CellChangeTimes->{{3.4608296122967033`*^9, 3.4608296270769987`*^9}, {
   3.4608296579766083`*^9, 3.460829677091196*^9}, 3.561592757866003*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimRange", "[", 
  RowBox[{"sim", ",", " ", "A", ",", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", " ", "50", ",", " ", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460829495788549*^9, 3.4608295264049473`*^9}, 
   3.561592757866068*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.13496661926232356`", ",", "8.31176624719409`"}], "}"}]], "Output",\

 CellChangeTimes->{{3.460829506442614*^9, 3.460829526971842*^9}, {
  3.561592734869487*^9, 3.561592757866124*^9}}]
}, Open  ]],

Cell["Get the range of A over the times {0, 10, 20, 30, 40, 50}", "Text",
 CellChangeTimes->{{3.460829644007977*^9, 3.460829655103023*^9}, 
   3.561592757866153*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimRange", "[", 
  RowBox[{"sim", ",", " ", "A", ",", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", " ", "50", ",", " ", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.460829629118758*^9, 3.46082963620824*^9}, 
   3.561592757866214*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.13496661926232356`", ",", "4.8510079644108135`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.460829636706148*^9, {3.561592736756092*^9, 3.561592757866269*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{633, 906},
WindowMargins->{{Automatic, -1241}, {55, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 149, 3, 40, "Input"],
Cell[719, 27, 1952, 51, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2708, 83, 273, 4, 74, "Section"],
Cell[2984, 89, 261, 8, 106, "Text"],
Cell[CellGroupData[{
Cell[3270, 101, 655, 19, 79, "Input"],
Cell[3928, 122, 27396, 560, 327, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[31373, 688, 148, 2, 74, "Section"],
Cell[CellGroupData[{
Cell[31546, 694, 2529, 76, 193, "Input"],
Cell[CellGroupData[{
Cell[34100, 774, 215, 5, 23, "Print"],
Cell[34318, 781, 273, 6, 23, "Print"],
Cell[34594, 789, 254, 5, 23, "Print"],
Cell[34851, 796, 242, 5, 23, "Print"],
Cell[35096, 803, 240, 5, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[35363, 812, 511, 15, 60, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35911, 832, 141, 2, 74, "Section"],
Cell[CellGroupData[{
Cell[36077, 838, 156, 3, 40, "Input"],
Cell[36236, 843, 111810, 1939, 454, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[148095, 2788, 146, 2, 74, "Section"],
Cell[CellGroupData[{
Cell[148266, 2794, 203, 4, 40, "Input"],
Cell[148472, 2800, 203, 5, 40, "Output"]
}, Open  ]],
Cell[148690, 2808, 240, 4, 30, "Text"],
Cell[CellGroupData[{
Cell[148955, 2816, 270, 6, 40, "Input"],
Cell[149228, 2824, 225, 5, 40, "Output"]
}, Open  ]],
Cell[149468, 2832, 165, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[149658, 2838, 268, 6, 40, "Input"],
Cell[149929, 2846, 204, 5, 40, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
