(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    223471,       4619]
NotebookOptionsPosition[    221765,       4557]
NotebookOutlinePosition[    222223,       4575]
CellTagsIndexPosition[    222180,       4572]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["SmootheCell-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454953790931819*^9, 3.45495379643106*^9}, 3.454953902513937*^9, {
   3.455142165161919*^9, 3.455142167867433*^9}, {3.45514258051235*^9, 
   3.4551425894706707`*^9}, {3.4553107728918447`*^9, 3.455310781460215*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.45495390251405*^9, 3.561650349057946*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.4549539025145273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sun 11 Nov 2012 \
11:19:12\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sun 11 Nov 2012 11:19:12\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.454953799700368*^9, 3.4549539025167847`*^9, 3.4551421760425787`*^9, 
  3.455142648392178*^9, 3.455310785021083*^9, 3.4553111253131647`*^9, 
  3.56165035244809*^9}]
}, Open  ]],

Cell[TextData[StyleBox["Generate a list of points on a square grid +/- some \
randomization, and find the Bounded Voronoi Tissue",
 FontSize->16]], "Text",
 CellChangeTimes->{{3.4549542822985153`*^9, 3.454954300454056*^9}, {
  3.455142383826445*^9, 3.45514238832198*^9}, {3.561651073845306*^9, 
  3.561651091460086*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", ":=", " ", 
    RowBox[{"RandomReal", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "2"}], "}"}], "]"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"Partition", "[", 
    RowBox[{
     RowBox[{"Flatten", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "+", "r"}], ",", " ", 
          RowBox[{"y", "+", "r"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "20", ",", "5"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"y", ",", "0", ",", "20", ",", "5"}], "}"}]}], "]"}], "]"}], 
     ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"BoundedCellVoronoi", "[", "v", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.455310902283712*^9, 3.455310910224177*^9}, {
  3.561650837249442*^9, 3.561650995294422*^9}, {3.561651038869816*^9, 
  3.561651055042901*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<CellNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", " ", "18"}], "}"}]}]}], " ", 
  "]"}]], "Input",
 CellChangeTimes->{{3.45514233676434*^9, 3.455142368960557*^9}, {
  3.455142441200054*^9, 3.455142442414221*^9}, {3.455310907083836*^9, 
  3.455310933076817*^9}, {3.561650381408328*^9, 3.5616504000486383`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}, {-1.6339789435473089`, \
-4.293135006457265}, {-2.4585568682843717`, -3.5244140414577956`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        FontSize->18], {-0.10094935434394126`, -1.0117062744288599`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.118322179667797, 
       7.571969901344368}, {-3.9381065676390925`, 
       4.072290090363805}, {-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}, {1.9950161275472185`, 
       7.005014703525764}, {-3.581059060910107, 8.279119011163274}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        FontSize->18], {-1.0768945732952946`, 5.105238436223819}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269,
        11.59390997125168}, {1.7002556014283672`, 11.744608958667985`}, {
       3.396778924500744, 8.918718160333567}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        FontSize->18], {-0.17823691139163833`, 9.537604759994428}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937,
        17.172179912993702`}, {0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {1.7002556014283672`, 
       11.744608958667985`}, {-3.14635009518269, 11.59390997125168}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        FontSize->18], {-0.6306100808051562, 14.323881321165546`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.6574175475890867`, 
       22.993370347907376`}, {-3.389989326400155, 23.26222390565641}, {
       0.2373415258619045, 24.079614581898866`}, {2.0674324080782136`, 
       23.360847415889314`}, {2.0221298812185298`, 18.913184957807857`}, {
       0.6781758664040556, 17.629079089670345`}, {-2.601227094790937, 
       17.172179912993702`}, {-3.3065012963283524`, 17.894565136411128`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"5\"\>",
        StripOnInput->False,
        FontSize->18], {-0.7701156974804992, 20.68095037186883}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8134998846574146, 2.307091064500624}, {
       2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}, {7.1653314539489, 3.3249184255366093`}, {
       5.580900421426499, -2.411550975417224}, {
       4.317471806328749, -2.8604595682689467`}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"6\"\>",
        StripOnInput->False,
        FontSize->18], {4.176775873949576, 1.2104495707678042`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9950161275472185`, 7.005014703525764}, {
       3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}, {7.532040253579259, 7.672548153433665}, {
       6.969664816787652, 3.607693931207111}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"7\"\>",
        StripOnInput->False,
        FontSize->18], {4.816971579053407, 6.35008793301413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.653083970710072, 12.813807996106005`}, {
       6.2986937853428735`, 9.128780635959803}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"8\"\>",
        StripOnInput->False,
        FontSize->18], {4.726934640677501, 11.672953335296311`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.109080484007165, 17.916968951816898`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"9\"\>",
        StripOnInput->False,
        FontSize->18], {4.074485353102671, 16.359752745641984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}, {3.7918475818666595`, 
       24.330706322684623`}, {7.328391954216556, 24.2917819130418}, {
       8.83410636080094, 23.002382778407256`}, {7.118349833023346, 
       17.925026848759146`}, {7.109080484007165, 17.916968951816898`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"10\"\>",
        StripOnInput->False,
        FontSize->18], {5.190406438467551, 21.360628736037707`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}, {11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}, {
       10.254045499079185`, -3.466654062331336}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"11\"\>",
        StripOnInput->False,
        FontSize->18], {9.12981622183712, -0.2013456834867987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}, {12.198246986603083`, 7.799970215802102}, {
       12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}, {11.691279050161071`, 2.475698413256032}, {
       7.1653314539489, 3.3249184255366093`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"12\"\>",
        StripOnInput->False,
        FontSize->18], {9.873383513433485, 5.269065152694794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.2986937853428735`, 9.128780635959803}, {
       7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}, {12.766503509859053`, 12.56775663121398}, {
       7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"13\"\>",
        StripOnInput->False,
        FontSize->18], {9.672511651011105, 10.208541479026463`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.762385836483382, 14.215638797243226`}, {
       7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}, {12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {12.766503509859053`, 
       12.56775663121398}, {7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"14\"\>",
        StripOnInput->False,
        FontSize->18], {9.944658950593507, 14.977163420663905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094,
        23.002382778407256`}, {12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {12.764820166607779`, 
       16.607858158053396`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"15\"\>",
        StripOnInput->False,
        FontSize->18], {10.585325577275404`, 19.88338721535499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.691279050161071`, 2.475698413256032}, {
       12.44731036323454, 3.5295793474775623`}, {18.509576497658976`, 
       3.522736062513728}, {19.200493117340304`, 2.3408879761735224`}, {
       16.415388907867513`, -2.8836158634143247`}, {
       16.203919867956806`, -2.987768404398516}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"16\"\>",
        StripOnInput->False,
        FontSize->18], {15.16757071477718, 0.7416912375006498}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.44731036323454, 3.5295793474775623`}, {
       18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}, {18.429074968956854`, 7.300295395411258}, {
       12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"17\"\>",
        StripOnInput->False,
        FontSize->18], {15.417648641278575`, 5.493776243954767}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.198246986603083`, 7.799970215802102}, {
       12.766503509859053`, 12.56775663121398}, {13.501455055329261`, 
       13.239974242325578`}, {16.87665601428539, 12.93374098146786}, {
       18.638259155265978`, 12.271640995180876`}, {18.429074968956854`, 
       7.300295395411258}, {12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"18\"\>",
        StripOnInput->False,
        FontSize->18], {15.4890907283235, 10.161006612178593`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {16.87665601428539, 
       12.93374098146786}, {17.058318055385325`, 18.53384362629726}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"19\"\>",
        StripOnInput->False,
        FontSize->18], {15.075764876994501`, 15.82944848279653}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.408871337434027`, 23.175365859702048`}, {
       12.546773030965461`, 23.28795363040175}, {17.98478739303444, 
       23.551256317318288`}, {18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {17.058318055385325`, 
       18.53384362629726}, {13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"20\"\>",
        StripOnInput->False,
        FontSize->18], {15.693542634167908`, 21.08152890708465}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.415388907867513`, -2.8836158634143247`}, {
       22.1375197911583, -4.792408218104336}, {
       23.166649317286222`, -3.9319990399900964`}, {24.03766103141175, 
       0.09079664790833727}, {23.408092995110923`, 1.658415740787381}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"21\"\>",
        StripOnInput->False,
        FontSize->18], {20.658330796208052`, -1.1824445530305787`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.509576497658976`, 3.522736062513728}, {
       19.200493117340304`, 2.3408879761735224`}, {23.408092995110923`, 
       1.658415740787381}, {25.216371594291175`, 3.9798007714467465`}, {
       25.419346160337398`, 7.269347426230406}, {25.239981187554232`, 
       7.502045350639694}, {18.53078763152033, 7.111408246469514}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"22\"\>",
        StripOnInput->False,
        FontSize->18], {21.908934392395395`, 4.7939704542606485`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.429074968956854`, 7.300295395411258}, {
       18.638259155265978`, 12.271640995180876`}, {22.45751644653876, 
       14.13945372293682}, {24.395200799918996`, 12.395635738324737`}, {
       25.239981187554232`, 7.502045350639694}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"23\"\>",
        StripOnInput->False,
        FontSize->18], {21.679744524998366`, 10.191594927417059`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.87665601428539, 12.93374098146786}, {
       17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}, {22.738257232760265`, 16.23453111496839}, {
       22.45751644653876, 14.13945372293682}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"24\"\>",
        StripOnInput->False,
        FontSize->18], {19.37841600682182, 15.689726430775366`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {22.738257232760265`, 
       16.23453111496839}, {23.82851871675237, 17.46162458293847}, {
       24.13442535811678, 22.75613762388748}, {23.215372123432292`, 
       23.651848521545652`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"25\"\>",
        StripOnInput->False,
        FontSize->18], {21.5165815152803, 20.513822125288968`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.9381065676390925`,
        4.072290090363805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.028214373653444, 5.822129995854087}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.581059060910107, 
       8.279119011163274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.849690620288952, 7.925544456253821}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9381065676390925`, 
       4.072290090363805}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.227436669836254, 3.043789701988292}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.688473408065825, 12.6697080845023}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4174117516242575`, 12.13180902787699}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937, 
       17.172179912993702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.144850251428381, 14.920943998748001`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6574175475890867`, 
       22.993370347907376`}, {-3.389989326400155, 23.26222390565641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5237034369946207`, 23.127797126781893`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6574175475890867`, 
       22.993370347907376`}, {-3.3065012963283524`, 17.894565136411128`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4819594219587193`, 20.443967742159252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3637045780463986`, 9.936514491207477}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7930214666814442, 7.642066857344519}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.389989326400155, 23.26222390565641}, {0.2373415258619045, 
       24.079614581898866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5763239002691252`, 23.67091924377764}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.3065012963283524`, 
       17.894565136411128`}, {-2.601227094790937, 17.172179912993702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.9538641955596447`, 17.533372524702415`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8701466927768133`, 1.1637653126768877`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.4585568682843717`, -3.5244140414577956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8410417409022912`, -1.6060863648583996`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {1.7002556014283672`, 
       11.744608958667985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7230472468771615, 11.669259464959833`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {0.6781758664040556,
        17.629079089670345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9615256141934407, 17.400629501332023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {0.8134998846574146,
        2.307091064500624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8516334436880004, 2.1611901890567013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4585568682843717`, -3.5244140414577956`}, \
{-1.6339789435473089`, -4.293135006457265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0462679059158404`, -3.9087745239575304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6339789435473089`, -4.293135006457265}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2531185158137301`, -3.5426941639327416`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.2373415258619045, 24.079614581898866`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.152386966970059, 23.72023099889409}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3501528738112927`, 18.2711320237391}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.658016156908601, 15.694906533690894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5332094391287472`, 3.2319937387004343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4768579299160915`, -0.24258112845379687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.169056024420757, 12.752671468189714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {3.396778924500744,
        8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5485172629645554`, 10.331663559500775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`,
        4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.123967560573649, 5.580955558213004}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6958975260239812`, 7.961866431929666}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.044781144648372, 21.137016186848584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {7.109080484007165,
        17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.565605182612847, 18.415076954812378`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0674324080782136`, 23.360847415889314`}, {
       3.7918475818666595`, 24.330706322684623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9296399949724368`, 23.84577686928697}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.611291905193866, 3.8822951720536776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6378564474131463`, 13.760733977711443`}, {6.762385836483382,
        14.215638797243226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.700121141948264, 13.988186387477334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.847736354921809, 9.023749398146684}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7918475818666595`, 24.330706322684623`}, {7.328391954216556,
        24.2917819130418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.5601197680416075`, 24.31124411786321}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.140215975174769, -2.792253321408218}, {
       4.317471806328749, -2.8604595682689467`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.228843890751759, -2.8263564448385825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.317471806328749, -2.8604595682689467`}, {
       5.580900421426499, -2.411550975417224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.949186113877624, -2.6360052718430853`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.373115937687699, 0.4566837250596927}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {
       10.254045499079185`, -3.466654062331336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.917472960252842, -2.93910251887428}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.915367019461066, 8.400664394696733}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.975888878026472, 10.971294316032903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.109080484007165, 
       17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.935733160245274, 16.066303874530064`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.207734903596727, 13.514723396674615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067498135368275, 3.46630617837186}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.250852535183455, 5.640121042320388}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.113715158515255, 17.92099790028802}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.976228096912143, 20.4637048135832}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {12.764820166607779`,
        16.607858158053396`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.941584999815563, 17.26644250340627}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.1653314539489, 3.3249184255366093`}, {11.691279050161071`, 
       2.475698413256032}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.428305252054987, 2.9003084193963207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.328391954216556, 24.2917819130418}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.081249157508747, 23.647082345724527`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.865143620091171, 7.736259184617883}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.653083970710072, 12.813807996106005`}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.209793740284562`, 12.690782313659993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
       23.175365859702048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.621488849117483`, 23.088874319054653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.254045499079185`, -3.466654062331336}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.343504340825028`, -2.7755648089207234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.062121116365972`, 0.19561142887296046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.069294706697805`, 3.0026388803667974`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.340191380296599`,
        7.599467859188503}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.269219183449842`, 7.699719037495303}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.482375248231069`, 10.18386342350804}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.393750871765569`, 5.564523603333033}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {18.429074968956854`,
        7.300295395411258}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.384633174626726`, 7.449881627299881}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       12.546773030965461`, 23.28795363040175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.477822184199745`, 23.2316597450519}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.984375019360279`, 20.806591946531327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.432963182570873`, -2.084475555510111}, {
       16.203919867956806`, -2.987768404398516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.31844152526384, -2.5361219799543138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.44731036323454, 3.5295793474775623`}, {18.509576497658976`,
        3.522736062513728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.478443430446758`, 3.5261577049956454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.546773030965461`, 23.28795363040175}, {17.98478739303444, 
       23.551256317318288`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.265780211999951`, 23.419604973860018`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.13313761096852, 14.923916200189488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.162349433947156`, 17.522838095707}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.766503509859053`, 12.56775663121398}, {13.501455055329261`,
        13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.133979282594158`, 12.90386543676978}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.501455055329261`, 13.239974242325578`}, {16.87665601428539,
        12.93374098146786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.189055534807327`, 13.086857611896718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.559878701286532`, 18.437818033360603`}, {
       17.058318055385325`, 18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.309098378335928`, 18.48583082982893}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.203919867956806`, -2.987768404398516}, {
       16.415388907867513`, -2.8836158634143247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.30965438791216, -2.9356921339064206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.80794101260391, -0.27136394362040117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       22.1375197911583, -4.792408218104336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.276454349512907`, -3.8380120407593306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {17.058318055385325`, 
       18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.967487034835358`, 15.73379230388256}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.757457584775686`, 12.602690988324369`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.87862311932855, 19.022836702228798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.98478739303444, 23.551256317318288`}, {18.384501867860664`,
        23.211377024234224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.18464463044755, 23.381316670776258`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {18.69892818327178,
        19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.54171502556622, 21.36160340119728}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {
       23.215372123432292`, 23.651848521545652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.799936995646476`, 23.431612772889938`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.47993130023859, 7.205851820940386}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.638259155265978`,
        12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.533667062111416`, 9.785968195296068}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.520182064589655`, 5.317072154491621}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {19.200493117340304`,
        2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.855034807499642`, 2.9318120193436252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.88538440953728, 7.306726798554604}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.638259155265978`, 12.271640995180876`}, {22.45751644653876,
        14.13945372293682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.54788780090237, 13.205547359058848`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.69892818327178, 19.511829778160337`}, {22.738257232760265`,
        16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.718592708016022`, 17.873180446564362`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.200493117340304`, 2.3408879761735224`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.304293056225614`, 1.9996518584804517`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.1375197911583, -4.792408218104336}, {
       23.166649317286222`, -3.9319990399900964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.652084554222263`, -4.362203629047216}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.59788683964951, 15.186992418952606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {24.395200799918996`, 
       12.395635738324737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.42635862322888, 13.267544730630778`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.738257232760265`, 16.23453111496839}, {23.82851871675237, 
       17.46162458293847}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.283387974756316`, 16.84807784895343}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.166649317286222`, -3.9319990399900964`}, {
       24.03766103141175, 0.09079664790833727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.602155174348987`, -1.9206011960408795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.215372123432292`, 23.651848521545652`}, {24.13442535811678,
        22.75613762388748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.674898740774537`, 23.203993072716564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {24.03766103141175, 
       0.09079664790833727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.72287701326134, 0.8746061943478591}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {25.216371594291175`,
        3.9798007714467465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.312232294701047`, 2.8191082561170635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.82851871675237, 17.46162458293847}, {24.13442535811678, 
       22.75613762388748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.981472037434575`, 20.108881103412976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.395200799918996`, 12.395635738324737`}, {
       25.239981187554232`, 7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.817590993736616`, 9.948840544482216}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.216371594291175`, 3.9798007714467465`}, {
       25.419346160337398`, 7.269347426230406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.317858877314286`, 5.624574098838576}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.239981187554232`, 7.502045350639694}, {25.419346160337398`,
        7.269347426230406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.329663673945817`, 7.385696388435051}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.9381065676390925`, 
     4.072290090363805}}], 
    LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.581059060910107, 
     8.279119011163274}}], 
    LineBox[{{-3.9381065676390925`, 4.072290090363805}, {-2.5167667720334155`,
      2.015289313612779}}], 
    LineBox[{{-3.688473408065825, 12.6697080845023}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937, 
     17.172179912993702`}}], 
    LineBox[{{-3.6574175475890867`, 22.993370347907376`}, {-3.389989326400155,
      23.26222390565641}}], 
    LineBox[{{-3.6574175475890867`, 
     22.993370347907376`}, {-3.3065012963283524`, 17.894565136411128`}}], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{-3.389989326400155, 23.26222390565641}, {0.2373415258619045, 
     24.079614581898866`}}], 
    LineBox[{{-3.3065012963283524`, 17.894565136411128`}, {-2.601227094790937,
      17.172179912993702`}}], 
    LineBox[{{-3.223526613520211, 0.3122413117409962}, {-2.5167667720334155`, 
     2.015289313612779}}], 
    LineBox[{{-3.223526613520211, 
     0.3122413117409962}, {-2.4585568682843717`, -3.5244140414577956`}}], 
    LineBox[{{-2.4585568682843717`, -3.5244140414577956`}, \
{-1.6339789435473089`, -4.293135006457265}}], 
    LineBox[{{-1.6339789435473089`, -4.293135006457265}, {
     4.140215975174769, -2.792253321408218}}], 
    LineBox[{{0.2373415258619045, 24.079614581898866`}, {2.0674324080782136`, 
     23.360847415889314`}}], 
    LineBox[{{2.0674324080782136`, 23.360847415889314`}, {3.7918475818666595`,
      24.330706322684623`}}], 
    LineBox[{{3.7918475818666595`, 24.330706322684623`}, {7.328391954216556, 
     24.2917819130418}}], 
    LineBox[{{4.140215975174769, -2.792253321408218}, {
     4.317471806328749, -2.8604595682689467`}}], 
    LineBox[{{4.317471806328749, -2.8604595682689467`}, {
     5.580900421426499, -2.411550975417224}}], 
    LineBox[{{5.580900421426499, -2.411550975417224}, {
     10.254045499079185`, -3.466654062331336}}], 
    LineBox[{{7.328391954216556, 24.2917819130418}, {8.83410636080094, 
     23.002382778407256`}}], 
    LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
     23.175365859702048`}}], 
    LineBox[{{10.254045499079185`, -3.466654062331336}, {
     12.432963182570873`, -2.084475555510111}}], 
    LineBox[{{12.408871337434027`, 23.175365859702048`}, {12.546773030965461`,
      23.28795363040175}}], 
    LineBox[{{12.432963182570873`, -2.084475555510111}, {
     16.203919867956806`, -2.987768404398516}}], 
    LineBox[{{12.546773030965461`, 23.28795363040175}, {17.98478739303444, 
     23.551256317318288`}}], 
    LineBox[{{16.203919867956806`, -2.987768404398516}, {
     16.415388907867513`, -2.8836158634143247`}}], 
    LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
     22.1375197911583, -4.792408218104336}}], 
    LineBox[{{17.98478739303444, 23.551256317318288`}, {18.384501867860664`, 
     23.211377024234224`}}], 
    LineBox[{{18.384501867860664`, 23.211377024234224`}, {23.215372123432292`,
      23.651848521545652`}}], 
    LineBox[{{22.1375197911583, -4.792408218104336}, {
     23.166649317286222`, -3.9319990399900964`}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
     16.23453111496839}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {24.395200799918996`, 
     12.395635738324737`}}], 
    LineBox[{{22.738257232760265`, 16.23453111496839}, {23.82851871675237, 
     17.46162458293847}}], 
    LineBox[{{23.166649317286222`, -3.9319990399900964`}, {24.03766103141175, 
     0.09079664790833727}}], 
    LineBox[{{23.215372123432292`, 23.651848521545652`}, {24.13442535811678, 
     22.75613762388748}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {24.03766103141175, 
     0.09079664790833727}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {25.216371594291175`, 
     3.9798007714467465`}}], 
    LineBox[{{23.82851871675237, 17.46162458293847}, {24.13442535811678, 
     22.75613762388748}}], 
    LineBox[{{24.395200799918996`, 12.395635738324737`}, {25.239981187554232`,
      7.502045350639694}}], 
    LineBox[{{25.216371594291175`, 3.9798007714467465`}, {25.419346160337398`,
      7.269347426230406}}], 
    LineBox[{{25.239981187554232`, 7.502045350639694}, {25.419346160337398`, 
     7.269347426230406}}]}}]], "Output",
 CellChangeTimes->{
  3.5616504005471497`*^9, 3.561650763482864*^9, 3.561650797979405*^9, 
   3.5616508695111237`*^9, 3.561650985129105*^9, {3.561651033598701*^9, 
   3.56165105741695*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Figure out which cells are on top\
\>", "Subsubsection",
 CellChangeTimes->{{3.561650644150875*^9, 3.5616506484309473`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CT", "=", 
  RowBox[{"CellsOnTop", "[", "w", "]"}]}]], "Input",
 CellChangeTimes->{{3.5616505640431767`*^9, 3.561650578204309*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5", ",", "10", ",", "15", ",", "20", ",", "25"}], "}"}]], "Output",\

 CellChangeTimes->{{3.561650573586707*^9, 3.561650584223226*^9}, 
   3.561651113979218*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Pick one of the top cells and smoothe it\
\>", "Subsubsection",
 CellChangeTimes->{{3.561650654310594*^9, 3.561650660302833*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"CT", "[", 
    RowBox[{"[", "1", "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"SmootheCell", "[", 
    RowBox[{"w", ",", "c"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissueCells", "[", 
  RowBox[{"x", ",", 
   RowBox[{"{", "c", "}"}], ",", "Pink", ",", "  ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"\"\<CellNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", " ", "18"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.561650662302497*^9, 3.561650700019354*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}, {-1.6339789435473089`, \
-4.293135006457265}, {-2.4585568682843717`, -3.5244140414577956`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        FontSize->18], {-0.10094935434394126`, -1.0117062744288599`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.118322179667797, 
       7.571969901344368}, {-3.9381065676390925`, 
       4.072290090363805}, {-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}, {1.9950161275472185`, 
       7.005014703525764}, {-3.581059060910107, 8.279119011163274}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        FontSize->18], {-1.0768945732952946`, 5.105238436223819}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269,
        11.59390997125168}, {1.7002556014283672`, 11.744608958667985`}, {
       3.396778924500744, 8.918718160333567}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        FontSize->18], {-0.17823691139163833`, 9.537604759994428}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937,
        17.172179912993702`}, {0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {1.7002556014283672`, 
       11.744608958667985`}, {-3.14635009518269, 11.59390997125168}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        FontSize->18], {-0.6306100808051562, 14.323881321165546`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-2.601227094790937, 17.172179912993702`}, {
       0.6781758664040556, 17.629079089670345`}, {2.0221298812185298`, 
       18.913184957807857`}, {2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"5\"\>",
        StripOnInput->False,
        FontSize->18], {0.4269401855457874, 19.53001744141171}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8134998846574146, 2.307091064500624}, {
       2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}, {7.1653314539489, 3.3249184255366093`}, {
       5.580900421426499, -2.411550975417224}, {
       4.317471806328749, -2.8604595682689467`}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"6\"\>",
        StripOnInput->False,
        FontSize->18], {4.176775873949576, 1.2104495707678042`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9950161275472185`, 7.005014703525764}, {
       3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}, {7.532040253579259, 7.672548153433665}, {
       6.969664816787652, 3.607693931207111}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"7\"\>",
        StripOnInput->False,
        FontSize->18], {4.816971579053407, 6.35008793301413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.653083970710072, 12.813807996106005`}, {
       6.2986937853428735`, 9.128780635959803}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"8\"\>",
        StripOnInput->False,
        FontSize->18], {4.726934640677501, 11.672953335296311`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.109080484007165, 17.916968951816898`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"9\"\>",
        StripOnInput->False,
        FontSize->18], {4.074485353102671, 16.359752745641984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}, {3.7918475818666595`, 
       24.330706322684623`}, {7.328391954216556, 24.2917819130418}, {
       8.83410636080094, 23.002382778407256`}, {7.118349833023346, 
       17.925026848759146`}, {7.109080484007165, 17.916968951816898`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"10\"\>",
        StripOnInput->False,
        FontSize->18], {5.190406438467551, 21.360628736037707`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}, {11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}, {
       10.254045499079185`, -3.466654062331336}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"11\"\>",
        StripOnInput->False,
        FontSize->18], {9.12981622183712, -0.2013456834867987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}, {12.198246986603083`, 7.799970215802102}, {
       12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}, {11.691279050161071`, 2.475698413256032}, {
       7.1653314539489, 3.3249184255366093`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"12\"\>",
        StripOnInput->False,
        FontSize->18], {9.873383513433485, 5.269065152694794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.2986937853428735`, 9.128780635959803}, {
       7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}, {12.766503509859053`, 12.56775663121398}, {
       7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"13\"\>",
        StripOnInput->False,
        FontSize->18], {9.672511651011105, 10.208541479026463`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.762385836483382, 14.215638797243226`}, {
       7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}, {12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {12.766503509859053`, 
       12.56775663121398}, {7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"14\"\>",
        StripOnInput->False,
        FontSize->18], {9.944658950593507, 14.977163420663905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094,
        23.002382778407256`}, {12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {12.764820166607779`, 
       16.607858158053396`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"15\"\>",
        StripOnInput->False,
        FontSize->18], {10.585325577275404`, 19.88338721535499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.691279050161071`, 2.475698413256032}, {
       12.44731036323454, 3.5295793474775623`}, {18.509576497658976`, 
       3.522736062513728}, {19.200493117340304`, 2.3408879761735224`}, {
       16.415388907867513`, -2.8836158634143247`}, {
       16.203919867956806`, -2.987768404398516}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"16\"\>",
        StripOnInput->False,
        FontSize->18], {15.16757071477718, 0.7416912375006498}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.44731036323454, 3.5295793474775623`}, {
       18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}, {18.429074968956854`, 7.300295395411258}, {
       12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"17\"\>",
        StripOnInput->False,
        FontSize->18], {15.417648641278575`, 5.493776243954767}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.198246986603083`, 7.799970215802102}, {
       12.766503509859053`, 12.56775663121398}, {13.501455055329261`, 
       13.239974242325578`}, {16.87665601428539, 12.93374098146786}, {
       18.638259155265978`, 12.271640995180876`}, {18.429074968956854`, 
       7.300295395411258}, {12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"18\"\>",
        StripOnInput->False,
        FontSize->18], {15.4890907283235, 10.161006612178593`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {16.87665601428539, 
       12.93374098146786}, {17.058318055385325`, 18.53384362629726}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"19\"\>",
        StripOnInput->False,
        FontSize->18], {15.075764876994501`, 15.82944848279653}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.408871337434027`, 23.175365859702048`}, {
       12.546773030965461`, 23.28795363040175}, {17.98478739303444, 
       23.551256317318288`}, {18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {17.058318055385325`, 
       18.53384362629726}, {13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"20\"\>",
        StripOnInput->False,
        FontSize->18], {15.693542634167908`, 21.08152890708465}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.415388907867513`, -2.8836158634143247`}, {
       22.1375197911583, -4.792408218104336}, {
       23.166649317286222`, -3.9319990399900964`}, {24.03766103141175, 
       0.09079664790833727}, {23.408092995110923`, 1.658415740787381}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"21\"\>",
        StripOnInput->False,
        FontSize->18], {20.658330796208052`, -1.1824445530305787`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.509576497658976`, 3.522736062513728}, {
       19.200493117340304`, 2.3408879761735224`}, {23.408092995110923`, 
       1.658415740787381}, {25.216371594291175`, 3.9798007714467465`}, {
       25.419346160337398`, 7.269347426230406}, {25.239981187554232`, 
       7.502045350639694}, {18.53078763152033, 7.111408246469514}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"22\"\>",
        StripOnInput->False,
        FontSize->18], {21.908934392395395`, 4.7939704542606485`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.429074968956854`, 7.300295395411258}, {
       18.638259155265978`, 12.271640995180876`}, {22.45751644653876, 
       14.13945372293682}, {24.395200799918996`, 12.395635738324737`}, {
       25.239981187554232`, 7.502045350639694}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"23\"\>",
        StripOnInput->False,
        FontSize->18], {21.679744524998366`, 10.191594927417059`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.87665601428539, 12.93374098146786}, {
       17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}, {22.738257232760265`, 16.23453111496839}, {
       22.45751644653876, 14.13945372293682}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"24\"\>",
        StripOnInput->False,
        FontSize->18], {19.37841600682182, 15.689726430775366`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {22.738257232760265`, 
       16.23453111496839}, {23.82851871675237, 17.46162458293847}, {
       24.13442535811678, 22.75613762388748}, {23.215372123432292`, 
       23.651848521545652`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"25\"\>",
        StripOnInput->False,
        FontSize->18], {21.5165815152803, 20.513822125288968`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.9381065676390925`,
        4.072290090363805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.028214373653444, 5.822129995854087}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.581059060910107, 
       8.279119011163274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.849690620288952, 7.925544456253821}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9381065676390925`, 
       4.072290090363805}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.227436669836254, 3.043789701988292}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.688473408065825, 12.6697080845023}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4174117516242575`, 12.13180902787699}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937, 
       17.172179912993702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.144850251428381, 14.920943998748001`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.82851871675237, 17.46162458293847}, {24.13442535811678, 
       22.75613762388748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.981472037434575`, 20.108881103412976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.395200799918996`, 12.395635738324737`}, {
       25.239981187554232`, 7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.817590993736616`, 9.948840544482216}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3637045780463986`, 9.936514491207477}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7930214666814442, 7.642066857344519}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.216371594291175`, 3.9798007714467465`}, {
       25.419346160337398`, 7.269347426230406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.317858877314286`, 5.624574098838576}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.239981187554232`, 7.502045350639694}, {25.419346160337398`,
        7.269347426230406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.329663673945817`, 7.385696388435051}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8701466927768133`, 1.1637653126768877`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.4585568682843717`, -3.5244140414577956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8410417409022912`, -1.6060863648583996`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {1.7002556014283672`, 
       11.744608958667985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7230472468771615, 11.669259464959833`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {0.6781758664040556,
        17.629079089670345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9615256141934407, 17.400629501332023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {0.8134998846574146,
        2.307091064500624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8516334436880004, 2.1611901890567013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4585568682843717`, -3.5244140414577956`}, \
{-1.6339789435473089`, -4.293135006457265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0462679059158404`, -3.9087745239575304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6339789435473089`, -4.293135006457265}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2531185158137301`, -3.5426941639327416`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2668973433563617, 20.266513664441508`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3501528738112927`, 18.2711320237391}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.658016156908601, 15.694906533690894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5332094391287472`, 3.2319937387004343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4768579299160915`, -0.24258112845379687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.169056024420757, 12.752671468189714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {3.396778924500744,
        8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5485172629645554`, 10.331663559500775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`,
        4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.123967560573649, 5.580955558213004}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6958975260239812`, 7.961866431929666}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.044781144648372, 21.137016186848584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {7.109080484007165,
        17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.565605182612847, 18.415076954812378`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0674324080782136`, 23.360847415889314`}, {
       3.7918475818666595`, 24.330706322684623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9296399949724368`, 23.84577686928697}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.611291905193866, 3.8822951720536776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6378564474131463`, 13.760733977711443`}, {6.762385836483382,
        14.215638797243226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.700121141948264, 13.988186387477334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.847736354921809, 9.023749398146684}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7918475818666595`, 24.330706322684623`}, {7.328391954216556,
        24.2917819130418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.5601197680416075`, 24.31124411786321}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.140215975174769, -2.792253321408218}, {
       4.317471806328749, -2.8604595682689467`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.228843890751759, -2.8263564448385825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.317471806328749, -2.8604595682689467`}, {
       5.580900421426499, -2.411550975417224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.949186113877624, -2.6360052718430853`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.373115937687699, 0.4566837250596927}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {
       10.254045499079185`, -3.466654062331336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.917472960252842, -2.93910251887428}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.915367019461066, 8.400664394696733}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.975888878026472, 10.971294316032903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.109080484007165, 
       17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.935733160245274, 16.066303874530064`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.207734903596727, 13.514723396674615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067498135368275, 3.46630617837186}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.250852535183455, 5.640121042320388}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.113715158515255, 17.92099790028802}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.976228096912143, 20.4637048135832}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {12.764820166607779`,
        16.607858158053396`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.941584999815563, 17.26644250340627}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.1653314539489, 3.3249184255366093`}, {11.691279050161071`, 
       2.475698413256032}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.428305252054987, 2.9003084193963207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.328391954216556, 24.2917819130418}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.081249157508747, 23.647082345724527`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.865143620091171, 7.736259184617883}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.653083970710072, 12.813807996106005`}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.209793740284562`, 12.690782313659993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
       23.175365859702048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.621488849117483`, 23.088874319054653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.254045499079185`, -3.466654062331336}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.343504340825028`, -2.7755648089207234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.062121116365972`, 0.19561142887296046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.069294706697805`, 3.0026388803667974`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.340191380296599`,
        7.599467859188503}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.269219183449842`, 7.699719037495303}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.482375248231069`, 10.18386342350804}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.393750871765569`, 5.564523603333033}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {18.429074968956854`,
        7.300295395411258}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.384633174626726`, 7.449881627299881}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       12.546773030965461`, 23.28795363040175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.477822184199745`, 23.2316597450519}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.984375019360279`, 20.806591946531327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.432963182570873`, -2.084475555510111}, {
       16.203919867956806`, -2.987768404398516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.31844152526384, -2.5361219799543138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.44731036323454, 3.5295793474775623`}, {18.509576497658976`,
        3.522736062513728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.478443430446758`, 3.5261577049956454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.546773030965461`, 23.28795363040175}, {17.98478739303444, 
       23.551256317318288`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.265780211999951`, 23.419604973860018`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.13313761096852, 14.923916200189488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.162349433947156`, 17.522838095707}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.766503509859053`, 12.56775663121398}, {13.501455055329261`,
        13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.133979282594158`, 12.90386543676978}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.501455055329261`, 13.239974242325578`}, {16.87665601428539,
        12.93374098146786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.189055534807327`, 13.086857611896718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.559878701286532`, 18.437818033360603`}, {
       17.058318055385325`, 18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.309098378335928`, 18.48583082982893}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.203919867956806`, -2.987768404398516}, {
       16.415388907867513`, -2.8836158634143247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.30965438791216, -2.9356921339064206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.80794101260391, -0.27136394362040117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       22.1375197911583, -4.792408218104336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.276454349512907`, -3.8380120407593306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {17.058318055385325`, 
       18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.967487034835358`, 15.73379230388256}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.757457584775686`, 12.602690988324369`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.87862311932855, 19.022836702228798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.98478739303444, 23.551256317318288`}, {18.384501867860664`,
        23.211377024234224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.18464463044755, 23.381316670776258`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {18.69892818327178,
        19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.54171502556622, 21.36160340119728}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {
       23.215372123432292`, 23.651848521545652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.799936995646476`, 23.431612772889938`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.47993130023859, 7.205851820940386}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.638259155265978`,
        12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.533667062111416`, 9.785968195296068}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.520182064589655`, 5.317072154491621}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {19.200493117340304`,
        2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.855034807499642`, 2.9318120193436252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.88538440953728, 7.306726798554604}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.638259155265978`, 12.271640995180876`}, {22.45751644653876,
        14.13945372293682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.54788780090237, 13.205547359058848`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.69892818327178, 19.511829778160337`}, {22.738257232760265`,
        16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.718592708016022`, 17.873180446564362`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.200493117340304`, 2.3408879761735224`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.304293056225614`, 1.9996518584804517`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.1375197911583, -4.792408218104336}, {
       23.166649317286222`, -3.9319990399900964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.652084554222263`, -4.362203629047216}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.59788683964951, 15.186992418952606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {24.395200799918996`, 
       12.395635738324737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.42635862322888, 13.267544730630778`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.738257232760265`, 16.23453111496839}, {23.82851871675237, 
       17.46162458293847}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.283387974756316`, 16.84807784895343}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.166649317286222`, -3.9319990399900964`}, {
       24.03766103141175, 0.09079664790833727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.602155174348987`, -1.9206011960408795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.215372123432292`, 23.651848521545652`}, {24.13442535811678,
        22.75613762388748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.674898740774537`, 23.203993072716564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {24.03766103141175, 
       0.09079664790833727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.72287701326134, 0.8746061943478591}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {25.216371594291175`,
        3.9798007714467465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.312232294701047`, 2.8191082561170635`}]}}}, \
{}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.9381065676390925`, 
     4.072290090363805}}], 
    LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.581059060910107, 
     8.279119011163274}}], 
    LineBox[{{-3.9381065676390925`, 4.072290090363805}, {-2.5167667720334155`,
      2.015289313612779}}], 
    LineBox[{{-3.688473408065825, 12.6697080845023}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937, 
     17.172179912993702`}}], 
    LineBox[{{23.82851871675237, 17.46162458293847}, {24.13442535811678, 
     22.75613762388748}}], 
    LineBox[{{24.395200799918996`, 12.395635738324737`}, {25.239981187554232`,
      7.502045350639694}}], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{25.216371594291175`, 3.9798007714467465`}, {25.419346160337398`,
      7.269347426230406}}], 
    LineBox[{{25.239981187554232`, 7.502045350639694}, {25.419346160337398`, 
     7.269347426230406}}], 
    LineBox[{{-3.223526613520211, 0.3122413117409962}, {-2.5167667720334155`, 
     2.015289313612779}}], 
    LineBox[{{-3.223526613520211, 
     0.3122413117409962}, {-2.4585568682843717`, -3.5244140414577956`}}], 
    LineBox[{{-2.4585568682843717`, -3.5244140414577956`}, \
{-1.6339789435473089`, -4.293135006457265}}], 
    LineBox[{{-1.6339789435473089`, -4.293135006457265}, {
     4.140215975174769, -2.792253321408218}}], 
    LineBox[{{-2.601227094790937, 17.172179912993702`}, {2.0674324080782136`, 
     23.360847415889314`}}], 
    LineBox[{{2.0674324080782136`, 23.360847415889314`}, {3.7918475818666595`,
      24.330706322684623`}}], 
    LineBox[{{3.7918475818666595`, 24.330706322684623`}, {7.328391954216556, 
     24.2917819130418}}], 
    LineBox[{{4.140215975174769, -2.792253321408218}, {
     4.317471806328749, -2.8604595682689467`}}], 
    LineBox[{{4.317471806328749, -2.8604595682689467`}, {
     5.580900421426499, -2.411550975417224}}], 
    LineBox[{{5.580900421426499, -2.411550975417224}, {
     10.254045499079185`, -3.466654062331336}}], 
    LineBox[{{7.328391954216556, 24.2917819130418}, {8.83410636080094, 
     23.002382778407256`}}], 
    LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
     23.175365859702048`}}], 
    LineBox[{{10.254045499079185`, -3.466654062331336}, {
     12.432963182570873`, -2.084475555510111}}], 
    LineBox[{{12.408871337434027`, 23.175365859702048`}, {12.546773030965461`,
      23.28795363040175}}], 
    LineBox[{{12.432963182570873`, -2.084475555510111}, {
     16.203919867956806`, -2.987768404398516}}], 
    LineBox[{{12.546773030965461`, 23.28795363040175}, {17.98478739303444, 
     23.551256317318288`}}], 
    LineBox[{{16.203919867956806`, -2.987768404398516}, {
     16.415388907867513`, -2.8836158634143247`}}], 
    LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
     22.1375197911583, -4.792408218104336}}], 
    LineBox[{{17.98478739303444, 23.551256317318288`}, {18.384501867860664`, 
     23.211377024234224`}}], 
    LineBox[{{18.384501867860664`, 23.211377024234224`}, {23.215372123432292`,
      23.651848521545652`}}], 
    LineBox[{{22.1375197911583, -4.792408218104336}, {
     23.166649317286222`, -3.9319990399900964`}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
     16.23453111496839}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {24.395200799918996`, 
     12.395635738324737`}}], 
    LineBox[{{22.738257232760265`, 16.23453111496839}, {23.82851871675237, 
     17.46162458293847}}], 
    LineBox[{{23.166649317286222`, -3.9319990399900964`}, {24.03766103141175, 
     0.09079664790833727}}], 
    LineBox[{{23.215372123432292`, 23.651848521545652`}, {24.13442535811678, 
     22.75613762388748}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {24.03766103141175, 
     0.09079664790833727}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {25.216371594291175`, 
     3.9798007714467465`}}]}}]], "Output",
 CellChangeTimes->{{3.561650688686351*^9, 3.561650700577263*^9}, 
   3.561651117550022*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Smoothe all the cells on top", "Subsubsection",
 CellChangeTimes->{{3.561650616024148*^9, 3.561650620103516*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"SmootheCells", "[", 
    RowBox[{"w", ",", " ", "CT"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissueCells", "[", 
  RowBox[{"x", ",", "CT", ",", "Pink", ",", "  ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", 
   RowBox[{"\"\<CellNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", " ", "18"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.455310944830402*^9, 3.455310955268394*^9}, {
  3.455310995032878*^9, 3.455311000545814*^9}, {3.561650410362987*^9, 
  3.5616504482038183`*^9}, {3.561650587187439*^9, 3.561650599450571*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}, {-1.6339789435473089`, \
-4.293135006457265}, {-2.4585568682843717`, -3.5244140414577956`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        FontSize->18], {-0.10094935434394126`, -1.0117062744288599`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.118322179667797, 
       7.571969901344368}, {-3.9381065676390925`, 
       4.072290090363805}, {-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}, {1.9950161275472185`, 
       7.005014703525764}, {-3.581059060910107, 8.279119011163274}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        FontSize->18], {-1.0768945732952946`, 5.105238436223819}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269,
        11.59390997125168}, {1.7002556014283672`, 11.744608958667985`}, {
       3.396778924500744, 8.918718160333567}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        FontSize->18], {-0.17823691139163833`, 9.537604759994428}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937,
        17.172179912993702`}, {0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {1.7002556014283672`, 
       11.744608958667985`}, {-3.14635009518269, 11.59390997125168}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        FontSize->18], {-0.6306100808051562, 14.323881321165546`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-2.601227094790937, 17.172179912993702`}, {
       0.6781758664040556, 17.629079089670345`}, {2.0221298812185298`, 
       18.913184957807857`}, {2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"5\"\>",
        StripOnInput->False,
        FontSize->18], {0.4269401855457874, 19.53001744141171}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8134998846574146, 2.307091064500624}, {
       2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}, {7.1653314539489, 3.3249184255366093`}, {
       5.580900421426499, -2.411550975417224}, {
       4.317471806328749, -2.8604595682689467`}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"6\"\>",
        StripOnInput->False,
        FontSize->18], {4.176775873949576, 1.2104495707678042`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9950161275472185`, 7.005014703525764}, {
       3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}, {7.532040253579259, 7.672548153433665}, {
       6.969664816787652, 3.607693931207111}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"7\"\>",
        StripOnInput->False,
        FontSize->18], {4.816971579053407, 6.35008793301413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.653083970710072, 12.813807996106005`}, {
       6.2986937853428735`, 9.128780635959803}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"8\"\>",
        StripOnInput->False,
        FontSize->18], {4.726934640677501, 11.672953335296311`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.109080484007165, 17.916968951816898`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"9\"\>",
        StripOnInput->False,
        FontSize->18], {4.074485353102671, 16.359752745641984`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
       23.002382778407256`}, {7.118349833023346, 17.925026848759146`}, {
       7.109080484007165, 17.916968951816898`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"10\"\>",
        StripOnInput->False,
        FontSize->18], {5.1128850857860915`, 20.890452139164683`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}, {11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}, {
       10.254045499079185`, -3.466654062331336}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"11\"\>",
        StripOnInput->False,
        FontSize->18], {9.12981622183712, -0.2013456834867987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}, {12.198246986603083`, 7.799970215802102}, {
       12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}, {11.691279050161071`, 2.475698413256032}, {
       7.1653314539489, 3.3249184255366093`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"12\"\>",
        StripOnInput->False,
        FontSize->18], {9.873383513433485, 5.269065152694794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.2986937853428735`, 9.128780635959803}, {
       7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}, {12.766503509859053`, 12.56775663121398}, {
       7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"13\"\>",
        StripOnInput->False,
        FontSize->18], {9.672511651011105, 10.208541479026463`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.762385836483382, 14.215638797243226`}, {
       7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}, {12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {12.766503509859053`, 
       12.56775663121398}, {7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"14\"\>",
        StripOnInput->False,
        FontSize->18], {9.944658950593507, 14.977163420663905`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094,
        23.002382778407256`}, {12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {12.764820166607779`, 
       16.607858158053396`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"15\"\>",
        StripOnInput->False,
        FontSize->18], {10.585325577275404`, 19.88338721535499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.691279050161071`, 2.475698413256032}, {
       12.44731036323454, 3.5295793474775623`}, {18.509576497658976`, 
       3.522736062513728}, {19.200493117340304`, 2.3408879761735224`}, {
       16.415388907867513`, -2.8836158634143247`}, {
       16.203919867956806`, -2.987768404398516}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"16\"\>",
        StripOnInput->False,
        FontSize->18], {15.16757071477718, 0.7416912375006498}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.44731036323454, 3.5295793474775623`}, {
       18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}, {18.429074968956854`, 7.300295395411258}, {
       12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"17\"\>",
        StripOnInput->False,
        FontSize->18], {15.417648641278575`, 5.493776243954767}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.198246986603083`, 7.799970215802102}, {
       12.766503509859053`, 12.56775663121398}, {13.501455055329261`, 
       13.239974242325578`}, {16.87665601428539, 12.93374098146786}, {
       18.638259155265978`, 12.271640995180876`}, {18.429074968956854`, 
       7.300295395411258}, {12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"18\"\>",
        StripOnInput->False,
        FontSize->18], {15.4890907283235, 10.161006612178593`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {16.87665601428539, 
       12.93374098146786}, {17.058318055385325`, 18.53384362629726}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"19\"\>",
        StripOnInput->False,
        FontSize->18], {15.075764876994501`, 15.82944848279653}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {17.058318055385325`, 
       18.53384362629726}, {18.69892818327178, 19.511829778160337`}, {
       18.384501867860664`, 23.211377024234224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"20\"\>",
        StripOnInput->False,
        FontSize->18], {15.686429320965882`, 20.966484285386265`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.415388907867513`, -2.8836158634143247`}, {
       22.1375197911583, -4.792408218104336}, {
       23.166649317286222`, -3.9319990399900964`}, {24.03766103141175, 
       0.09079664790833727}, {23.408092995110923`, 1.658415740787381}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"21\"\>",
        StripOnInput->False,
        FontSize->18], {20.658330796208052`, -1.1824445530305787`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.509576497658976`, 3.522736062513728}, {
       19.200493117340304`, 2.3408879761735224`}, {23.408092995110923`, 
       1.658415740787381}, {25.216371594291175`, 3.9798007714467465`}, {
       25.419346160337398`, 7.269347426230406}, {25.239981187554232`, 
       7.502045350639694}, {18.53078763152033, 7.111408246469514}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"22\"\>",
        StripOnInput->False,
        FontSize->18], {21.908934392395395`, 4.7939704542606485`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.429074968956854`, 7.300295395411258}, {
       18.638259155265978`, 12.271640995180876`}, {22.45751644653876, 
       14.13945372293682}, {24.395200799918996`, 12.395635738324737`}, {
       25.239981187554232`, 7.502045350639694}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"23\"\>",
        StripOnInput->False,
        FontSize->18], {21.679744524998366`, 10.191594927417059`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.87665601428539, 12.93374098146786}, {
       17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}, {22.738257232760265`, 16.23453111496839}, {
       22.45751644653876, 14.13945372293682}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"24\"\>",
        StripOnInput->False,
        FontSize->18], {19.37841600682182, 15.689726430775366`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"25\"\>",
        StripOnInput->False,
        FontSize->18], {19.94056242796415, 19.652579305787615`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.9381065676390925`,
        4.072290090363805}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.028214373653444, 5.822129995854087}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.581059060910107, 
       8.279119011163274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.849690620288952, 7.925544456253821}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9381065676390925`, 
       4.072290090363805}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.227436669836254, 3.043789701988292}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.688473408065825, 12.6697080845023}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.4174117516242575`, 12.13180902787699}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937, 
       17.172179912993702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.144850251428381, 14.920943998748001`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.59788683964951, 15.186992418952606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {24.395200799918996`, 
       12.395635738324737`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.42635862322888, 13.267544730630778`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3637045780463986`, 9.936514491207477}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7930214666814442, 7.642066857344519}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
       23.175365859702048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.621488849117483`, 23.088874319054653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.166649317286222`, -3.9319990399900964`}, {
       24.03766103141175, 0.09079664790833727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.602155174348987`, -1.9206011960408795`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8701466927768133`, 1.1637653126768877`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.223526613520211, 
       0.3122413117409962}, {-2.4585568682843717`, -3.5244140414577956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8410417409022912`, -1.6060863648583996`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {1.7002556014283672`, 
       11.744608958667985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7230472468771615, 11.669259464959833`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {0.6781758664040556,
        17.629079089670345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9615256141934407, 17.400629501332023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {0.8134998846574146,
        2.307091064500624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8516334436880004, 2.1611901890567013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4585568682843717`, -3.5244140414577956`}, \
{-1.6339789435473089`, -4.293135006457265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.0462679059158404`, -3.9087745239575304`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.6339789435473089`, -4.293135006457265}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2531185158137301`, -3.5426941639327416`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       18.384501867860664`, 23.211377024234224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.396686602647346`, 23.193371441968136`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3501528738112927`, 18.2711320237391}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.658016156908601, 15.694906533690894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5332094391287472`, 3.2319937387004343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4768579299160915`, -0.24258112845379687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.169056024420757, 12.752671468189714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {3.396778924500744,
        8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5485172629645554`, 10.331663559500775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`,
        4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.123967560573649, 5.580955558213004}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6958975260239812`, 7.961866431929666}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.044781144648372, 21.137016186848584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {7.109080484007165,
        17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.565605182612847, 18.415076954812378`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {24.03766103141175, 
       0.09079664790833727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.72287701326134, 0.8746061943478591}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.611291905193866, 3.8822951720536776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6378564474131463`, 13.760733977711443`}, {6.762385836483382,
        14.215638797243226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.700121141948264, 13.988186387477334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.847736354921809, 9.023749398146684}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {25.216371594291175`,
        3.9798007714467465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.312232294701047`, 2.8191082561170635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.140215975174769, -2.792253321408218}, {
       4.317471806328749, -2.8604595682689467`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.228843890751759, -2.8263564448385825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.317471806328749, -2.8604595682689467`}, {
       5.580900421426499, -2.411550975417224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.949186113877624, -2.6360052718430853`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.373115937687699, 0.4566837250596927}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {
       10.254045499079185`, -3.466654062331336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.917472960252842, -2.93910251887428}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.915367019461066, 8.400664394696733}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.975888878026472, 10.971294316032903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.109080484007165, 
       17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.935733160245274, 16.066303874530064`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.207734903596727, 13.514723396674615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067498135368275, 3.46630617837186}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.250852535183455, 5.640121042320388}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.113715158515255, 17.92099790028802}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.976228096912143, 20.4637048135832}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {12.764820166607779`,
        16.607858158053396`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.941584999815563, 17.26644250340627}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.1653314539489, 3.3249184255366093`}, {11.691279050161071`, 
       2.475698413256032}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.428305252054987, 2.9003084193963207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {
       22.738257232760265`, 16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.561379550310463`, 19.722954069601307`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.865143620091171, 7.736259184617883}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.653083970710072, 12.813807996106005`}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.209793740284562`, 12.690782313659993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.395200799918996`, 12.395635738324737`}, {
       25.239981187554232`, 7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.817590993736616`, 9.948840544482216}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.254045499079185`, -3.466654062331336}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.343504340825028`, -2.7755648089207234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.062121116365972`, 0.19561142887296046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.069294706697805`, 3.0026388803667974`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.340191380296599`,
        7.599467859188503}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.269219183449842`, 7.699719037495303}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.482375248231069`, 10.18386342350804}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.393750871765569`, 5.564523603333033}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {18.429074968956854`,
        7.300295395411258}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.384633174626726`, 7.449881627299881}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.216371594291175`, 3.9798007714467465`}, {
       25.419346160337398`, 7.269347426230406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.317858877314286`, 5.624574098838576}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.984375019360279`, 20.806591946531327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.432963182570873`, -2.084475555510111}, {
       16.203919867956806`, -2.987768404398516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.31844152526384, -2.5361219799543138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.44731036323454, 3.5295793474775623`}, {18.509576497658976`,
        3.522736062513728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.478443430446758`, 3.5261577049956454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.239981187554232`, 7.502045350639694}, {25.419346160337398`,
        7.269347426230406}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.329663673945817`, 7.385696388435051}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.13313761096852, 14.923916200189488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.162349433947156`, 17.522838095707}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.766503509859053`, 12.56775663121398}, {13.501455055329261`,
        13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.133979282594158`, 12.90386543676978}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.501455055329261`, 13.239974242325578`}, {16.87665601428539,
        12.93374098146786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.189055534807327`, 13.086857611896718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.559878701286532`, 18.437818033360603`}, {
       17.058318055385325`, 18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.309098378335928`, 18.48583082982893}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.203919867956806`, -2.987768404398516}, {
       16.415388907867513`, -2.8836158634143247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.30965438791216, -2.9356921339064206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.80794101260391, -0.27136394362040117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       22.1375197911583, -4.792408218104336}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.276454349512907`, -3.8380120407593306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {17.058318055385325`, 
       18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.967487034835358`, 15.73379230388256}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.757457584775686`, 12.602690988324369`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.87862311932855, 19.022836702228798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2668973433563617, 20.266513664441508`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {18.69892818327178,
        19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.54171502556622, 21.36160340119728}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.450769384439576, 23.181615097148285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.47993130023859, 7.205851820940386}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.638259155265978`,
        12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.533667062111416`, 9.785968195296068}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.520182064589655`, 5.317072154491621}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {19.200493117340304`,
        2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.855034807499642`, 2.9318120193436252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.88538440953728, 7.306726798554604}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.638259155265978`, 12.271640995180876`}, {22.45751644653876,
        14.13945372293682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.54788780090237, 13.205547359058848`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.69892818327178, 19.511829778160337`}, {22.738257232760265`,
        16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.718592708016022`, 17.873180446564362`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.200493117340304`, 2.3408879761735224`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.304293056225614`, 1.9996518584804517`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.1375197911583, -4.792408218104336}, {
       23.166649317286222`, -3.9319990399900964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.652084554222263`, -4.362203629047216}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.9381065676390925`, 
     4.072290090363805}}], 
    LineBox[{{-4.118322179667797, 7.571969901344368}, {-3.581059060910107, 
     8.279119011163274}}], 
    LineBox[{{-3.9381065676390925`, 4.072290090363805}, {-2.5167667720334155`,
      2.015289313612779}}], 
    LineBox[{{-3.688473408065825, 12.6697080845023}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{-3.688473408065825, 12.6697080845023}, {-2.601227094790937, 
     17.172179912993702`}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
     16.23453111496839}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {24.395200799918996`, 
     12.395635738324737`}}], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
     23.175365859702048`}}], 
    LineBox[{{23.166649317286222`, -3.9319990399900964`}, {24.03766103141175, 
     0.09079664790833727}}], 
    LineBox[{{-3.223526613520211, 0.3122413117409962}, {-2.5167667720334155`, 
     2.015289313612779}}], 
    LineBox[{{-3.223526613520211, 
     0.3122413117409962}, {-2.4585568682843717`, -3.5244140414577956`}}], 
    LineBox[{{-2.4585568682843717`, -3.5244140414577956`}, \
{-1.6339789435473089`, -4.293135006457265}}], 
    LineBox[{{-1.6339789435473089`, -4.293135006457265}, {
     4.140215975174769, -2.792253321408218}}], 
    LineBox[{{12.408871337434027`, 23.175365859702048`}, {18.384501867860664`,
      23.211377024234224`}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {24.03766103141175, 
     0.09079664790833727}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {25.216371594291175`, 
     3.9798007714467465`}}], 
    LineBox[{{4.140215975174769, -2.792253321408218}, {
     4.317471806328749, -2.8604595682689467`}}], 
    LineBox[{{4.317471806328749, -2.8604595682689467`}, {
     5.580900421426499, -2.411550975417224}}], 
    LineBox[{{5.580900421426499, -2.411550975417224}, {
     10.254045499079185`, -3.466654062331336}}], 
    LineBox[{{18.384501867860664`, 23.211377024234224`}, {22.738257232760265`,
      16.23453111496839}}], 
    LineBox[{{24.395200799918996`, 12.395635738324737`}, {25.239981187554232`,
      7.502045350639694}}], 
    LineBox[{{10.254045499079185`, -3.466654062331336}, {
     12.432963182570873`, -2.084475555510111}}], 
    LineBox[{{25.216371594291175`, 3.9798007714467465`}, {25.419346160337398`,
      7.269347426230406}}], 
    LineBox[{{12.432963182570873`, -2.084475555510111}, {
     16.203919867956806`, -2.987768404398516}}], 
    LineBox[{{25.239981187554232`, 7.502045350639694}, {25.419346160337398`, 
     7.269347426230406}}], 
    LineBox[{{16.203919867956806`, -2.987768404398516}, {
     16.415388907867513`, -2.8836158634143247`}}], 
    LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
     22.1375197911583, -4.792408218104336}}], 
    LineBox[{{-2.601227094790937, 17.172179912993702`}, {2.0674324080782136`, 
     23.360847415889314`}}], 
    LineBox[{{2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
     23.002382778407256`}}], 
    LineBox[{{22.1375197911583, -4.792408218104336}, {
     23.166649317286222`, -3.9319990399900964`}}]}}]], "Output",
 CellChangeTimes->{
  3.455311001125051*^9, 3.455311126651857*^9, 3.561650367545589*^9, {
   3.5616504125390177`*^9, 3.561650448851122*^9}, {3.561650590473897*^9, 
   3.5616506007214823`*^9}, 3.5616511211283407`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Smoothe all the cells on the boundary in two different ways\
\>", "Subsubsection",
 CellChangeTimes->{{3.56165062500723*^9, 3.561650637407016*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"BC", " ", "=", " ", 
   RowBox[{"CellsOnBoundary", "[", "w", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"SmootheCells", "[", 
    RowBox[{"w", ",", "BC"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissueCells", "[", 
  RowBox[{"x", ",", " ", "BC", ",", " ", "Pink", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<CellNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", " ", "18"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.45531097777391*^9, 3.455311013135581*^9}, {
  3.455311053673574*^9, 3.455311079809002*^9}, {3.561650484395994*^9, 
  3.561650525446536*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        FontSize->18], {0.8123163625995892, 0.5100423522350617}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {
       1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`, 
       4.156896412900244}, {0.8134998846574146, 
       2.307091064500624}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        FontSize->18], {-0.6866947482569613, 5.087281944588507}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {
       1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}, {1.7002556014283672`, 
       11.744608958667985`}, {-3.14635009518269, 11.59390997125168}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        FontSize->18], {-0.1782369113916384, 9.537604759994428}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-3.14635009518269, 11.59390997125168}, {
       1.7002556014283672`, 11.744608958667985`}, {2.6378564474131463`, 
       13.760733977711443`}, {0.6781758664040556, 
       17.629079089670345`}, {-2.601227094790937, 17.172179912993702`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        FontSize->18], {-0.46338591215490194`, 14.357924675884806`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{-2.601227094790937, 17.172179912993702`}, {
       0.6781758664040556, 17.629079089670345`}, {2.0221298812185298`, 
       18.913184957807857`}, {2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"5\"\>",
        StripOnInput->False,
        FontSize->18], {0.4269401855457874, 19.53001744141171}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{0.8134998846574146, 2.307091064500624}, {
       2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}, {7.1653314539489, 3.3249184255366093`}, {
       5.580900421426499, -2.411550975417224}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"6\"\>",
        StripOnInput->False,
        FontSize->18], {4.17525937527515, 1.222209064579889}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9950161275472185`, 7.005014703525764}, {
       3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}, {7.532040253579259, 7.672548153433665}, {
       6.969664816787652, 3.607693931207111}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"7\"\>",
        StripOnInput->False,
        FontSize->18], {4.816971579053407, 6.35008793301413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.653083970710072, 12.813807996106005`}, {
       6.2986937853428735`, 9.128780635959803}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"8\"\>",
        StripOnInput->False,
        FontSize->18], {4.726934640677501, 11.672953335296311`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.109080484007165, 17.916968951816898`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"9\"\>",
        StripOnInput->False,
        FontSize->18], {4.074485353102671, 16.359752745641984`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
       23.002382778407256`}, {7.118349833023346, 17.925026848759146`}, {
       7.109080484007165, 17.916968951816898`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"10\"\>",
        StripOnInput->False,
        FontSize->18], {5.1128850857860915`, 20.890452139164683`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}, {11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"11\"\>",
        StripOnInput->False,
        FontSize->18], {9.086199716279436, 0.16401888303944784`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}, {12.198246986603083`, 7.799970215802102}, {
       12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}, {11.691279050161071`, 2.475698413256032}, {
       7.1653314539489, 3.3249184255366093`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"12\"\>",
        StripOnInput->False,
        FontSize->18], {9.873383513433485, 5.269065152694794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.2986937853428735`, 9.128780635959803}, {
       7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}, {12.766503509859053`, 12.56775663121398}, {
       7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"13\"\>",
        StripOnInput->False,
        FontSize->18], {9.672511651011105, 10.208541479026463`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.762385836483382, 14.215638797243226`}, {
       7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}, {12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {12.766503509859053`, 
       12.56775663121398}, {7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"14\"\>",
        StripOnInput->False,
        FontSize->18], {9.944658950593507, 14.977163420663905`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094,
        23.002382778407256`}, {12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {12.764820166607779`, 
       16.607858158053396`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"15\"\>",
        StripOnInput->False,
        FontSize->18], {10.585325577275404`, 19.88338721535499}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}, {
       16.415388907867513`, -2.8836158634143247`}, {19.200493117340304`, 
       2.3408879761735224`}, {18.509576497658976`, 3.522736062513728}, {
       12.44731036323454, 3.5295793474775623`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"16\"\>",
        StripOnInput->False,
        FontSize->18], {15.16878219412979, 0.769073320969278}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.44731036323454, 3.5295793474775623`}, {
       18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}, {18.429074968956854`, 7.300295395411258}, {
       12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"17\"\>",
        StripOnInput->False,
        FontSize->18], {15.417648641278575`, 5.493776243954767}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.198246986603083`, 7.799970215802102}, {
       12.766503509859053`, 12.56775663121398}, {13.501455055329261`, 
       13.239974242325578`}, {16.87665601428539, 12.93374098146786}, {
       18.638259155265978`, 12.271640995180876`}, {18.429074968956854`, 
       7.300295395411258}, {12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"18\"\>",
        StripOnInput->False,
        FontSize->18], {15.4890907283235, 10.161006612178593`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {16.87665601428539, 
       12.93374098146786}, {17.058318055385325`, 18.53384362629726}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"19\"\>",
        StripOnInput->False,
        FontSize->18], {15.075764876994501`, 15.82944848279653}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {17.058318055385325`, 
       18.53384362629726}, {18.69892818327178, 19.511829778160337`}, {
       18.384501867860664`, 23.211377024234224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"20\"\>",
        StripOnInput->False,
        FontSize->18], {15.686429320965882`, 20.966484285386265`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}, {23.408092995110923`, 
       1.658415740787381}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"21\"\>",
        StripOnInput->False,
        FontSize->18], {19.67465834010624, 0.3718959511821924}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{18.509576497658976`, 3.522736062513728}, {
       18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}, {23.408092995110923`, 1.658415740787381}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"22\"\>",
        StripOnInput->False,
        FontSize->18], {21.590772270815847`, 4.821775864949213}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{18.429074968956854`, 7.300295395411258}, {
       18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}, {22.45751644653876, 14.13945372293682}, {
       18.638259155265978`, 12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"23\"\>",
        StripOnInput->False,
        FontSize->18], {21.393004042501538`, 10.050841987136138`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{16.87665601428539, 12.93374098146786}, {
       17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}, {22.738257232760265`, 16.23453111496839}, {
       22.45751644653876, 14.13945372293682}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"24\"\>",
        StripOnInput->False,
        FontSize->18], {19.37841600682182, 15.689726430775366`}]}}, {
     {RGBColor[1, 0.5, 0.5], 
      PolygonBox[{{18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"25\"\>",
        StripOnInput->False,
        FontSize->18], {19.94056242796415, 19.652579305787615`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {17.058318055385325`, 
       18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.967487034835358`, 15.73379230388256}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.757457584775686`, 12.602690988324369`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.87862311932855, 19.022836702228798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3637045780463986`, 9.936514491207477}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {18.69892818327178,
        19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.54171502556622, 21.36160340119728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {-2.601227094790937, 
       17.172179912993702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.873788594986814, 14.383044942122691`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.47993130023859, 7.205851820940386}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.638259155265978`,
        12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.533667062111416`, 9.785968195296068}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7930214666814442, 7.642066857344519}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.520182064589655`, 5.317072154491621}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {19.200493117340304`,
        2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.855034807499642`, 2.9318120193436252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.88538440953728, 7.306726798554604}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.638259155265978`, 12.271640995180876`}, {22.45751644653876,
        14.13945372293682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.54788780090237, 13.205547359058848`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {1.7002556014283672`, 
       11.744608958667985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7230472468771615, 11.669259464959833`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {0.6781758664040556,
        17.629079089670345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9615256141934407, 17.400629501332023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {0.8134998846574146,
        2.307091064500624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8516334436880004, 2.1611901890567013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.69892818327178, 19.511829778160337`}, {22.738257232760265`,
        16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.718592708016022`, 17.873180446564362`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.200493117340304`, 2.3408879761735224`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.304293056225614`, 1.9996518584804517`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2668973433563617, 20.266513664441508`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3501528738112927`, 18.2711320237391}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.658016156908601, 15.694906533690894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5332094391287472`, 3.2319937387004343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4768579299160915`, -0.24258112845379687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.169056024420757, 12.752671468189714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {3.396778924500744,
        8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5485172629645554`, 10.331663559500775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`,
        4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.123967560573649, 5.580955558213004}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6958975260239812`, 7.961866431929666}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.044781144648372, 21.137016186848584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {7.109080484007165,
        17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.565605182612847, 18.415076954812378`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.140215975174769, -2.792253321408218}, {
       5.580900421426499, -2.411550975417224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.860558198300634, -2.601902148412721}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.611291905193866, 3.8822951720536776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6378564474131463`, 13.760733977711443`}, {6.762385836483382,
        14.215638797243226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.700121141948264, 13.988186387477334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.847736354921809, 9.023749398146684}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.450769384439576, 23.181615097148285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.006931801998686, -2.2480132654636673`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
       23.175365859702048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.621488849117483`, 23.088874319054653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.373115937687699, 0.4566837250596927}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.432963182570873`, -2.084475555510111}, {
       16.415388907867513`, -2.8836158634143247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.424176045219193`, -2.484045709462218}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.915367019461066, 8.400664394696733}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.975888878026472, 10.971294316032903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.109080484007165, 
       17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.935733160245274, 16.066303874530064`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.207734903596727, 13.514723396674615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067498135368275, 3.46630617837186}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.250852535183455, 5.640121042320388}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.113715158515255, 17.92099790028802}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.976228096912143, 20.4637048135832}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {12.764820166607779`,
        16.607858158053396`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.941584999815563, 17.26644250340627}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.1653314539489, 3.3249184255366093`}, {11.691279050161071`, 
       2.475698413256032}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.428305252054987, 2.9003084193963207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       18.384501867860664`, 23.211377024234224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.396686602647346`, 23.193371441968136`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.865143620091171, 7.736259184617883}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.653083970710072, 12.813807996106005`}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.209793740284562`, 12.690782313659993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.911740951489218`, -0.6126000613134719}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {25.239981187554232`,
        7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.324037091332578`, 4.580230545713538}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.062121116365972`, 0.19561142887296046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.069294706697805`, 3.0026388803667974`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.340191380296599`,
        7.599467859188503}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.269219183449842`, 7.699719037495303}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.482375248231069`, 10.18386342350804}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.393750871765569`, 5.564523603333033}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {18.429074968956854`,
        7.300295395411258}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.384633174626726`, 7.449881627299881}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.8487488170465, 10.820749536788256`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.984375019360279`, 20.806591946531327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.59788683964951, 15.186992418952606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.44731036323454, 3.5295793474775623`}, {18.509576497658976`,
        3.522736062513728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.478443430446758`, 3.5261577049956454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {
       22.738257232760265`, 16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.561379550310463`, 19.722954069601307`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.13313761096852, 14.923916200189488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.162349433947156`, 17.522838095707}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.766503509859053`, 12.56775663121398}, {13.501455055329261`,
        13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.133979282594158`, 12.90386543676978}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.501455055329261`, 13.239974242325578`}, {16.87665601428539,
        12.93374098146786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.189055534807327`, 13.086857611896718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.559878701286532`, 18.437818033360603`}, {
       17.058318055385325`, 18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.309098378335928`, 18.48583082982893}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8117246015706767, -0.3884820038977195}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.80794101260391, -0.27136394362040117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-2.5167667720334155`,
        2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.048912916471761, 5.147204162388027}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{-3.14635009518269, 11.59390997125168}, {-2.601227094790937, 
     17.172179912993702`}}], 
    LineBox[{{-2.601227094790937, 17.172179912993702`}, {2.0674324080782136`, 
     23.360847415889314`}}], 
    LineBox[{{4.140215975174769, -2.792253321408218}, {
     5.580900421426499, -2.411550975417224}}], 
    LineBox[{{2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
     23.002382778407256`}}], 
    LineBox[{{5.580900421426499, -2.411550975417224}, {
     12.432963182570873`, -2.084475555510111}}], 
    LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
     23.175365859702048`}}], 
    LineBox[{{12.432963182570873`, -2.084475555510111}, {
     16.415388907867513`, -2.8836158634143247`}}], 
    LineBox[{{12.408871337434027`, 23.175365859702048`}, {18.384501867860664`,
      23.211377024234224`}}], 
    LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
     23.408092995110923`, 1.658415740787381}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {25.239981187554232`, 
     7.502045350639694}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {25.239981187554232`, 
     7.502045350639694}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
     16.23453111496839}}], 
    LineBox[{{18.384501867860664`, 23.211377024234224`}, {22.738257232760265`,
      16.23453111496839}}], 
    LineBox[{{-2.5167667720334155`, 2.015289313612779}, {
     4.140215975174769, -2.792253321408218}}], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-2.5167667720334155`, 
     2.015289313612779}}]}}]], "Output",
 CellChangeTimes->{3.455311013956025*^9, 3.455311081026909*^9, 
  3.4553111274294662`*^9, 3.5616505267617826`*^9, 3.561651128467971*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"SmootheCells", "[", "w", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"x", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<CellNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"FontSize", "\[Rule]", " ", "18"}], "}"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4553110172683983`*^9, 3.455311034526636*^9}, {
  3.5616505467032337`*^9, 3.561650553945084*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5167667720334155`, 2.015289313612779}, {
       0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        FontSize->18], {0.8123163625995892, 0.5100423522350617}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {
       1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`, 
       4.156896412900244}, {0.8134998846574146, 
       2.307091064500624}, {-2.5167667720334155`, 2.015289313612779}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        FontSize->18], {-0.6866947482569613, 5.087281944588507}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.581059060910107, 8.279119011163274}, {
       1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}, {1.7002556014283672`, 
       11.744608958667985`}, {-3.14635009518269, 11.59390997125168}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        FontSize->18], {-0.1782369113916384, 9.537604759994428}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.14635009518269, 11.59390997125168}, {
       1.7002556014283672`, 11.744608958667985`}, {2.6378564474131463`, 
       13.760733977711443`}, {0.6781758664040556, 
       17.629079089670345`}, {-2.601227094790937, 17.172179912993702`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        FontSize->18], {-0.46338591215490194`, 14.357924675884806`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.601227094790937, 17.172179912993702`}, {
       0.6781758664040556, 17.629079089670345`}, {2.0221298812185298`, 
       18.913184957807857`}, {2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"5\"\>",
        StripOnInput->False,
        FontSize->18], {0.4269401855457874, 19.53001744141171}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8134998846574146, 2.307091064500624}, {
       2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}, {7.1653314539489, 3.3249184255366093`}, {
       5.580900421426499, -2.411550975417224}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"6\"\>",
        StripOnInput->False,
        FontSize->18], {4.17525937527515, 1.222209064579889}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9950161275472185`, 7.005014703525764}, {
       3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}, {7.532040253579259, 7.672548153433665}, {
       6.969664816787652, 3.607693931207111}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"7\"\>",
        StripOnInput->False,
        FontSize->18], {4.816971579053407, 6.35008793301413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.653083970710072, 12.813807996106005`}, {
       6.2986937853428735`, 9.128780635959803}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"8\"\>",
        StripOnInput->False,
        FontSize->18], {4.726934640677501, 11.672953335296311`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}, {6.762385836483382, 
       14.215638797243226`}, {7.109080484007165, 17.916968951816898`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"9\"\>",
        StripOnInput->False,
        FontSize->18], {4.074485353102671, 16.359752745641984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
       23.002382778407256`}, {7.118349833023346, 17.925026848759146`}, {
       7.109080484007165, 17.916968951816898`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"10\"\>",
        StripOnInput->False,
        FontSize->18], {5.1128850857860915`, 20.890452139164683`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}, {11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"11\"\>",
        StripOnInput->False,
        FontSize->18], {9.086199716279436, 0.16401888303944784`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}, {12.198246986603083`, 7.799970215802102}, {
       12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}, {11.691279050161071`, 2.475698413256032}, {
       7.1653314539489, 3.3249184255366093`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"12\"\>",
        StripOnInput->False,
        FontSize->18], {9.873383513433485, 5.269065152694794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.2986937853428735`, 9.128780635959803}, {
       7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}, {12.766503509859053`, 12.56775663121398}, {
       7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"13\"\>",
        StripOnInput->False,
        FontSize->18], {9.672511651011105, 10.208541479026463`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.762385836483382, 14.215638797243226`}, {
       7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}, {12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {12.766503509859053`, 
       12.56775663121398}, {7.653083970710072, 12.813807996106005`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"14\"\>",
        StripOnInput->False,
        FontSize->18], {9.944658950593507, 14.977163420663905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094,
        23.002382778407256`}, {12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {12.764820166607779`, 
       16.607858158053396`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"15\"\>",
        StripOnInput->False,
        FontSize->18], {10.585325577275404`, 19.88338721535499}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}, {
       16.415388907867513`, -2.8836158634143247`}, {19.200493117340304`, 
       2.3408879761735224`}, {18.509576497658976`, 3.522736062513728}, {
       12.44731036323454, 3.5295793474775623`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"16\"\>",
        StripOnInput->False,
        FontSize->18], {15.16878219412979, 0.769073320969278}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.44731036323454, 3.5295793474775623`}, {
       18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}, {18.429074968956854`, 7.300295395411258}, {
       12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"17\"\>",
        StripOnInput->False,
        FontSize->18], {15.417648641278575`, 5.493776243954767}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.198246986603083`, 7.799970215802102}, {
       12.766503509859053`, 12.56775663121398}, {13.501455055329261`, 
       13.239974242325578`}, {16.87665601428539, 12.93374098146786}, {
       18.638259155265978`, 12.271640995180876`}, {18.429074968956854`, 
       7.300295395411258}, {12.340191380296599`, 7.599467859188503}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"18\"\>",
        StripOnInput->False,
        FontSize->18], {15.4890907283235, 10.161006612178593`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}, {16.87665601428539, 
       12.93374098146786}, {17.058318055385325`, 18.53384362629726}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"19\"\>",
        StripOnInput->False,
        FontSize->18], {15.075764876994501`, 15.82944848279653}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}, {17.058318055385325`, 
       18.53384362629726}, {18.69892818327178, 19.511829778160337`}, {
       18.384501867860664`, 23.211377024234224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"20\"\>",
        StripOnInput->False,
        FontSize->18], {15.686429320965882`, 20.966484285386265`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}, {23.408092995110923`, 
       1.658415740787381}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"21\"\>",
        StripOnInput->False,
        FontSize->18], {19.67465834010624, 0.3718959511821924}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.509576497658976`, 3.522736062513728}, {
       18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}, {23.408092995110923`, 1.658415740787381}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"22\"\>",
        StripOnInput->False,
        FontSize->18], {21.590772270815847`, 4.821775864949213}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.429074968956854`, 7.300295395411258}, {
       18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}, {22.45751644653876, 14.13945372293682}, {
       18.638259155265978`, 12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"23\"\>",
        StripOnInput->False,
        FontSize->18], {21.393004042501538`, 10.050841987136138`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.87665601428539, 12.93374098146786}, {
       17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}, {22.738257232760265`, 16.23453111496839}, {
       22.45751644653876, 14.13945372293682}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"24\"\>",
        StripOnInput->False,
        FontSize->18], {19.37841600682182, 15.689726430775366`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.384501867860664`, 23.211377024234224`}, {
       18.69892818327178, 19.511829778160337`}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"25\"\>",
        StripOnInput->False,
        FontSize->18], {19.94056242796415, 19.652579305787615`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {17.058318055385325`, 
       18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.967487034835358`, 15.73379230388256}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.87665601428539, 12.93374098146786}, {18.638259155265978`, 
       12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.757457584775686`, 12.602690988324369`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.058318055385325`, 18.53384362629726}, {18.69892818327178, 
       19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.87862311932855, 19.022836702228798`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
       11.59390997125168}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3637045780463986`, 9.936514491207477}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {18.69892818327178,
        19.511829778160337`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.54171502556622, 21.36160340119728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {-2.601227094790937, 
       17.172179912993702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.873788594986814, 14.383044942122691`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.47993130023859, 7.205851820940386}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.429074968956854`, 7.300295395411258}, {18.638259155265978`,
        12.271640995180876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.533667062111416`, 9.785968195296068}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {1.9950161275472185`, 
       7.005014703525764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7930214666814442, 7.642066857344519}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {18.53078763152033, 
       7.111408246469514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.520182064589655`, 5.317072154491621}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.509576497658976`, 3.522736062513728}, {19.200493117340304`,
        2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.855034807499642`, 2.9318120193436252`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.53078763152033, 7.111408246469514}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.88538440953728, 7.306726798554604}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.638259155265978`, 12.271640995180876`}, {22.45751644653876,
        14.13945372293682}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.54788780090237, 13.205547359058848`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.14635009518269, 11.59390997125168}, {1.7002556014283672`, 
       11.744608958667985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7230472468771615, 11.669259464959833`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {0.6781758664040556,
        17.629079089670345`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9615256141934407, 17.400629501332023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {0.8134998846574146,
        2.307091064500624}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8516334436880004, 2.1611901890567013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.69892818327178, 19.511829778160337`}, {22.738257232760265`,
        16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.718592708016022`, 17.873180446564362`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.200493117340304`, 2.3408879761735224`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.304293056225614`, 1.9996518584804517`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.601227094790937, 17.172179912993702`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2668973433563617, 20.266513664441508`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.0221298812185298`, 18.913184957807857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3501528738112927`, 18.2711320237391}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6781758664040556, 17.629079089670345`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.658016156908601, 15.694906533690894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {2.2529189936000797`, 
       4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5332094391287472`, 3.2319937387004343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8134998846574146, 2.307091064500624}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.4768579299160915`, -0.24258112845379687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {
       2.6378564474131463`, 13.760733977711443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.169056024420757, 12.752671468189714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.7002556014283672`, 11.744608958667985`}, {3.396778924500744,
        8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5485172629645554`, 10.331663559500775`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {2.2529189936000797`,
        4.156896412900244}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.123967560573649, 5.580955558213004}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9950161275472185`, 7.005014703525764}, {3.396778924500744, 
       8.918718160333567}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.6958975260239812`, 7.961866431929666}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {
       2.0674324080782136`, 23.360847415889314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.044781144648372, 21.137016186848584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0221298812185298`, 18.913184957807857`}, {7.109080484007165,
        17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.565605182612847, 18.415076954812378`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.140215975174769, -2.792253321408218}, {
       5.580900421426499, -2.411550975417224}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.860558198300634, -2.601902148412721}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.2529189936000797`, 4.156896412900244}, {6.969664816787652, 
       3.607693931207111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.611291905193866, 3.8822951720536776`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.6378564474131463`, 13.760733977711443`}, {6.762385836483382,
        14.215638797243226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.700121141948264, 13.988186387477334`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.396778924500744, 8.918718160333567}, {6.2986937853428735`, 
       9.128780635959803}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.847736354921809, 9.023749398146684}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.450769384439576, 23.181615097148285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.006931801998686, -2.2480132654636673`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
       23.175365859702048`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.621488849117483`, 23.088874319054653`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.580900421426499, -2.411550975417224}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.373115937687699, 0.4566837250596927}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.432963182570873`, -2.084475555510111}, {
       16.415388907867513`, -2.8836158634143247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.424176045219193`, -2.484045709462218}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.915367019461066, 8.400664394696733}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.2986937853428735`, 9.128780635959803}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.975888878026472, 10.971294316032903`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.109080484007165, 
       17.916968951816898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.935733160245274, 16.066303874530064`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.762385836483382, 14.215638797243226`}, {7.653083970710072, 
       12.813807996106005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.207734903596727, 13.514723396674615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.1653314539489, 
       3.3249184255366093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067498135368275, 3.46630617837186}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.969664816787652, 3.607693931207111}, {7.532040253579259, 
       7.672548153433665}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.250852535183455, 5.640121042320388}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.109080484007165, 17.916968951816898`}, {7.118349833023346, 
       17.925026848759146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.113715158515255, 17.92099790028802}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {8.83410636080094, 
       23.002382778407256`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.976228096912143, 20.4637048135832}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.118349833023346, 17.925026848759146`}, {12.764820166607779`,
        16.607858158053396`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.941584999815563, 17.26644250340627}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.1653314539489, 3.3249184255366093`}, {11.691279050161071`, 
       2.475698413256032}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.428305252054987, 2.9003084193963207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       18.384501867860664`, 23.211377024234224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.396686602647346`, 23.193371441968136`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.532040253579259, 7.672548153433665}, {12.198246986603083`, 
       7.799970215802102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.865143620091171, 7.736259184617883}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.653083970710072, 12.813807996106005`}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.209793740284562`, 12.690782313659993`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       23.408092995110923`, 1.658415740787381}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.911740951489218`, -0.6126000613134719}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.408092995110923`, 1.658415740787381}, {25.239981187554232`,
        7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.324037091332578`, 4.580230545713538}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {
       12.432963182570873`, -2.084475555510111}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.062121116365972`, 0.19561142887296046`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.691279050161071`, 2.475698413256032}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.069294706697805`, 3.0026388803667974`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.340191380296599`,
        7.599467859188503}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.269219183449842`, 7.699719037495303}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.198246986603083`, 7.799970215802102}, {12.766503509859053`,
        12.56775663121398}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.482375248231069`, 10.18386342350804}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {12.44731036323454, 
       3.5295793474775623`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.393750871765569`, 5.564523603333033}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.340191380296599`, 7.599467859188503}, {18.429074968956854`,
        7.300295395411258}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.384633174626726`, 7.449881627299881}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {25.239981187554232`, 
       7.502045350639694}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.8487488170465, 10.820749536788256`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.408871337434027`, 23.175365859702048`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.984375019360279`, 20.806591946531327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
       16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.59788683964951, 15.186992418952606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.44731036323454, 3.5295793474775623`}, {18.509576497658976`,
        3.522736062513728}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.478443430446758`, 3.5261577049956454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.384501867860664`, 23.211377024234224`}, {
       22.738257232760265`, 16.23453111496839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.561379550310463`, 19.722954069601307`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.501455055329261`, 13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.13313761096852, 14.923916200189488`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.764820166607779`, 16.607858158053396`}, {
       13.559878701286532`, 18.437818033360603`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.162349433947156`, 17.522838095707}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.766503509859053`, 12.56775663121398}, {13.501455055329261`,
        13.239974242325578`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.133979282594158`, 12.90386543676978}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.501455055329261`, 13.239974242325578`}, {16.87665601428539,
        12.93374098146786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.189055534807327`, 13.086857611896718`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.559878701286532`, 18.437818033360603`}, {
       17.058318055385325`, 18.53384362629726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.309098378335928`, 18.48583082982893}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5167667720334155`, 2.015289313612779}, {
       4.140215975174769, -2.792253321408218}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8117246015706767, -0.3884820038977195}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
       19.200493117340304`, 2.3408879761735224`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.80794101260391, -0.27136394362040117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.581059060910107, 8.279119011163274}, {-2.5167667720334155`,
        2.015289313612779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.048912916471761, 5.147204162388027}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-3.14635009518269, 
     11.59390997125168}}], 
    LineBox[{{-3.14635009518269, 11.59390997125168}, {-2.601227094790937, 
     17.172179912993702`}}], 
    LineBox[{{-2.601227094790937, 17.172179912993702`}, {2.0674324080782136`, 
     23.360847415889314`}}], 
    LineBox[{{4.140215975174769, -2.792253321408218}, {
     5.580900421426499, -2.411550975417224}}], 
    LineBox[{{2.0674324080782136`, 23.360847415889314`}, {8.83410636080094, 
     23.002382778407256`}}], 
    LineBox[{{5.580900421426499, -2.411550975417224}, {
     12.432963182570873`, -2.084475555510111}}], 
    LineBox[{{8.83410636080094, 23.002382778407256`}, {12.408871337434027`, 
     23.175365859702048`}}], 
    LineBox[{{12.432963182570873`, -2.084475555510111}, {
     16.415388907867513`, -2.8836158634143247`}}], 
    LineBox[{{12.408871337434027`, 23.175365859702048`}, {18.384501867860664`,
      23.211377024234224`}}], 
    LineBox[{{16.415388907867513`, -2.8836158634143247`}, {
     23.408092995110923`, 1.658415740787381}}], 
    LineBox[{{23.408092995110923`, 1.658415740787381}, {25.239981187554232`, 
     7.502045350639694}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {25.239981187554232`, 
     7.502045350639694}}], 
    LineBox[{{22.45751644653876, 14.13945372293682}, {22.738257232760265`, 
     16.23453111496839}}], 
    LineBox[{{18.384501867860664`, 23.211377024234224`}, {22.738257232760265`,
      16.23453111496839}}], 
    LineBox[{{-2.5167667720334155`, 2.015289313612779}, {
     4.140215975174769, -2.792253321408218}}], 
    LineBox[{{-3.581059060910107, 8.279119011163274}, {-2.5167667720334155`, 
     2.015289313612779}}]}}]], "Output",
 CellChangeTimes->{3.4553110358600063`*^9, 3.455311128504149*^9, 
  3.5616505554663963`*^9, 3.5616511344188004`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{684, 787},
WindowMargins->{{Automatic, -1246}, {Automatic, 71}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 931, 12, 74, "Section"],
Cell[1501, 36, 282, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1808, 47, 229, 4, 40, "Input"],
Cell[2040, 53, 2170, 56, 62, "Print"]
}, Open  ]],
Cell[4225, 112, 320, 5, 59, "Text"],
Cell[4548, 119, 1033, 30, 117, "Input"],
Cell[CellGroupData[{
Cell[5606, 153, 508, 10, 60, "Input"],
Cell[6117, 165, 39709, 827, 380, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45863, 997, 134, 3, 30, "Subsubsection"],
Cell[CellGroupData[{
Cell[46022, 1004, 155, 3, 40, "Input"],
Cell[46180, 1009, 201, 5, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46430, 1020, 139, 3, 30, "Subsubsection"],
Cell[CellGroupData[{
Cell[46594, 1027, 660, 16, 98, "Input"],
Cell[47257, 1045, 38048, 794, 380, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[85354, 1845, 119, 1, 30, "Subsubsection"],
Cell[CellGroupData[{
Cell[85498, 1850, 667, 13, 79, "Input"],
Cell[86168, 1865, 35525, 743, 368, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[121742, 2614, 157, 3, 30, "Subsubsection"],
Cell[CellGroupData[{
Cell[121924, 2621, 749, 16, 98, "Input"],
Cell[122676, 2639, 29629, 625, 354, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152342, 3269, 518, 11, 79, "Input"],
Cell[152863, 3282, 68862, 1270, 354, 29524, 623, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
