(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    150450,       2699]
NotebookOptionsPosition[    149629,       2667]
NotebookOutlinePosition[    150088,       2685]
CellTagsIndexPosition[    150045,       2682]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["TemplateCircularHoneycombCover-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.4553121107189493`*^9, 3.4553121208371696`*^9}, 3.455312983987801*^9, 
   3.561585769429756*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, {3.5615857411255703`*^9, 3.5615857694298687`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561585769430018*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
17:22:29\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 17:22:29\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.454946483733527*^9, 3.454952105523391*^9, 3.4553121244272223`*^9, 
   3.45531298948131*^9, {3.561585749690815*^9, 3.561585769431177*^9}}]
}, Open  ]],

Cell["Create a tissue with a point and an edge that aren't used.", "Text",
 CellChangeTimes->{{3.454948265977695*^9, 3.454948276878396*^9}, 
   3.561585769431246*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateCircularHoneycombCover", "[", "7", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "q", "]"}]}], "Input",
 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
   3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
   3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, {
   3.455312127871482*^9, 3.455312166349966*^9}, 3.561585769431424*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 0.8660254037844386}, {-5, 
        0}, {-5.5, -0.8660254037844386}, {-6.5, -0.8660254037844386}, {-7, 
        0}, {-6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 0.8660254037844386}, {-2, 
        0}, {-2.5, -0.8660254037844386}, {-3.5, -0.8660254037844386}, {-4, 
        0}, {-3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 0.8660254037844386}, {1, 0}, {
        0.5, -0.8660254037844386}, {-0.5, -0.8660254037844386}, {-1, 
        0}, {-0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 0.8660254037844386}, {4, 0}, {
        3.5, -0.8660254037844386}, {2.5, -0.8660254037844386}, {2, 0}, {2.5, 
        0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 0.8660254037844386}, {7, 0}, {
        6.5, -0.8660254037844386}, {5.5, -0.8660254037844386}, {5, 0}, {5.5, 
        0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, 1.7320508075688772`}, {-6.5, 0.8660254037844386}, {-7, 
        0}, {-8, 0}, {-8.5, 0.8660254037844386}, {-8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 1.7320508075688772`}, {-3.5, 0.8660254037844386}, {-4, 
        0}, {-5, 0}, {-5.5, 0.8660254037844386}, {-5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 1.7320508075688772`}, {-0.5, 0.8660254037844386}, {-1, 
        0}, {-2, 0}, {-2.5, 0.8660254037844386}, {-2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 1.7320508075688772`}, {2.5, 0.8660254037844386}, {2, 
        0}, {1, 0}, {0.5, 0.8660254037844386}, {1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 1.7320508075688772`}, {5.5, 0.8660254037844386}, {5, 
        0}, {4, 0}, {3.5, 0.8660254037844386}, {4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, 1.7320508075688772`}, {8.5, 0.8660254037844386}, {8, 
        0}, {7, 0}, {6.5, 0.8660254037844386}, {7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, 
        0}, {-6.5, -0.8660254037844386}, {-7, -1.7320508075688772`}, {-8, \
-1.7320508075688772`}, {-8.5, -0.8660254037844386}, {-8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 
        0}, {-3.5, -0.8660254037844386}, {-4, -1.7320508075688772`}, {-5, \
-1.7320508075688772`}, {-5.5, -0.8660254037844386}, {-5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 
        0}, {-0.5, -0.8660254037844386}, {-1, -1.7320508075688772`}, {-2, \
-1.7320508075688772`}, {-2.5, -0.8660254037844386}, {-2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 0}, {2.5, -0.8660254037844386}, {
        2, -1.7320508075688772`}, {1, -1.7320508075688772`}, {
        0.5, -0.8660254037844386}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 0}, {5.5, -0.8660254037844386}, {
        5, -1.7320508075688772`}, {4, -1.7320508075688772`}, {
        3.5, -0.8660254037844386}, {4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, 0}, {8.5, -0.8660254037844386}, {
        8, -1.7320508075688772`}, {7, -1.7320508075688772`}, {
        6.5, -0.8660254037844386}, {7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 2.598076211353316}, {-5, 1.7320508075688772`}, {-5.5,
         0.8660254037844386}, {-6.5, 
        0.8660254037844386}, {-7, 1.7320508075688772`}, {-6.5, 
        2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 2.598076211353316}, {-2, 1.7320508075688772`}, {-2.5,
         0.8660254037844386}, {-3.5, 
        0.8660254037844386}, {-4, 1.7320508075688772`}, {-3.5, 
        2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 2.598076211353316}, {1, 1.7320508075688772`}, {0.5, 
        0.8660254037844386}, {-0.5, 
        0.8660254037844386}, {-1, 1.7320508075688772`}, {-0.5, 
        2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 2.598076211353316}, {4, 1.7320508075688772`}, {3.5, 
        0.8660254037844386}, {2.5, 0.8660254037844386}, {
        2, 1.7320508075688772`}, {2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 2.598076211353316}, {7, 1.7320508075688772`}, {6.5, 
        0.8660254037844386}, {5.5, 0.8660254037844386}, {
        5, 1.7320508075688772`}, {5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, -0.8660254037844386}, {-5, -1.7320508075688772`}, \
{-5.5, -2.598076211353316}, {-6.5, -2.598076211353316}, {-7, \
-1.7320508075688772`}, {-6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, -0.8660254037844386}, {-2, -1.7320508075688772`}, \
{-2.5, -2.598076211353316}, {-3.5, -2.598076211353316}, {-4, \
-1.7320508075688772`}, {-3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, -0.8660254037844386}, {1, -1.7320508075688772`}, {
        0.5, -2.598076211353316}, {-0.5, -2.598076211353316}, {-1, \
-1.7320508075688772`}, {-0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, -0.8660254037844386}, {4, -1.7320508075688772`}, {
        3.5, -2.598076211353316}, {2.5, -2.598076211353316}, {
        2, -1.7320508075688772`}, {2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, -0.8660254037844386}, {7, -1.7320508075688772`}, {
        6.5, -2.598076211353316}, {5.5, -2.598076211353316}, {
        5, -1.7320508075688772`}, {5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, 3.4641016151377544`}, {-6.5, 
        2.598076211353316}, {-7, 1.7320508075688772`}, {-8, 
         1.7320508075688772`}, {-8.5, 
        2.598076211353316}, {-8, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 3.4641016151377544`}, {-3.5, 
        2.598076211353316}, {-4, 1.7320508075688772`}, {-5, 
         1.7320508075688772`}, {-5.5, 
        2.598076211353316}, {-5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 3.4641016151377544`}, {-0.5, 
        2.598076211353316}, {-1, 1.7320508075688772`}, {-2, 
         1.7320508075688772`}, {-2.5, 
        2.598076211353316}, {-2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 3.4641016151377544`}, {2.5, 2.598076211353316}, {
        2, 1.7320508075688772`}, {1, 1.7320508075688772`}, {0.5, 
        2.598076211353316}, {1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 3.4641016151377544`}, {5.5, 2.598076211353316}, {
        5, 1.7320508075688772`}, {4, 1.7320508075688772`}, {3.5, 
        2.598076211353316}, {4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, 3.4641016151377544`}, {8.5, 2.598076211353316}, {
        8, 1.7320508075688772`}, {7, 1.7320508075688772`}, {6.5, 
        2.598076211353316}, {7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, -1.7320508075688772`}, {-6.5, -2.598076211353316}, \
{-7, -3.4641016151377544`}, {-8, -3.4641016151377544`}, {-8.5, \
-2.598076211353316}, {-8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, -1.7320508075688772`}, {-3.5, -2.598076211353316}, \
{-4, -3.4641016151377544`}, {-5, -3.4641016151377544`}, {-5.5, \
-2.598076211353316}, {-5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, -1.7320508075688772`}, {-0.5, -2.598076211353316}, \
{-1, -3.4641016151377544`}, {-2, -3.4641016151377544`}, {-2.5, \
-2.598076211353316}, {-2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, -1.7320508075688772`}, {2.5, -2.598076211353316}, {
        2, -3.4641016151377544`}, {1, -3.4641016151377544`}, {
        0.5, -2.598076211353316}, {1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, -1.7320508075688772`}, {5.5, -2.598076211353316}, {
        5, -3.4641016151377544`}, {4, -3.4641016151377544`}, {
        3.5, -2.598076211353316}, {4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, -1.7320508075688772`}, {8.5, -2.598076211353316}, {
        8, -3.4641016151377544`}, {7, -3.4641016151377544`}, {
        6.5, -2.598076211353316}, {7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 4.330127018922193}, {-5, 3.4641016151377544`}, {-5.5,
         2.598076211353316}, {-6.5, 
        2.598076211353316}, {-7, 3.4641016151377544`}, {-6.5, 
        4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 4.330127018922193}, {-2, 3.4641016151377544`}, {-2.5,
         2.598076211353316}, {-3.5, 
        2.598076211353316}, {-4, 3.4641016151377544`}, {-3.5, 
        4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 4.330127018922193}, {1, 3.4641016151377544`}, {0.5, 
        2.598076211353316}, {-0.5, 
        2.598076211353316}, {-1, 3.4641016151377544`}, {-0.5, 
        4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 4.330127018922193}, {4, 3.4641016151377544`}, {3.5, 
        2.598076211353316}, {2.5, 2.598076211353316}, {
        2, 3.4641016151377544`}, {2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 4.330127018922193}, {7, 3.4641016151377544`}, {6.5, 
        2.598076211353316}, {5.5, 2.598076211353316}, {
        5, 3.4641016151377544`}, {5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, -2.598076211353316}, {-5, -3.4641016151377544`}, \
{-5.5, -4.330127018922193}, {-6.5, -4.330127018922193}, {-7, \
-3.4641016151377544`}, {-6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, -2.598076211353316}, {-2, -3.4641016151377544`}, \
{-2.5, -4.330127018922193}, {-3.5, -4.330127018922193}, {-4, \
-3.4641016151377544`}, {-3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, -2.598076211353316}, {1, -3.4641016151377544`}, {
        0.5, -4.330127018922193}, {-0.5, -4.330127018922193}, {-1, \
-3.4641016151377544`}, {-0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, -2.598076211353316}, {4, -3.4641016151377544`}, {
        3.5, -4.330127018922193}, {2.5, -4.330127018922193}, {
        2, -3.4641016151377544`}, {2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, -2.598076211353316}, {7, -3.4641016151377544`}, {
        6.5, -4.330127018922193}, {5.5, -4.330127018922193}, {
        5, -3.4641016151377544`}, {5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 5.196152422706632}, {-3.5, 
        4.330127018922193}, {-4, 3.4641016151377544`}, {-5, 
         3.4641016151377544`}, {-5.5, 
        4.330127018922193}, {-5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 5.196152422706632}, {-0.5, 
        4.330127018922193}, {-1, 3.4641016151377544`}, {-2, 
         3.4641016151377544`}, {-2.5, 
        4.330127018922193}, {-2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 5.196152422706632}, {2.5, 4.330127018922193}, {
        2, 3.4641016151377544`}, {1, 3.4641016151377544`}, {0.5, 
        4.330127018922193}, {1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 5.196152422706632}, {5.5, 4.330127018922193}, {
        5, 3.4641016151377544`}, {4, 3.4641016151377544`}, {3.5, 
        4.330127018922193}, {4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, -3.4641016151377544`}, {-3.5, -4.330127018922193}, \
{-4, -5.196152422706632}, {-5, -5.196152422706632}, {-5.5, \
-4.330127018922193}, {-5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, -3.4641016151377544`}, {-0.5, -4.330127018922193}, \
{-1, -5.196152422706632}, {-2, -5.196152422706632}, {-2.5, \
-4.330127018922193}, {-2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, -3.4641016151377544`}, {2.5, -4.330127018922193}, {
        2, -5.196152422706632}, {1, -5.196152422706632}, {
        0.5, -4.330127018922193}, {1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, -3.4641016151377544`}, {5.5, -4.330127018922193}, {
        5, -5.196152422706632}, {4, -5.196152422706632}, {
        3.5, -4.330127018922193}, {4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 6.06217782649107}, {-5, 5.196152422706632}, {-5.5, 
        4.330127018922193}, {-6.5, 
        4.330127018922193}, {-7, 5.196152422706632}, {-6.5, 
        6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 6.06217782649107}, {-2, 5.196152422706632}, {-2.5, 
        4.330127018922193}, {-3.5, 
        4.330127018922193}, {-4, 5.196152422706632}, {-3.5, 
        6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 6.06217782649107}, {1, 5.196152422706632}, {0.5, 
        4.330127018922193}, {-0.5, 
        4.330127018922193}, {-1, 5.196152422706632}, {-0.5, 
        6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 6.06217782649107}, {4, 5.196152422706632}, {3.5, 
        4.330127018922193}, {2.5, 4.330127018922193}, {
        2, 5.196152422706632}, {2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 6.06217782649107}, {7, 5.196152422706632}, {6.5, 
        4.330127018922193}, {5.5, 4.330127018922193}, {
        5, 5.196152422706632}, {5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, -4.330127018922193}, {-5, -5.196152422706632}, \
{-5.5, -6.06217782649107}, {-6.5, -6.06217782649107}, {-7, \
-5.196152422706632}, {-6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, -4.330127018922193}, {-2, -5.196152422706632}, \
{-2.5, -6.06217782649107}, {-3.5, -6.06217782649107}, {-4, \
-5.196152422706632}, {-3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, -4.330127018922193}, {1, -5.196152422706632}, {
        0.5, -6.06217782649107}, {-0.5, -6.06217782649107}, {-1, \
-5.196152422706632}, {-0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, -4.330127018922193}, {4, -5.196152422706632}, {
        3.5, -6.06217782649107}, {2.5, -6.06217782649107}, {
        2, -5.196152422706632}, {2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, -4.330127018922193}, {7, -5.196152422706632}, {
        6.5, -6.06217782649107}, {5.5, -6.06217782649107}, {
        5, -5.196152422706632}, {5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 6.928203230275509}, {-3.5, 
        6.06217782649107}, {-4, 5.196152422706632}, {-5, 
         5.196152422706632}, {-5.5, 
        6.06217782649107}, {-5, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 6.928203230275509}, {-0.5, 
        6.06217782649107}, {-1, 5.196152422706632}, {-2, 
         5.196152422706632}, {-2.5, 
        6.06217782649107}, {-2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 6.928203230275509}, {2.5, 6.06217782649107}, {
        2, 5.196152422706632}, {1, 5.196152422706632}, {0.5, 
        6.06217782649107}, {1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 6.928203230275509}, {5.5, 6.06217782649107}, {
        5, 5.196152422706632}, {4, 5.196152422706632}, {3.5, 
        6.06217782649107}, {4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, -5.196152422706632}, {-3.5, -6.06217782649107}, {-4, \
-6.928203230275509}, {-5, -6.928203230275509}, {-5.5, -6.06217782649107}, \
{-5, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, -5.196152422706632}, {-0.5, -6.06217782649107}, {-1, \
-6.928203230275509}, {-2, -6.928203230275509}, {-2.5, -6.06217782649107}, \
{-2, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, -5.196152422706632}, {2.5, -6.06217782649107}, {
        2, -6.928203230275509}, {1, -6.928203230275509}, {
        0.5, -6.06217782649107}, {1, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, -5.196152422706632}, {5.5, -6.06217782649107}, {
        5, -6.928203230275509}, {4, -6.928203230275509}, {
        3.5, -6.06217782649107}, {4, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 7.794228634059947}, {-2, 6.928203230275509}, {-2.5, 
        6.06217782649107}, {-3.5, 
        6.06217782649107}, {-4, 6.928203230275509}, {-3.5, 
        7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 7.794228634059947}, {1, 6.928203230275509}, {0.5, 
        6.06217782649107}, {-0.5, 
        6.06217782649107}, {-1, 6.928203230275509}, {-0.5, 
        7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 7.794228634059947}, {4, 6.928203230275509}, {3.5, 
        6.06217782649107}, {2.5, 6.06217782649107}, {2, 6.928203230275509}, {
        2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, -6.06217782649107}, {-2, -6.928203230275509}, {-2.5, \
-7.794228634059947}, {-3.5, -7.794228634059947}, {-4, -6.928203230275509}, \
{-3.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, -6.06217782649107}, {1, -6.928203230275509}, {
        0.5, -7.794228634059947}, {-0.5, -7.794228634059947}, {-1, \
-6.928203230275509}, {-0.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, -6.06217782649107}, {4, -6.928203230275509}, {
        3.5, -7.794228634059947}, {2.5, -7.794228634059947}, {
        2, -6.928203230275509}, {2.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 8.660254037844386}, {-0.5, 
        7.794228634059947}, {-1, 6.928203230275509}, {-2, 
         6.928203230275509}, {-2.5, 
        7.794228634059947}, {-2, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 7.794228634059947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 8.660254037844386}, {2.5, 7.794228634059947}, {
        2, 6.928203230275509}, {1, 6.928203230275509}, {0.5, 
        7.794228634059947}, {1, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 7.794228634059947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, -6.928203230275509}, {-0.5, -7.794228634059947}, {-1, \
-8.660254037844386}, {-2, -8.660254037844386}, {-2.5, -7.794228634059947}, \
{-2, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -7.794228634059947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, -6.928203230275509}, {2.5, -7.794228634059947}, {
        2, -8.660254037844386}, {1, -8.660254037844386}, {
        0.5, -7.794228634059947}, {1, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -7.794228634059947}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-8.5, -2.598076211353316}, {-8, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, -2.598076211353316}, {-8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{-8.5, -0.8660254037844386}, {-8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, -0.8660254037844386}, {-8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{-8.5, 0.8660254037844386}, {-8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, 0.8660254037844386}, {-8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, 2.598076211353316}, {-8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, 2.598076211353316}, {-8, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 3.031088913245535}]}}, {
     {GrayLevel[0], LineBox[{{-8, 0}, {-7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, -3.4641016151377544`}, {-7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, -1.7320508075688772`}, {-7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, 1.7320508075688772`}, {-7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, 3.4641016151377544`}, {-7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], LineBox[{{-7, 0}, {-6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{-7, 0}, {-6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -5.196152422706632}, {-6.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -5.196152422706632}, {-6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -3.4641016151377544`}, {-6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -3.4641016151377544`}, {-6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -1.7320508075688772`}, {-6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -1.7320508075688772`}, {-6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 1.7320508075688772`}, {-6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 1.7320508075688772`}, {-6.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 3.4641016151377544`}, {-6.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 3.4641016151377544`}, {-6.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 5.196152422706632}, {-6.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 5.196152422706632}, {-6.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -6.06217782649107}, {-5.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -4.330127018922193}, {-5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -2.598076211353316}, {-5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -0.8660254037844386}, {-5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 0.8660254037844386}, {-5.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 2.598076211353316}, {-5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 4.330127018922193}, {-5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 6.06217782649107}, {-5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -6.06217782649107}, {-5, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -6.06217782649107}, {-5, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -4.330127018922193}, {-5, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -4.330127018922193}, {-5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -2.598076211353316}, {-5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -2.598076211353316}, {-5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{-5.5, -0.8660254037844386}, {-5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -0.8660254037844386}, {-5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{-5.5, 0.8660254037844386}, {-5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 0.8660254037844386}, {-5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 2.598076211353316}, {-5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 2.598076211353316}, {-5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 4.330127018922193}, {-5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 4.330127018922193}, {-5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 6.06217782649107}, {-5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 6.06217782649107}, {-5, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 6.495190528383289}]}}, {
     {GrayLevel[0], LineBox[{{-5, 0}, {-4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -6.928203230275509}, {-4, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -5.196152422706632}, {-4, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -3.4641016151377544`}, {-4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -1.7320508075688772`}, {-4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 1.7320508075688772`}, {-4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 3.4641016151377544`}, {-4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 5.196152422706632}, {-4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 6.928203230275509}, {-4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 6.928203230275509}]}}, {
     {GrayLevel[0], LineBox[{{-4, 0}, {-3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{-4, 0}, {-3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -6.928203230275509}, {-3.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -6.928203230275509}, {-3.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -5.196152422706632}, {-3.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -5.196152422706632}, {-3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -3.4641016151377544`}, {-3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -3.4641016151377544`}, {-3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -1.7320508075688772`}, {-3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -1.7320508075688772`}, {-3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 1.7320508075688772`}, {-3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 1.7320508075688772`}, {-3.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 3.4641016151377544`}, {-3.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 3.4641016151377544`}, {-3.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 5.196152422706632}, {-3.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 5.196152422706632}, {-3.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 6.928203230275509}, {-3.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 6.928203230275509}, {-3.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -7.794228634059947}, {-2.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -6.06217782649107}, {-2.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -4.330127018922193}, {-2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -2.598076211353316}, {-2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -0.8660254037844386}, {-2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 0.8660254037844386}, {-2.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 2.598076211353316}, {-2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 4.330127018922193}, {-2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 6.06217782649107}, {-2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 7.794228634059947}, {-2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -7.794228634059947}, {-2, -8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -7.794228634059947}, {-2, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -6.06217782649107}, {-2, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -6.06217782649107}, {-2, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -4.330127018922193}, {-2, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -4.330127018922193}, {-2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -2.598076211353316}, {-2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -2.598076211353316}, {-2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{-2.5, -0.8660254037844386}, {-2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -0.8660254037844386}, {-2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{-2.5, 0.8660254037844386}, {-2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 0.8660254037844386}, {-2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 2.598076211353316}, {-2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 2.598076211353316}, {-2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 4.330127018922193}, {-2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 4.330127018922193}, {-2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 6.06217782649107}, {-2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 6.06217782649107}, {-2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 7.794228634059947}, {-2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 7.794228634059947}, {-2, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 8.227241335952167}]}}, {
     {GrayLevel[0], LineBox[{{-2, 0}, {-1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -8.660254037844386}, {-1, -8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -8.660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -6.928203230275509}, {-1, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -5.196152422706632}, {-1, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -3.4641016151377544`}, {-1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -1.7320508075688772`}, {-1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 1.7320508075688772`}, {-1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 3.4641016151377544`}, {-1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 5.196152422706632}, {-1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 6.928203230275509}, {-1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 8.660254037844386}, {-1, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 8.660254037844386}]}}, {
     {GrayLevel[0], LineBox[{{-1, 0}, {-0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{-1, 0}, {-0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -8.660254037844386}, {-0.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -6.928203230275509}, {-0.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -6.928203230275509}, {-0.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -5.196152422706632}, {-0.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -5.196152422706632}, {-0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -3.4641016151377544`}, {-0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -3.4641016151377544`}, {-0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -1.7320508075688772`}, {-0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -1.7320508075688772`}, {-0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.7320508075688772`}, {-0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.7320508075688772`}, {-0.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.4641016151377544`}, {-0.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.4641016151377544`}, {-0.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 5.196152422706632}, {-0.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 5.196152422706632}, {-0.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 6.928203230275509}, {-0.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 6.928203230275509}, {-0.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 8.660254037844386}, {-0.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -7.794228634059947}, {0.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -6.06217782649107}, {0.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -4.330127018922193}, {0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -2.598076211353316}, {0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -0.8660254037844386}, {0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 0.8660254037844386}, {0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 2.598076211353316}, {0.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 4.330127018922193}, {0.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 6.06217782649107}, {0.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 7.794228634059947}, {0.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -7.794228634059947}, {1, -8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -7.794228634059947}, {1, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -6.06217782649107}, {1, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -6.06217782649107}, {1, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -4.330127018922193}, {1, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -4.330127018922193}, {1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -2.598076211353316}, {1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -2.598076211353316}, {1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{0.5, -0.8660254037844386}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -0.8660254037844386}, {1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{0.5, 0.8660254037844386}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.8660254037844386}, {1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.598076211353316}, {1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.598076211353316}, {1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 4.330127018922193}, {1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 4.330127018922193}, {1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 6.06217782649107}, {1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 6.06217782649107}, {1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 7.794228634059947}, {1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 7.794228634059947}, {1, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 8.227241335952167}]}}, {
     {GrayLevel[0], LineBox[{{1, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -8.660254037844386}, {2, -8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -8.660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -6.928203230275509}, {2, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -5.196152422706632}, {2, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -3.4641016151377544`}, {2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -1.7320508075688772`}, {2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 1.7320508075688772`}, {2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3.4641016151377544`}, {2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 5.196152422706632}, {2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 6.928203230275509}, {2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 8.660254037844386}, {2, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 8.660254037844386}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {2.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -8.660254037844386}, {2.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -6.928203230275509}, {2.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -6.928203230275509}, {2.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -5.196152422706632}, {2.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -5.196152422706632}, {2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -3.4641016151377544`}, {2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -3.4641016151377544`}, {2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -1.7320508075688772`}, {2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -1.7320508075688772`}, {2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.7320508075688772`}, {2.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.7320508075688772`}, {2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.4641016151377544`}, {2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.4641016151377544`}, {2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 5.196152422706632}, {2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 5.196152422706632}, {2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 6.928203230275509}, {2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 6.928203230275509}, {2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 8.660254037844386}, {2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -7.794228634059947}, {3.5, -7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -6.06217782649107}, {3.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -4.330127018922193}, {3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -2.598076211353316}, {3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -0.8660254037844386}, {3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 0.8660254037844386}, {3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 2.598076211353316}, {3.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 4.330127018922193}, {3.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 6.06217782649107}, {3.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 7.794228634059947}, {3.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -7.794228634059947}, {4, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -6.06217782649107}, {4, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -6.06217782649107}, {4, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -4.330127018922193}, {4, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -4.330127018922193}, {4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -2.598076211353316}, {4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -2.598076211353316}, {4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{3.5, -0.8660254037844386}, {4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -0.8660254037844386}, {4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{3.5, 0.8660254037844386}, {4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.8660254037844386}, {4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.598076211353316}, {4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.598076211353316}, {4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 4.330127018922193}, {4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 4.330127018922193}, {4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 6.06217782649107}, {4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 6.06217782649107}, {4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 7.794228634059947}, {4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 7.361215932167728}]}}, {
     {GrayLevel[0], LineBox[{{4, 0}, {5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -6.928203230275509}, {5, -6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -5.196152422706632}, {5, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -3.4641016151377544`}, {5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -1.7320508075688772`}, {5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 1.7320508075688772`}, {5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 3.4641016151377544`}, {5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 5.196152422706632}, {5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 6.928203230275509}, {5, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 6.928203230275509}]}}, {
     {GrayLevel[0], LineBox[{{5, 0}, {5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{5, 0}, {5.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -6.928203230275509}, {5.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -5.196152422706632}, {5.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -5.196152422706632}, {5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -3.4641016151377544`}, {5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -3.4641016151377544`}, {5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -1.7320508075688772`}, {5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -1.7320508075688772`}, {5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.7320508075688772`}, {5.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.7320508075688772`}, {5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.4641016151377544`}, {5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.4641016151377544`}, {5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 5.196152422706632}, {5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 5.196152422706632}, {5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 6.928203230275509}, {5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -6.06217782649107}, {6.5, -6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -4.330127018922193}, {6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -2.598076211353316}, {6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -0.8660254037844386}, {6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 0.8660254037844386}, {6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 2.598076211353316}, {6.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 4.330127018922193}, {6.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 6.06217782649107}, {6.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -6.06217782649107}, {7, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -4.330127018922193}, {7, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -4.330127018922193}, {7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -2.598076211353316}, {7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -2.598076211353316}, {7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{6.5, -0.8660254037844386}, {7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -0.8660254037844386}, {7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{6.5, 0.8660254037844386}, {7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 0.8660254037844386}, {7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 2.598076211353316}, {7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 2.598076211353316}, {7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 4.330127018922193}, {7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 4.330127018922193}, {7, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 6.06217782649107}, {7, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 5.629165124598851}]}}, {
     {GrayLevel[0], LineBox[{{7, 0}, {8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, -3.4641016151377544`}, {8, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, -1.7320508075688772`}, {8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, 1.7320508075688772`}, {8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, 3.4641016151377544`}, {8, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], LineBox[{{8, 0}, {8.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{8, 0}, {8.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -3.4641016151377544`}, {8.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -1.7320508075688772`}, {8.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -1.7320508075688772`}, {8.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, 1.7320508075688772`}, {8.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, 1.7320508075688772`}, {8.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, 3.4641016151377544`}, {8.5, 2.598076211353316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.25, 3.031088913245535}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-8.5, -2.598076211353316}, {-8, -3.4641016151377544`}}], 
    LineBox[{{-8.5, -2.598076211353316}, {-8, -1.7320508075688772`}}], 
    LineBox[{{-8.5, -0.8660254037844386}, {-8, 0}}], 
    LineBox[{{-8.5, -0.8660254037844386}, {-8, -1.7320508075688772`}}], 
    LineBox[{{-8.5, 0.8660254037844386}, {-8, 0}}], 
    LineBox[{{-8.5, 0.8660254037844386}, {-8, 1.7320508075688772`}}], 
    LineBox[{{-8.5, 2.598076211353316}, {-8, 1.7320508075688772`}}], 
    LineBox[{{-8.5, 2.598076211353316}, {-8, 3.4641016151377544`}}], 
    LineBox[{{-8, -3.4641016151377544`}, {-7, -3.4641016151377544`}}], 
    LineBox[{{-8, 3.4641016151377544`}, {-7, 3.4641016151377544`}}], 
    LineBox[{{-7, -5.196152422706632}, {-6.5, -6.06217782649107}}], 
    LineBox[{{-7, -5.196152422706632}, {-6.5, -4.330127018922193}}], 
    LineBox[{{-7, -3.4641016151377544`}, {-6.5, -4.330127018922193}}], 
    LineBox[{{-7, 3.4641016151377544`}, {-6.5, 4.330127018922193}}], 
    LineBox[{{-7, 5.196152422706632}, {-6.5, 4.330127018922193}}], 
    LineBox[{{-7, 5.196152422706632}, {-6.5, 6.06217782649107}}], 
    LineBox[{{-6.5, -6.06217782649107}, {-5.5, -6.06217782649107}}], 
    LineBox[{{-6.5, 6.06217782649107}, {-5.5, 6.06217782649107}}], 
    LineBox[{{-5.5, -6.06217782649107}, {-5, -6.928203230275509}}], 
    LineBox[{{-5.5, 6.06217782649107}, {-5, 6.928203230275509}}], 
    LineBox[{{-5, -6.928203230275509}, {-4, -6.928203230275509}}], 
    LineBox[{{-5, 6.928203230275509}, {-4, 6.928203230275509}}], 
    LineBox[{{-4, -6.928203230275509}, {-3.5, -7.794228634059947}}], 
    LineBox[{{-4, 6.928203230275509}, {-3.5, 7.794228634059947}}], 
    LineBox[{{-3.5, -7.794228634059947}, {-2.5, -7.794228634059947}}], 
    LineBox[{{-3.5, 7.794228634059947}, {-2.5, 7.794228634059947}}], 
    LineBox[{{-2.5, -7.794228634059947}, {-2, -8.660254037844386}}], 
    LineBox[{{-2.5, 7.794228634059947}, {-2, 8.660254037844386}}], 
    LineBox[{{-2, -8.660254037844386}, {-1, -8.660254037844386}}], 
    LineBox[{{-2, 8.660254037844386}, {-1, 8.660254037844386}}], 
    LineBox[{{-1, -8.660254037844386}, {-0.5, -7.794228634059947}}], 
    LineBox[{{-1, 8.660254037844386}, {-0.5, 7.794228634059947}}], 
    LineBox[{{-0.5, -7.794228634059947}, {0.5, -7.794228634059947}}], 
    LineBox[{{-0.5, 7.794228634059947}, {0.5, 7.794228634059947}}], 
    LineBox[{{0.5, -7.794228634059947}, {1, -8.660254037844386}}], 
    LineBox[{{0.5, 7.794228634059947}, {1, 8.660254037844386}}], 
    LineBox[{{1, -8.660254037844386}, {2, -8.660254037844386}}], 
    LineBox[{{1, 8.660254037844386}, {2, 8.660254037844386}}], 
    LineBox[{{2, -8.660254037844386}, {2.5, -7.794228634059947}}], 
    LineBox[{{2, 8.660254037844386}, {2.5, 7.794228634059947}}], 
    LineBox[{{2.5, -7.794228634059947}, {3.5, -7.794228634059947}}], 
    LineBox[{{2.5, 7.794228634059947}, {3.5, 7.794228634059947}}], 
    LineBox[{{3.5, -7.794228634059947}, {4, -6.928203230275509}}], 
    LineBox[{{3.5, 7.794228634059947}, {4, 6.928203230275509}}], 
    LineBox[{{4, -6.928203230275509}, {5, -6.928203230275509}}], 
    LineBox[{{4, 6.928203230275509}, {5, 6.928203230275509}}], 
    LineBox[{{5, -6.928203230275509}, {5.5, -6.06217782649107}}], 
    LineBox[{{5, 6.928203230275509}, {5.5, 6.06217782649107}}], 
    LineBox[{{5.5, -6.06217782649107}, {6.5, -6.06217782649107}}], 
    LineBox[{{5.5, 6.06217782649107}, {6.5, 6.06217782649107}}], 
    LineBox[{{6.5, -6.06217782649107}, {7, -5.196152422706632}}], 
    LineBox[{{6.5, -4.330127018922193}, {7, -5.196152422706632}}], 
    LineBox[{{6.5, -4.330127018922193}, {7, -3.4641016151377544`}}], 
    LineBox[{{6.5, 4.330127018922193}, {7, 3.4641016151377544`}}], 
    LineBox[{{6.5, 4.330127018922193}, {7, 5.196152422706632}}], 
    LineBox[{{6.5, 6.06217782649107}, {7, 5.196152422706632}}], 
    LineBox[{{7, -3.4641016151377544`}, {8, -3.4641016151377544`}}], 
    LineBox[{{7, 3.4641016151377544`}, {8, 3.4641016151377544`}}], 
    LineBox[{{8, 0}, {8.5, -0.8660254037844386}}], 
    LineBox[{{8, 0}, {8.5, 0.8660254037844386}}], 
    LineBox[{{8, -3.4641016151377544`}, {8.5, -2.598076211353316}}], 
    LineBox[{{8, -1.7320508075688772`}, {8.5, -2.598076211353316}}], 
    LineBox[{{8, -1.7320508075688772`}, {8.5, -0.8660254037844386}}], 
    LineBox[{{8, 1.7320508075688772`}, {8.5, 0.8660254037844386}}], 
    LineBox[{{8, 1.7320508075688772`}, {8.5, 2.598076211353316}}], 
    LineBox[{{8, 3.4641016151377544`}, {8.5, 
      2.598076211353316}}]}}]], "Output",
 CellChangeTimes->{
  3.454946571907584*^9, 3.4549466892980547`*^9, 3.4549519868185062`*^9, 
   3.4549520239446163`*^9, 3.454952105717558*^9, 3.454952862927421*^9, 
   3.455312167255014*^9, 3.4553129902746058`*^9, {3.561585750383388*^9, 
   3.561585769479615*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateCircularHoneycombCover", "[", 
    RowBox[{"7", ",", "5"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "q", "]"}]}], "Input",
 CellChangeTimes->{{3.45531217839193*^9, 3.455312191149499*^9}, 
   3.561585769479722*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 0.8660254037844386}, {-5, 
        0}, {-5.5, -0.8660254037844386}, {-6.5, -0.8660254037844386}, {-7, 
        0}, {-6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 0.8660254037844386}, {-2, 
        0}, {-2.5, -0.8660254037844386}, {-3.5, -0.8660254037844386}, {-4, 
        0}, {-3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 0.8660254037844386}, {1, 0}, {
        0.5, -0.8660254037844386}, {-0.5, -0.8660254037844386}, {-1, 
        0}, {-0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 0.8660254037844386}, {4, 0}, {
        3.5, -0.8660254037844386}, {2.5, -0.8660254037844386}, {2, 0}, {2.5, 
        0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 0.8660254037844386}, {7, 0}, {
        6.5, -0.8660254037844386}, {5.5, -0.8660254037844386}, {5, 0}, {5.5, 
        0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6, 0}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, 1.7320508075688772`}, {-6.5, 0.8660254037844386}, {-7, 
        0}, {-8, 0}, {-8.5, 0.8660254037844386}, {-8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 1.7320508075688772`}, {-3.5, 0.8660254037844386}, {-4, 
        0}, {-5, 0}, {-5.5, 0.8660254037844386}, {-5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 1.7320508075688772`}, {-0.5, 0.8660254037844386}, {-1, 
        0}, {-2, 0}, {-2.5, 0.8660254037844386}, {-2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 1.7320508075688772`}, {2.5, 0.8660254037844386}, {2, 
        0}, {1, 0}, {0.5, 0.8660254037844386}, {1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 1.7320508075688772`}, {5.5, 0.8660254037844386}, {5, 
        0}, {4, 0}, {3.5, 0.8660254037844386}, {4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, 1.7320508075688772`}, {8.5, 0.8660254037844386}, {8, 
        0}, {7, 0}, {6.5, 0.8660254037844386}, {7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, 
        0}, {-6.5, -0.8660254037844386}, {-7, -1.7320508075688772`}, {-8, \
-1.7320508075688772`}, {-8.5, -0.8660254037844386}, {-8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 
        0}, {-3.5, -0.8660254037844386}, {-4, -1.7320508075688772`}, {-5, \
-1.7320508075688772`}, {-5.5, -0.8660254037844386}, {-5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 
        0}, {-0.5, -0.8660254037844386}, {-1, -1.7320508075688772`}, {-2, \
-1.7320508075688772`}, {-2.5, -0.8660254037844386}, {-2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 0}, {2.5, -0.8660254037844386}, {
        2, -1.7320508075688772`}, {1, -1.7320508075688772`}, {
        0.5, -0.8660254037844386}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 0}, {5.5, -0.8660254037844386}, {
        5, -1.7320508075688772`}, {4, -1.7320508075688772`}, {
        3.5, -0.8660254037844386}, {4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, 0}, {8.5, -0.8660254037844386}, {
        8, -1.7320508075688772`}, {7, -1.7320508075688772`}, {
        6.5, -0.8660254037844386}, {7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -0.8660254037844386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 2.598076211353316}, {-5, 1.7320508075688772`}, {-5.5,
         0.8660254037844386}, {-6.5, 
        0.8660254037844386}, {-7, 1.7320508075688772`}, {-6.5, 
        2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 2.598076211353316}, {-2, 1.7320508075688772`}, {-2.5,
         0.8660254037844386}, {-3.5, 
        0.8660254037844386}, {-4, 1.7320508075688772`}, {-3.5, 
        2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 2.598076211353316}, {1, 1.7320508075688772`}, {0.5, 
        0.8660254037844386}, {-0.5, 
        0.8660254037844386}, {-1, 1.7320508075688772`}, {-0.5, 
        2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 2.598076211353316}, {4, 1.7320508075688772`}, {3.5, 
        0.8660254037844386}, {2.5, 0.8660254037844386}, {
        2, 1.7320508075688772`}, {2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 2.598076211353316}, {7, 1.7320508075688772`}, {6.5, 
        0.8660254037844386}, {5.5, 0.8660254037844386}, {
        5, 1.7320508075688772`}, {5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, -0.8660254037844386}, {-5, -1.7320508075688772`}, \
{-5.5, -2.598076211353316}, {-6.5, -2.598076211353316}, {-7, \
-1.7320508075688772`}, {-6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, -0.8660254037844386}, {-2, -1.7320508075688772`}, \
{-2.5, -2.598076211353316}, {-3.5, -2.598076211353316}, {-4, \
-1.7320508075688772`}, {-3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, -0.8660254037844386}, {1, -1.7320508075688772`}, {
        0.5, -2.598076211353316}, {-0.5, -2.598076211353316}, {-1, \
-1.7320508075688772`}, {-0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, -0.8660254037844386}, {4, -1.7320508075688772`}, {
        3.5, -2.598076211353316}, {2.5, -2.598076211353316}, {
        2, -1.7320508075688772`}, {2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, -0.8660254037844386}, {7, -1.7320508075688772`}, {
        6.5, -2.598076211353316}, {5.5, -2.598076211353316}, {
        5, -1.7320508075688772`}, {5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -1.7320508075688772`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, 3.4641016151377544`}, {-6.5, 
        2.598076211353316}, {-7, 1.7320508075688772`}, {-8, 
         1.7320508075688772`}, {-8.5, 
        2.598076211353316}, {-8, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 3.4641016151377544`}, {-3.5, 
        2.598076211353316}, {-4, 1.7320508075688772`}, {-5, 
         1.7320508075688772`}, {-5.5, 
        2.598076211353316}, {-5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 3.4641016151377544`}, {-0.5, 
        2.598076211353316}, {-1, 1.7320508075688772`}, {-2, 
         1.7320508075688772`}, {-2.5, 
        2.598076211353316}, {-2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 3.4641016151377544`}, {2.5, 2.598076211353316}, {
        2, 1.7320508075688772`}, {1, 1.7320508075688772`}, {0.5, 
        2.598076211353316}, {1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 3.4641016151377544`}, {5.5, 2.598076211353316}, {
        5, 1.7320508075688772`}, {4, 1.7320508075688772`}, {3.5, 
        2.598076211353316}, {4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, 3.4641016151377544`}, {8.5, 2.598076211353316}, {
        8, 1.7320508075688772`}, {7, 1.7320508075688772`}, {6.5, 
        2.598076211353316}, {7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, -1.7320508075688772`}, {-6.5, -2.598076211353316}, \
{-7, -3.4641016151377544`}, {-8, -3.4641016151377544`}, {-8.5, \
-2.598076211353316}, {-8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, -1.7320508075688772`}, {-3.5, -2.598076211353316}, \
{-4, -3.4641016151377544`}, {-5, -3.4641016151377544`}, {-5.5, \
-2.598076211353316}, {-5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, -1.7320508075688772`}, {-0.5, -2.598076211353316}, \
{-1, -3.4641016151377544`}, {-2, -3.4641016151377544`}, {-2.5, \
-2.598076211353316}, {-2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, -1.7320508075688772`}, {2.5, -2.598076211353316}, {
        2, -3.4641016151377544`}, {1, -3.4641016151377544`}, {
        0.5, -2.598076211353316}, {1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, -1.7320508075688772`}, {5.5, -2.598076211353316}, {
        5, -3.4641016151377544`}, {4, -3.4641016151377544`}, {
        3.5, -2.598076211353316}, {4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, -1.7320508075688772`}, {8.5, -2.598076211353316}, {
        8, -3.4641016151377544`}, {7, -3.4641016151377544`}, {
        6.5, -2.598076211353316}, {7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -2.598076211353316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 4.330127018922193}, {-5, 3.4641016151377544`}, {-5.5,
         2.598076211353316}, {-6.5, 
        2.598076211353316}, {-7, 3.4641016151377544`}, {-6.5, 
        4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 4.330127018922193}, {-2, 3.4641016151377544`}, {-2.5,
         2.598076211353316}, {-3.5, 
        2.598076211353316}, {-4, 3.4641016151377544`}, {-3.5, 
        4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 4.330127018922193}, {1, 3.4641016151377544`}, {0.5, 
        2.598076211353316}, {-0.5, 
        2.598076211353316}, {-1, 3.4641016151377544`}, {-0.5, 
        4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 4.330127018922193}, {4, 3.4641016151377544`}, {3.5, 
        2.598076211353316}, {2.5, 2.598076211353316}, {
        2, 3.4641016151377544`}, {2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 4.330127018922193}, {7, 3.4641016151377544`}, {6.5, 
        2.598076211353316}, {5.5, 2.598076211353316}, {
        5, 3.4641016151377544`}, {5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, -2.598076211353316}, {-5, -3.4641016151377544`}, \
{-5.5, -4.330127018922193}, {-6.5, -4.330127018922193}, {-7, \
-3.4641016151377544`}, {-6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, -2.598076211353316}, {-2, -3.4641016151377544`}, \
{-2.5, -4.330127018922193}, {-3.5, -4.330127018922193}, {-4, \
-3.4641016151377544`}, {-3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, -2.598076211353316}, {1, -3.4641016151377544`}, {
        0.5, -4.330127018922193}, {-0.5, -4.330127018922193}, {-1, \
-3.4641016151377544`}, {-0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, -2.598076211353316}, {4, -3.4641016151377544`}, {
        3.5, -4.330127018922193}, {2.5, -4.330127018922193}, {
        2, -3.4641016151377544`}, {2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, -2.598076211353316}, {7, -3.4641016151377544`}, {
        6.5, -4.330127018922193}, {5.5, -4.330127018922193}, {
        5, -3.4641016151377544`}, {5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -3.4641016151377544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 5.196152422706632}, {-3.5, 
        4.330127018922193}, {-4, 3.4641016151377544`}, {-5, 
         3.4641016151377544`}, {-5.5, 
        4.330127018922193}, {-5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 5.196152422706632}, {-0.5, 
        4.330127018922193}, {-1, 3.4641016151377544`}, {-2, 
         3.4641016151377544`}, {-2.5, 
        4.330127018922193}, {-2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 5.196152422706632}, {2.5, 4.330127018922193}, {
        2, 3.4641016151377544`}, {1, 3.4641016151377544`}, {0.5, 
        4.330127018922193}, {1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 5.196152422706632}, {5.5, 4.330127018922193}, {
        5, 3.4641016151377544`}, {4, 3.4641016151377544`}, {3.5, 
        4.330127018922193}, {4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7, -3.4641016151377544`}, {-6.5, -4.330127018922193}, \
{-7, -5.196152422706632}, {-8, -5.196152422706632}, {-8.5, \
-4.330127018922193}, {-8, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, -3.4641016151377544`}, {-3.5, -4.330127018922193}, \
{-4, -5.196152422706632}, {-5, -5.196152422706632}, {-5.5, \
-4.330127018922193}, {-5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, -3.4641016151377544`}, {-0.5, -4.330127018922193}, \
{-1, -5.196152422706632}, {-2, -5.196152422706632}, {-2.5, \
-4.330127018922193}, {-2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, -3.4641016151377544`}, {2.5, -4.330127018922193}, {
        2, -5.196152422706632}, {1, -5.196152422706632}, {
        0.5, -4.330127018922193}, {1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, -3.4641016151377544`}, {5.5, -4.330127018922193}, {
        5, -5.196152422706632}, {4, -5.196152422706632}, {
        3.5, -4.330127018922193}, {4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8, -3.4641016151377544`}, {8.5, -4.330127018922193}, {
        8, -5.196152422706632}, {7, -5.196152422706632}, {
        6.5, -4.330127018922193}, {7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -4.330127018922193}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.5, 6.06217782649107}, {-5, 5.196152422706632}, {-5.5, 
        4.330127018922193}, {-6.5, 
        4.330127018922193}, {-7, 5.196152422706632}, {-6.5, 
        6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 6.06217782649107}, {-2, 5.196152422706632}, {-2.5, 
        4.330127018922193}, {-3.5, 
        4.330127018922193}, {-4, 5.196152422706632}, {-3.5, 
        6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 6.06217782649107}, {1, 5.196152422706632}, {0.5, 
        4.330127018922193}, {-0.5, 
        4.330127018922193}, {-1, 5.196152422706632}, {-0.5, 
        6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 6.06217782649107}, {4, 5.196152422706632}, {3.5, 
        4.330127018922193}, {2.5, 4.330127018922193}, {
        2, 5.196152422706632}, {2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.5, 6.06217782649107}, {7, 5.196152422706632}, {6.5, 
        4.330127018922193}, {5.5, 4.330127018922193}, {
        5, 5.196152422706632}, {5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 5.196152422706632}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4, 6.928203230275509}, {-3.5, 
        6.06217782649107}, {-4, 5.196152422706632}, {-5, 
         5.196152422706632}, {-5.5, 
        6.06217782649107}, {-5, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 6.928203230275509}, {-0.5, 
        6.06217782649107}, {-1, 5.196152422706632}, {-2, 
         5.196152422706632}, {-2.5, 
        6.06217782649107}, {-2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 6.928203230275509}, {2.5, 6.06217782649107}, {
        2, 5.196152422706632}, {1, 5.196152422706632}, {0.5, 
        6.06217782649107}, {1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5, 6.928203230275509}, {5.5, 6.06217782649107}, {
        5, 5.196152422706632}, {4, 5.196152422706632}, {3.5, 
        6.06217782649107}, {4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 6.06217782649107}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5, 7.794228634059947}, {-2, 6.928203230275509}, {-2.5, 
        6.06217782649107}, {-3.5, 
        6.06217782649107}, {-4, 6.928203230275509}, {-3.5, 
        7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5, 7.794228634059947}, {1, 6.928203230275509}, {0.5, 
        6.06217782649107}, {-0.5, 
        6.06217782649107}, {-1, 6.928203230275509}, {-0.5, 
        7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5, 7.794228634059947}, {4, 6.928203230275509}, {3.5, 
        6.06217782649107}, {2.5, 6.06217782649107}, {2, 6.928203230275509}, {
        2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 6.928203230275509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1, 8.660254037844386}, {-0.5, 
        7.794228634059947}, {-1, 6.928203230275509}, {-2, 
         6.928203230275509}, {-2.5, 
        7.794228634059947}, {-2, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 7.794228634059947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2, 8.660254037844386}, {2.5, 7.794228634059947}, {
        2, 6.928203230275509}, {1, 6.928203230275509}, {0.5, 
        7.794228634059947}, {1, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 7.794228634059947}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-8.5, -4.330127018922193}, {-8, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, -4.330127018922193}, {-8, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, -2.598076211353316}, {-8, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, -2.598076211353316}, {-8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{-8.5, -0.8660254037844386}, {-8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, -0.8660254037844386}, {-8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{-8.5, 0.8660254037844386}, {-8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, 0.8660254037844386}, {-8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, 2.598076211353316}, {-8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.5, 2.598076211353316}, {-8, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-8.25, 3.031088913245535}]}}, {
     {GrayLevel[0], LineBox[{{-8, 0}, {-7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, -5.196152422706632}, {-7, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, -3.4641016151377544`}, {-7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, -1.7320508075688772`}, {-7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, 1.7320508075688772`}, {-7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8, 3.4641016151377544`}, {-7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-7.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], LineBox[{{-7, 0}, {-6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{-7, 0}, {-6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -5.196152422706632}, {-6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -3.4641016151377544`}, {-6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -3.4641016151377544`}, {-6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -1.7320508075688772`}, {-6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, -1.7320508075688772`}, {-6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 1.7320508075688772`}, {-6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 1.7320508075688772`}, {-6.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 3.4641016151377544`}, {-6.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 3.4641016151377544`}, {-6.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 5.196152422706632}, {-6.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7, 5.196152422706632}, {-6.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -4.330127018922193}, {-5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -2.598076211353316}, {-5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, -0.8660254037844386}, {-5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 0.8660254037844386}, {-5.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 2.598076211353316}, {-5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 4.330127018922193}, {-5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.5, 6.06217782649107}, {-5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-6., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -4.330127018922193}, {-5, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -4.330127018922193}, {-5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -2.598076211353316}, {-5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -2.598076211353316}, {-5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{-5.5, -0.8660254037844386}, {-5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, -0.8660254037844386}, {-5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{-5.5, 0.8660254037844386}, {-5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 0.8660254037844386}, {-5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 2.598076211353316}, {-5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 2.598076211353316}, {-5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 4.330127018922193}, {-5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 4.330127018922193}, {-5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 6.06217782649107}, {-5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.5, 6.06217782649107}, {-5, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-5.25, 6.495190528383289}]}}, {
     {GrayLevel[0], LineBox[{{-5, 0}, {-4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -5.196152422706632}, {-4, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -3.4641016151377544`}, {-4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, -1.7320508075688772`}, {-4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 1.7320508075688772`}, {-4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 3.4641016151377544`}, {-4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 5.196152422706632}, {-4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5, 6.928203230275509}, {-4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-4.5, 6.928203230275509}]}}, {
     {GrayLevel[0], LineBox[{{-4, 0}, {-3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{-4, 0}, {-3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -5.196152422706632}, {-3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -3.4641016151377544`}, {-3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -3.4641016151377544`}, {-3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -1.7320508075688772`}, {-3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, -1.7320508075688772`}, {-3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 1.7320508075688772`}, {-3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 1.7320508075688772`}, {-3.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 3.4641016151377544`}, {-3.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 3.4641016151377544`}, {-3.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 5.196152422706632}, {-3.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 5.196152422706632}, {-3.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 6.928203230275509}, {-3.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4, 6.928203230275509}, {-3.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3.75, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -4.330127018922193}, {-2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -2.598076211353316}, {-2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, -0.8660254037844386}, {-2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 0.8660254037844386}, {-2.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 2.598076211353316}, {-2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 4.330127018922193}, {-2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 6.06217782649107}, {-2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5, 7.794228634059947}, {-2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-3., 7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -4.330127018922193}, {-2, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -4.330127018922193}, {-2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -2.598076211353316}, {-2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -2.598076211353316}, {-2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{-2.5, -0.8660254037844386}, {-2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, -0.8660254037844386}, {-2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{-2.5, 0.8660254037844386}, {-2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 0.8660254037844386}, {-2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 2.598076211353316}, {-2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 2.598076211353316}, {-2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 4.330127018922193}, {-2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 4.330127018922193}, {-2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 6.06217782649107}, {-2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 6.06217782649107}, {-2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 7.794228634059947}, {-2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5, 7.794228634059947}, {-2, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-2.25, 8.227241335952167}]}}, {
     {GrayLevel[0], LineBox[{{-2, 0}, {-1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -5.196152422706632}, {-1, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -3.4641016151377544`}, {-1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, -1.7320508075688772`}, {-1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 1.7320508075688772`}, {-1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 3.4641016151377544`}, {-1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 5.196152422706632}, {-1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 6.928203230275509}, {-1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2, 8.660254037844386}, {-1, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-1.5, 8.660254037844386}]}}, {
     {GrayLevel[0], LineBox[{{-1, 0}, {-0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{-1, 0}, {-0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -5.196152422706632}, {-0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -3.4641016151377544`}, {-0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -3.4641016151377544`}, {-0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -1.7320508075688772`}, {-0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, -1.7320508075688772`}, {-0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.7320508075688772`}, {-0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 1.7320508075688772`}, {-0.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.4641016151377544`}, {-0.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 3.4641016151377544`}, {-0.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 5.196152422706632}, {-0.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 5.196152422706632}, {-0.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 6.928203230275509}, {-0.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 6.928203230275509}, {-0.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1, 8.660254037844386}, {-0.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -4.330127018922193}, {0.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -2.598076211353316}, {0.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, -0.8660254037844386}, {0.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 0.8660254037844386}, {0.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 2.598076211353316}, {0.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 4.330127018922193}, {0.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 6.06217782649107}, {0.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5, 7.794228634059947}, {0.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0., 7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -4.330127018922193}, {1, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -4.330127018922193}, {1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -2.598076211353316}, {1, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -2.598076211353316}, {1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{0.5, -0.8660254037844386}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, -0.8660254037844386}, {1, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{0.5, 0.8660254037844386}, {1, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 0.8660254037844386}, {1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.598076211353316}, {1, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 2.598076211353316}, {1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 4.330127018922193}, {1, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 4.330127018922193}, {1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 6.06217782649107}, {1, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 6.06217782649107}, {1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 7.794228634059947}, {1, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5, 7.794228634059947}, {1, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 8.227241335952167}]}}, {
     {GrayLevel[0], LineBox[{{1, 0}, {2, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -5.196152422706632}, {2, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -3.4641016151377544`}, {2, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, -1.7320508075688772`}, {2, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 1.7320508075688772`}, {2, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3.4641016151377544`}, {2, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 5.196152422706632}, {2, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 6.928203230275509}, {2, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 6.928203230275509}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 8.660254037844386}, {2, 8.660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 8.660254037844386}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{2, 0}, {2.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -5.196152422706632}, {2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -3.4641016151377544`}, {2.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -3.4641016151377544`}, {2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -1.7320508075688772`}, {2.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, -1.7320508075688772`}, {2.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.7320508075688772`}, {2.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 1.7320508075688772`}, {2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.4641016151377544`}, {2.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 3.4641016151377544`}, {2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 5.196152422706632}, {2.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 5.196152422706632}, {2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 6.928203230275509}, {2.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 6.928203230275509}, {2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 7.361215932167728}]}}, {
     {GrayLevel[0], 
      LineBox[{{2, 8.660254037844386}, {2.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 8.227241335952167}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -4.330127018922193}, {3.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -2.598076211353316}, {3.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, -0.8660254037844386}, {3.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 0.8660254037844386}, {3.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 2.598076211353316}, {3.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 4.330127018922193}, {3.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 6.06217782649107}, {3.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5, 7.794228634059947}, {3.5, 7.794228634059947}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3., 7.794228634059947}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -4.330127018922193}, {4, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -4.330127018922193}, {4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -2.598076211353316}, {4, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -2.598076211353316}, {4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{3.5, -0.8660254037844386}, {4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, -0.8660254037844386}, {4, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{3.5, 0.8660254037844386}, {4, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 0.8660254037844386}, {4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.598076211353316}, {4, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 2.598076211353316}, {4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 4.330127018922193}, {4, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 4.330127018922193}, {4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 6.06217782649107}, {4, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 6.06217782649107}, {4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5, 7.794228634059947}, {4, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 7.361215932167728}]}}, {
     {GrayLevel[0], LineBox[{{4, 0}, {5, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -5.196152422706632}, {5, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -3.4641016151377544`}, {5, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, -1.7320508075688772`}, {5, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 1.7320508075688772`}, {5, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 3.4641016151377544`}, {5, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 5.196152422706632}, {5, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{4, 6.928203230275509}, {5, 6.928203230275509}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 6.928203230275509}]}}, {
     {GrayLevel[0], LineBox[{{5, 0}, {5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{5, 0}, {5.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -5.196152422706632}, {5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -3.4641016151377544`}, {5.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -3.4641016151377544`}, {5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -1.7320508075688772`}, {5.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, -1.7320508075688772`}, {5.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.7320508075688772`}, {5.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 1.7320508075688772`}, {5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.4641016151377544`}, {5.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 3.4641016151377544`}, {5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 5.196152422706632}, {5.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 5.196152422706632}, {5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 5.629165124598851}]}}, {
     {GrayLevel[0], 
      LineBox[{{5, 6.928203230275509}, {5.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 6.495190528383289}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -4.330127018922193}, {6.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -2.598076211353316}, {6.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, -0.8660254037844386}, {6.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., -0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 0.8660254037844386}, {6.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 0.8660254037844386}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 2.598076211353316}, {6.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 2.598076211353316}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 4.330127018922193}, {6.5, 4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 4.330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.5, 6.06217782649107}, {6.5, 6.06217782649107}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6., 6.06217782649107}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -4.330127018922193}, {7, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -4.330127018922193}, {7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -2.598076211353316}, {7, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -2.598076211353316}, {7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -2.1650635094610964`}]}}, {
     {GrayLevel[0], LineBox[{{6.5, -0.8660254037844386}, {7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, -0.8660254037844386}, {7, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -1.299038105676658}]}}, {
     {GrayLevel[0], LineBox[{{6.5, 0.8660254037844386}, {7, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 0.8660254037844386}, {7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 2.598076211353316}, {7, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 2.598076211353316}, {7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 4.330127018922193}, {7, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 4.330127018922193}, {7, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5, 6.06217782649107}, {7, 5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 5.629165124598851}]}}, {
     {GrayLevel[0], LineBox[{{7, 0}, {8, 0}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, -5.196152422706632}, {8, -5.196152422706632}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -5.196152422706632}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, -3.4641016151377544`}, {8, -3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -3.4641016151377544`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, -1.7320508075688772`}, {8, -1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, 1.7320508075688772`}, {8, 1.7320508075688772`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 1.7320508075688772`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, 3.4641016151377544`}, {8, 3.4641016151377544`}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 3.4641016151377544`}]}}, {
     {GrayLevel[0], LineBox[{{8, 0}, {8.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -0.4330127018922193}]}}, {
     {GrayLevel[0], LineBox[{{8, 0}, {8.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 0.4330127018922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -5.196152422706632}, {8.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -4.763139720814412}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -3.4641016151377544`}, {8.5, -4.330127018922193}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -3.8971143170299736`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -3.4641016151377544`}, {8.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -3.031088913245535}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -1.7320508075688772`}, {8.5, -2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, -1.7320508075688772`}, {8.5, -0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, 1.7320508075688772`}, {8.5, 0.8660254037844386}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 1.299038105676658}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, 1.7320508075688772`}, {8.5, 2.598076211353316}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 2.1650635094610964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8, 3.4641016151377544`}, {8.5, 2.598076211353316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.25, 3.031088913245535}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-8.5, -4.330127018922193}, {-8, -5.196152422706632}}], 
    LineBox[{{-8.5, -4.330127018922193}, {-8, -3.4641016151377544`}}], 
    LineBox[{{-8.5, -2.598076211353316}, {-8, -3.4641016151377544`}}], 
    LineBox[{{-8.5, -2.598076211353316}, {-8, -1.7320508075688772`}}], 
    LineBox[{{-8.5, -0.8660254037844386}, {-8, 0}}], 
    LineBox[{{-8.5, -0.8660254037844386}, {-8, -1.7320508075688772`}}], 
    LineBox[{{-8.5, 0.8660254037844386}, {-8, 0}}], 
    LineBox[{{-8.5, 0.8660254037844386}, {-8, 1.7320508075688772`}}], 
    LineBox[{{-8.5, 2.598076211353316}, {-8, 1.7320508075688772`}}], 
    LineBox[{{-8.5, 2.598076211353316}, {-8, 3.4641016151377544`}}], 
    LineBox[{{-8, -5.196152422706632}, {-7, -5.196152422706632}}], 
    LineBox[{{-8, 3.4641016151377544`}, {-7, 3.4641016151377544`}}], 
    LineBox[{{-7, -5.196152422706632}, {-6.5, -4.330127018922193}}], 
    LineBox[{{-7, 3.4641016151377544`}, {-6.5, 4.330127018922193}}], 
    LineBox[{{-7, 5.196152422706632}, {-6.5, 4.330127018922193}}], 
    LineBox[{{-7, 5.196152422706632}, {-6.5, 6.06217782649107}}], 
    LineBox[{{-6.5, -4.330127018922193}, {-5.5, -4.330127018922193}}], 
    LineBox[{{-6.5, 6.06217782649107}, {-5.5, 6.06217782649107}}], 
    LineBox[{{-5.5, -4.330127018922193}, {-5, -5.196152422706632}}], 
    LineBox[{{-5.5, 6.06217782649107}, {-5, 6.928203230275509}}], 
    LineBox[{{-5, -5.196152422706632}, {-4, -5.196152422706632}}], 
    LineBox[{{-5, 6.928203230275509}, {-4, 6.928203230275509}}], 
    LineBox[{{-4, -5.196152422706632}, {-3.5, -4.330127018922193}}], 
    LineBox[{{-4, 6.928203230275509}, {-3.5, 7.794228634059947}}], 
    LineBox[{{-3.5, -4.330127018922193}, {-2.5, -4.330127018922193}}], 
    LineBox[{{-3.5, 7.794228634059947}, {-2.5, 7.794228634059947}}], 
    LineBox[{{-2.5, -4.330127018922193}, {-2, -5.196152422706632}}], 
    LineBox[{{-2.5, 7.794228634059947}, {-2, 8.660254037844386}}], 
    LineBox[{{-2, -5.196152422706632}, {-1, -5.196152422706632}}], 
    LineBox[{{-2, 8.660254037844386}, {-1, 8.660254037844386}}], 
    LineBox[{{-1, -5.196152422706632}, {-0.5, -4.330127018922193}}], 
    LineBox[{{-1, 8.660254037844386}, {-0.5, 7.794228634059947}}], 
    LineBox[{{-0.5, -4.330127018922193}, {0.5, -4.330127018922193}}], 
    LineBox[{{-0.5, 7.794228634059947}, {0.5, 7.794228634059947}}], 
    LineBox[{{0.5, -4.330127018922193}, {1, -5.196152422706632}}], 
    LineBox[{{0.5, 7.794228634059947}, {1, 8.660254037844386}}], 
    LineBox[{{1, -5.196152422706632}, {2, -5.196152422706632}}], 
    LineBox[{{1, 8.660254037844386}, {2, 8.660254037844386}}], 
    LineBox[{{2, -5.196152422706632}, {2.5, -4.330127018922193}}], 
    LineBox[{{2, 8.660254037844386}, {2.5, 7.794228634059947}}], 
    LineBox[{{2.5, -4.330127018922193}, {3.5, -4.330127018922193}}], 
    LineBox[{{2.5, 7.794228634059947}, {3.5, 7.794228634059947}}], 
    LineBox[{{3.5, -4.330127018922193}, {4, -5.196152422706632}}], 
    LineBox[{{3.5, 7.794228634059947}, {4, 6.928203230275509}}], 
    LineBox[{{4, -5.196152422706632}, {5, -5.196152422706632}}], 
    LineBox[{{4, 6.928203230275509}, {5, 6.928203230275509}}], 
    LineBox[{{5, -5.196152422706632}, {5.5, -4.330127018922193}}], 
    LineBox[{{5, 6.928203230275509}, {5.5, 6.06217782649107}}], 
    LineBox[{{5.5, -4.330127018922193}, {6.5, -4.330127018922193}}], 
    LineBox[{{5.5, 6.06217782649107}, {6.5, 6.06217782649107}}], 
    LineBox[{{6.5, -4.330127018922193}, {7, -5.196152422706632}}], 
    LineBox[{{6.5, 4.330127018922193}, {7, 3.4641016151377544`}}], 
    LineBox[{{6.5, 4.330127018922193}, {7, 5.196152422706632}}], 
    LineBox[{{6.5, 6.06217782649107}, {7, 5.196152422706632}}], 
    LineBox[{{7, -5.196152422706632}, {8, -5.196152422706632}}], 
    LineBox[{{7, 3.4641016151377544`}, {8, 3.4641016151377544`}}], 
    LineBox[{{8, 0}, {8.5, -0.8660254037844386}}], 
    LineBox[{{8, 0}, {8.5, 0.8660254037844386}}], 
    LineBox[{{8, -5.196152422706632}, {8.5, -4.330127018922193}}], 
    LineBox[{{8, -3.4641016151377544`}, {8.5, -4.330127018922193}}], 
    LineBox[{{8, -3.4641016151377544`}, {8.5, -2.598076211353316}}], 
    LineBox[{{8, -1.7320508075688772`}, {8.5, -2.598076211353316}}], 
    LineBox[{{8, -1.7320508075688772`}, {8.5, -0.8660254037844386}}], 
    LineBox[{{8, 1.7320508075688772`}, {8.5, 0.8660254037844386}}], 
    LineBox[{{8, 1.7320508075688772`}, {8.5, 2.598076211353316}}], 
    LineBox[{{8, 3.4641016151377544`}, {8.5, 
      2.598076211353316}}]}}]], "Output",
 CellChangeTimes->{
  3.45531219213279*^9, 3.45531299075817*^9, {3.5615857509678097`*^9, 
   3.561585769516217*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{584, 787},
WindowMargins->{{Automatic, -1084}, {Automatic, 115}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 832, 11, 74, "Section"],
Cell[1402, 35, 289, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1716, 46, 227, 4, 40, "Input"],
Cell[1946, 52, 2050, 53, 81, "Print"]
}, Open  ]],
Cell[4011, 108, 166, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[4202, 114, 488, 9, 60, "Input"],
Cell[4693, 125, 77109, 1347, 391, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[81839, 1477, 307, 7, 60, "Input"],
Cell[82149, 1486, 67452, 1177, 321, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
