(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     46533,        876]
NotebookOptionsPosition[     45868,        849]
NotebookOutlinePosition[     46326,        867]
CellTagsIndexPosition[     46283,        864]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["TemplateHoneycombCover-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.4553121107189493`*^9, 3.4553121208371696`*^9}, {3.4553129692948627`*^9, 
   3.4553129734710007`*^9}, 3.561585513254786*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.5615853953515167`*^9, 3.561585513254896*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.56158551325504*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
17:16:40\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (10-Nov-2012)) loaded Sat 10 Nov 2012 17:16:40\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.4553121244272223`*^9, 3.4553130169819*^9, 3.561585400181614*^9, 
  3.561585513256207*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateHoneycombCover", "[", 
    RowBox[{"11", ",", " ", "7"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ShowTissue", "[", 
    RowBox[{"q", ",", " ", 
     RowBox[{"Frame", "\[Rule]", " ", "True"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Orange", ",", " ", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"11", ",", "0"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"11", ",", "7"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "7"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
   3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
   3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, {
   3.455312127871482*^9, 3.455312166349966*^9}, {3.455313018043562*^9, 
   3.455313041022772*^9}, {3.561585411295144*^9, 3.56158547772474*^9}, 
   3.5615855132566137`*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}, {
         0.5, -1.299038105676658}, {-0.5, -1.299038105676658}, {-1, \
-0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., -0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}, {
         3.5, -1.299038105676658}, {2.5, -1.299038105676658}, {
         2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., -0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.5, 0.4330127018922193}, {7, -0.4330127018922193}, {
         6.5, -1.299038105676658}, {5.5, -1.299038105676658}, {
         5, -0.4330127018922193}, {5.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., -0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.5, 0.4330127018922193}, {10, -0.4330127018922193}, {
         9.5, -1.299038105676658}, {8.5, -1.299038105676658}, {
         8, -0.4330127018922193}, {8.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., -0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}, {
         2, -0.4330127018922193}, {1, -0.4330127018922193}, {0.5, 
         0.4330127018922193}, {1, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}, {
         5, -0.4330127018922193}, {4, -0.4330127018922193}, {3.5, 
         0.4330127018922193}, {4, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8, 1.299038105676658}, {8.5, 0.4330127018922193}, {
         8, -0.4330127018922193}, {7, -0.4330127018922193}, {6.5, 
         0.4330127018922193}, {7, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11, 1.299038105676658}, {11.5, 0.4330127018922193}, {
         11, -0.4330127018922193}, {10, -0.4330127018922193}, {9.5, 
         0.4330127018922193}, {10, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 0.4330127018922193}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}, {0.5, 
         0.4330127018922193}, {-0.5, 
         0.4330127018922193}, {-1, 1.299038105676658}, {-0.5, 
         2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 1.299038105676658}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}, {3.5, 
         0.4330127018922193}, {2.5, 0.4330127018922193}, {
         2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 1.299038105676658}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.5, 2.1650635094610964`}, {7, 1.299038105676658}, {6.5, 
         0.4330127018922193}, {5.5, 0.4330127018922193}, {
         5, 1.299038105676658}, {5.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 1.299038105676658}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.5, 2.1650635094610964`}, {10, 1.299038105676658}, {9.5, 
         0.4330127018922193}, {8.5, 0.4330127018922193}, {
         8, 1.299038105676658}, {8.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 1.299038105676658}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}, {
         2, 1.299038105676658}, {1, 1.299038105676658}, {0.5, 
         2.1650635094610964`}, {1, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 2.1650635094610964`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}, {
         5, 1.299038105676658}, {4, 1.299038105676658}, {3.5, 
         2.1650635094610964`}, {4, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 2.1650635094610964`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8, 3.031088913245535}, {8.5, 2.1650635094610964`}, {
         8, 1.299038105676658}, {7, 1.299038105676658}, {6.5, 
         2.1650635094610964`}, {7, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 2.1650635094610964`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11, 3.031088913245535}, {11.5, 2.1650635094610964`}, {
         11, 1.299038105676658}, {10, 1.299038105676658}, {9.5, 
         2.1650635094610964`}, {10, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 2.1650635094610964`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}, {0.5, 
         2.1650635094610964`}, {-0.5, 
         2.1650635094610964`}, {-1, 3.031088913245535}, {-0.5, 
         3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.031088913245535}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}, {3.5, 
         2.1650635094610964`}, {2.5, 2.1650635094610964`}, {
         2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.031088913245535}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.5, 3.8971143170299736`}, {7, 3.031088913245535}, {6.5, 
         2.1650635094610964`}, {5.5, 2.1650635094610964`}, {
         5, 3.031088913245535}, {5.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 3.031088913245535}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.5, 3.8971143170299736`}, {10, 3.031088913245535}, {9.5, 
         2.1650635094610964`}, {8.5, 2.1650635094610964`}, {
         8, 3.031088913245535}, {8.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 3.031088913245535}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}, {
         2, 3.031088913245535}, {1, 3.031088913245535}, {0.5, 
         3.8971143170299736`}, {1, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.8971143170299736`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}, {
         5, 3.031088913245535}, {4, 3.031088913245535}, {3.5, 
         3.8971143170299736`}, {4, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.8971143170299736`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8, 4.763139720814412}, {8.5, 3.8971143170299736`}, {
         8, 3.031088913245535}, {7, 3.031088913245535}, {6.5, 
         3.8971143170299736`}, {7, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 3.8971143170299736`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11, 4.763139720814412}, {11.5, 3.8971143170299736`}, {
         11, 3.031088913245535}, {10, 3.031088913245535}, {9.5, 
         3.8971143170299736`}, {10, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 3.8971143170299736`}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}, {0.5, 
         3.8971143170299736`}, {-0.5, 
         3.8971143170299736`}, {-1, 4.763139720814412}, {-0.5, 
         5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 4.763139720814412}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}, {3.5, 
         3.8971143170299736`}, {2.5, 3.8971143170299736`}, {
         2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 4.763139720814412}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.5, 5.629165124598851}, {7, 4.763139720814412}, {6.5, 
         3.8971143170299736`}, {5.5, 3.8971143170299736`}, {
         5, 4.763139720814412}, {5.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 4.763139720814412}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.5, 5.629165124598851}, {10, 4.763139720814412}, {9.5, 
         3.8971143170299736`}, {8.5, 3.8971143170299736`}, {
         8, 4.763139720814412}, {8.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 4.763139720814412}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2, 6.495190528383289}, {2.5, 5.629165124598851}, {
         2, 4.763139720814412}, {1, 4.763139720814412}, {0.5, 
         5.629165124598851}, {1, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 5.629165124598851}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5, 6.495190528383289}, {5.5, 5.629165124598851}, {
         5, 4.763139720814412}, {4, 4.763139720814412}, {3.5, 
         5.629165124598851}, {4, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 5.629165124598851}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8, 6.495190528383289}, {8.5, 5.629165124598851}, {
         8, 4.763139720814412}, {7, 4.763139720814412}, {6.5, 
         5.629165124598851}, {7, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 5.629165124598851}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11, 6.495190528383289}, {11.5, 5.629165124598851}, {
         11, 4.763139720814412}, {10, 4.763139720814412}, {9.5, 
         5.629165124598851}, {10, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 5.629165124598851}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{0.5, 7.361215932167728}, {1, 6.495190528383289}, {0.5, 
         5.629165124598851}, {-0.5, 
         5.629165124598851}, {-1, 6.495190528383289}, {-0.5, 
         7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 6.495190528383289}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{3.5, 7.361215932167728}, {4, 6.495190528383289}, {3.5, 
         5.629165124598851}, {2.5, 5.629165124598851}, {
         2, 6.495190528383289}, {2.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 6.495190528383289}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{6.5, 7.361215932167728}, {7, 6.495190528383289}, {6.5, 
         5.629165124598851}, {5.5, 5.629165124598851}, {
         5, 6.495190528383289}, {5.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 6.495190528383289}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{9.5, 7.361215932167728}, {10, 6.495190528383289}, {9.5, 
         5.629165124598851}, {8.5, 5.629165124598851}, {
         8, 6.495190528383289}, {8.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 6.495190528383289}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{2, 8.227241335952167}, {2.5, 7.361215932167728}, {
         2, 6.495190528383289}, {1, 6.495190528383289}, {0.5, 
         7.361215932167728}, {1, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 7.361215932167728}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{5, 8.227241335952167}, {5.5, 7.361215932167728}, {
         5, 6.495190528383289}, {4, 6.495190528383289}, {3.5, 
         7.361215932167728}, {4, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 7.361215932167728}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{8, 8.227241335952167}, {8.5, 7.361215932167728}, {
         8, 6.495190528383289}, {7, 6.495190528383289}, {6.5, 
         7.361215932167728}, {7, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 7.361215932167728}]}}, {
      {RGBColor[0.88, 1, 0.88], 
       PolygonBox[{{11, 8.227241335952167}, {11.5, 7.361215932167728}, {
         11, 6.495190528383289}, {10, 6.495190528383289}, {9.5, 
         7.361215932167728}, {10, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 7.361215932167728}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 6.495190528383289}, {-0.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1, 6.495190528383289}, {-0.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {-0.75, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., -1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.5, 0.4330127018922193}, {0.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.5, 2.1650635094610964`}, {0.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 2.1650635094610964`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.5, 3.8971143170299736`}, {0.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 3.8971143170299736`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.5, 5.629165124598851}, {0.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 5.629165124598851}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.5, 7.361215932167728}, {0.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0., 7.361215932167728}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 0.4330127018922193}, {1, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 0.4330127018922193}, {1, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 2.1650635094610964`}, {1, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 2.1650635094610964`}, {1, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 3.8971143170299736`}, {1, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 3.8971143170299736`}, {1, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 5.629165124598851}, {1, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 5.629165124598851}, {1, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 7.361215932167728}, {1, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.5, 7.361215932167728}, {1, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {0.75, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, -0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{1, 1.299038105676658}, {2, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{1, 3.031088913245535}, {2, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 3.031088913245535}]}}, {
      {GrayLevel[0], 
       LineBox[{{1, 4.763139720814412}, {2, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 4.763139720814412}]}}, {
      {GrayLevel[0], 
       LineBox[{{1, 6.495190528383289}, {2, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 6.495190528383289}]}}, {
      {GrayLevel[0], 
       LineBox[{{1, 8.227241335952167}, {2, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {1.5, 8.227241335952167}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, -0.4330127018922193}, {2.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 1.299038105676658}, {2.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 1.299038105676658}, {2.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 3.031088913245535}, {2.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 3.031088913245535}, {2.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 4.763139720814412}, {2.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 4.763139720814412}, {2.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 6.495190528383289}, {2.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 6.495190528383289}, {2.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{2, 8.227241335952167}, {2.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {2.25, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., -1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5, 0.4330127018922193}, {3.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5, 2.1650635094610964`}, {3.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 2.1650635094610964`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5, 3.8971143170299736`}, {3.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 3.8971143170299736`}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5, 5.629165124598851}, {3.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 5.629165124598851}]}}, {
      {GrayLevel[0], 
       LineBox[{{2.5, 7.361215932167728}, {3.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3., 7.361215932167728}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 0.4330127018922193}, {4, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 0.4330127018922193}, {4, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 2.1650635094610964`}, {4, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 2.1650635094610964`}, {4, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 3.8971143170299736`}, {4, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 3.8971143170299736`}, {4, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 5.629165124598851}, {4, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 5.629165124598851}, {4, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 7.361215932167728}, {4, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.5, 7.361215932167728}, {4, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {3.75, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, -0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{4, 1.299038105676658}, {5, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{4, 3.031088913245535}, {5, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 3.031088913245535}]}}, {
      {GrayLevel[0], 
       LineBox[{{4, 4.763139720814412}, {5, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 4.763139720814412}]}}, {
      {GrayLevel[0], 
       LineBox[{{4, 6.495190528383289}, {5, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 6.495190528383289}]}}, {
      {GrayLevel[0], 
       LineBox[{{4, 8.227241335952167}, {5, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {4.5, 8.227241335952167}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, -0.4330127018922193}, {5.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, -0.4330127018922193}, {5.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 1.299038105676658}, {5.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 1.299038105676658}, {5.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 3.031088913245535}, {5.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 3.031088913245535}, {5.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 4.763139720814412}, {5.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 4.763139720814412}, {5.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 6.495190528383289}, {5.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 6.495190528383289}, {5.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{5, 8.227241335952167}, {5.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {5.25, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5, -1.299038105676658}, {6.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., -1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5, 0.4330127018922193}, {6.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5, 2.1650635094610964`}, {6.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 2.1650635094610964`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5, 3.8971143170299736`}, {6.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 3.8971143170299736`}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5, 5.629165124598851}, {6.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 5.629165124598851}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.5, 7.361215932167728}, {6.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6., 7.361215932167728}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, -1.299038105676658}, {7, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 0.4330127018922193}, {7, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 0.4330127018922193}, {7, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 2.1650635094610964`}, {7, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 2.1650635094610964`}, {7, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 3.8971143170299736`}, {7, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 3.8971143170299736`}, {7, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 5.629165124598851}, {7, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 5.629165124598851}, {7, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 7.361215932167728}, {7, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5, 7.361215932167728}, {7, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {6.75, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{7, -0.4330127018922193}, {8, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, -0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{7, 1.299038105676658}, {8, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{7, 3.031088913245535}, {8, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 3.031088913245535}]}}, {
      {GrayLevel[0], 
       LineBox[{{7, 4.763139720814412}, {8, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 4.763139720814412}]}}, {
      {GrayLevel[0], 
       LineBox[{{7, 6.495190528383289}, {8, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 6.495190528383289}]}}, {
      {GrayLevel[0], 
       LineBox[{{7, 8.227241335952167}, {8, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {7.5, 8.227241335952167}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, -0.4330127018922193}, {8.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, -0.4330127018922193}, {8.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 1.299038105676658}, {8.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 1.299038105676658}, {8.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 3.031088913245535}, {8.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 3.031088913245535}, {8.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 4.763139720814412}, {8.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 4.763139720814412}, {8.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 6.495190528383289}, {8.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 6.495190528383289}, {8.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{8, 8.227241335952167}, {8.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {8.25, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.5, -1.299038105676658}, {9.5, -1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., -1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.5, 0.4330127018922193}, {9.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.5, 2.1650635094610964`}, {9.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 2.1650635094610964`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.5, 3.8971143170299736`}, {9.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 3.8971143170299736`}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.5, 5.629165124598851}, {9.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 5.629165124598851}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.5, 7.361215932167728}, {9.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9., 7.361215932167728}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, -1.299038105676658}, {10, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, -0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 0.4330127018922193}, {10, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 0.4330127018922193}, {10, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 2.1650635094610964`}, {10, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 2.1650635094610964`}, {10, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 3.8971143170299736`}, {10, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 3.8971143170299736`}, {10, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 5.629165124598851}, {10, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 5.629165124598851}, {10, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 7.361215932167728}, {10, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.5, 7.361215932167728}, {10, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {9.75, 7.794228634059947}]}}, {
      {GrayLevel[0], 
       LineBox[{{10, -0.4330127018922193}, {11, -0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, -0.4330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{10, 1.299038105676658}, {11, 1.299038105676658}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 1.299038105676658}]}}, {
      {GrayLevel[0], 
       LineBox[{{10, 3.031088913245535}, {11, 3.031088913245535}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 3.031088913245535}]}}, {
      {GrayLevel[0], 
       LineBox[{{10, 4.763139720814412}, {11, 4.763139720814412}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 4.763139720814412}]}}, {
      {GrayLevel[0], 
       LineBox[{{10, 6.495190528383289}, {11, 6.495190528383289}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 6.495190528383289}]}}, {
      {GrayLevel[0], 
       LineBox[{{10, 8.227241335952167}, {11, 8.227241335952167}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {10.5, 8.227241335952167}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, -0.4330127018922193}, {11.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 0.}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 1.299038105676658}, {11.5, 0.4330127018922193}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 0.8660254037844386}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 1.299038105676658}, {11.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 1.7320508075688772`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 3.031088913245535}, {11.5, 2.1650635094610964`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 2.598076211353316}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 3.031088913245535}, {11.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 3.4641016151377544`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 4.763139720814412}, {11.5, 3.8971143170299736`}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 4.330127018922193}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 4.763139720814412}, {11.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 5.196152422706632}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 6.495190528383289}, {11.5, 5.629165124598851}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 6.06217782649107}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 6.495190528383289}, {11.5, 7.361215932167728}}]}, 
      {GrayLevel[0], InsetBox["\<\"\"\>", {11.25, 6.928203230275509}]}}, {
      {GrayLevel[0], 
       LineBox[{{11, 8.227241335952167}, {11.5, 7.361215932167728}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.25, 7.794228634059947}]}}}, {}, {}, {}, {}, 
    {GrayLevel[0], Thickness[Tiny], 
     LineBox[{{-1, -0.4330127018922193}, {-0.5, -1.299038105676658}}], 
     LineBox[{{-1, -0.4330127018922193}, {-0.5, 0.4330127018922193}}], 
     LineBox[{{-1, 1.299038105676658}, {-0.5, 0.4330127018922193}}], 
     LineBox[{{-1, 1.299038105676658}, {-0.5, 2.1650635094610964`}}], 
     LineBox[{{-1, 3.031088913245535}, {-0.5, 2.1650635094610964`}}], 
     LineBox[{{-1, 3.031088913245535}, {-0.5, 3.8971143170299736`}}], 
     LineBox[{{-1, 4.763139720814412}, {-0.5, 3.8971143170299736`}}], 
     LineBox[{{-1, 4.763139720814412}, {-0.5, 5.629165124598851}}], 
     LineBox[{{-1, 6.495190528383289}, {-0.5, 5.629165124598851}}], 
     LineBox[{{-1, 6.495190528383289}, {-0.5, 7.361215932167728}}], 
     LineBox[{{-0.5, -1.299038105676658}, {0.5, -1.299038105676658}}], 
     LineBox[{{-0.5, 7.361215932167728}, {0.5, 7.361215932167728}}], 
     LineBox[{{0.5, -1.299038105676658}, {1, -0.4330127018922193}}], 
     LineBox[{{0.5, 7.361215932167728}, {1, 8.227241335952167}}], 
     LineBox[{{1, -0.4330127018922193}, {2, -0.4330127018922193}}], 
     LineBox[{{1, 8.227241335952167}, {2, 8.227241335952167}}], 
     LineBox[{{2, -0.4330127018922193}, {2.5, -1.299038105676658}}], 
     LineBox[{{2, 8.227241335952167}, {2.5, 7.361215932167728}}], 
     LineBox[{{2.5, -1.299038105676658}, {3.5, -1.299038105676658}}], 
     LineBox[{{2.5, 7.361215932167728}, {3.5, 7.361215932167728}}], 
     LineBox[{{3.5, -1.299038105676658}, {4, -0.4330127018922193}}], 
     LineBox[{{3.5, 7.361215932167728}, {4, 8.227241335952167}}], 
     LineBox[{{4, -0.4330127018922193}, {5, -0.4330127018922193}}], 
     LineBox[{{4, 8.227241335952167}, {5, 8.227241335952167}}], 
     LineBox[{{5, -0.4330127018922193}, {5.5, -1.299038105676658}}], 
     LineBox[{{5, 8.227241335952167}, {5.5, 7.361215932167728}}], 
     LineBox[{{5.5, -1.299038105676658}, {6.5, -1.299038105676658}}], 
     LineBox[{{5.5, 7.361215932167728}, {6.5, 7.361215932167728}}], 
     LineBox[{{6.5, -1.299038105676658}, {7, -0.4330127018922193}}], 
     LineBox[{{6.5, 7.361215932167728}, {7, 8.227241335952167}}], 
     LineBox[{{7, -0.4330127018922193}, {8, -0.4330127018922193}}], 
     LineBox[{{7, 8.227241335952167}, {8, 8.227241335952167}}], 
     LineBox[{{8, -0.4330127018922193}, {8.5, -1.299038105676658}}], 
     LineBox[{{8, 8.227241335952167}, {8.5, 7.361215932167728}}], 
     LineBox[{{8.5, -1.299038105676658}, {9.5, -1.299038105676658}}], 
     LineBox[{{8.5, 7.361215932167728}, {9.5, 7.361215932167728}}], 
     LineBox[{{9.5, -1.299038105676658}, {10, -0.4330127018922193}}], 
     LineBox[{{9.5, 7.361215932167728}, {10, 8.227241335952167}}], 
     LineBox[{{10, -0.4330127018922193}, {11, -0.4330127018922193}}], 
     LineBox[{{10, 8.227241335952167}, {11, 8.227241335952167}}], 
     LineBox[{{11, -0.4330127018922193}, {11.5, 0.4330127018922193}}], 
     LineBox[{{11, 1.299038105676658}, {11.5, 0.4330127018922193}}], 
     LineBox[{{11, 1.299038105676658}, {11.5, 2.1650635094610964`}}], 
     LineBox[{{11, 3.031088913245535}, {11.5, 2.1650635094610964`}}], 
     LineBox[{{11, 3.031088913245535}, {11.5, 3.8971143170299736`}}], 
     LineBox[{{11, 4.763139720814412}, {11.5, 3.8971143170299736`}}], 
     LineBox[{{11, 4.763139720814412}, {11.5, 5.629165124598851}}], 
     LineBox[{{11, 6.495190528383289}, {11.5, 5.629165124598851}}], 
     LineBox[{{11, 6.495190528383289}, {11.5, 7.361215932167728}}], 
     LineBox[{{11, 8.227241335952167}, {11.5, 7.361215932167728}}]}}, 
   {RGBColor[1, 0.5, 0], LineBox[{{0, 0}, {11, 0}, {11, 7}, {0, 7}, {0, 0}}]}},
  Frame->True]], "Output",
 CellChangeTimes->{
  3.454946571907584*^9, 3.4549466892980547`*^9, 3.4549519868185062`*^9, 
   3.4549520239446163`*^9, 3.454952105717558*^9, 3.454952862927421*^9, 
   3.455312167255014*^9, {3.455313025050911*^9, 3.455313041658682*^9}, {
   3.561585407150584*^9, 3.561585439243072*^9}, 3.561585478481616*^9, 
   3.561585513286085*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{577, 787},
WindowMargins->{{Automatic, -1281}, {Automatic, 85}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 852, 11, 74, "Section"],
Cell[1422, 35, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1732, 46, 226, 4, 40, "Input"],
Cell[1961, 52, 2046, 53, 81, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4044, 110, 1337, 33, 155, "Input"],
Cell[5384, 145, 40456, 700, 310, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
