(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     37306,        845]
NotebookOptionsPosition[     36537,        814]
NotebookOutlinePosition[     36995,        832]
CellTagsIndexPosition[     36952,        829]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.561578429809403*^9, 3.561578433128738*^9}, 
   3.561578508759674*^9, 3.561579453789192*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
15:34:07\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 15:34:07\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.561578434368435*^9, 3.561578508760912*^9, {3.5615788202072973`*^9, 
   3.561578820796526*^9}, 3.561579247257266*^9, 3.561579453789713*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsGrid", "[", 
  RowBox[{"Partition", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"ShowTissue", "[", 
       RowBox[{"TemplatePolygon", "[", "#", "]"}], "]"}], "&"}], "/@", 
     RowBox[{"Range", "[", 
      RowBox[{"3", ",", "11"}], "]"}]}], ",", "3"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.561578461914393*^9, 3.5615784714249983`*^9}, 
   3.561578508761243*^9, {3.561579254949123*^9, 3.561579297137116*^9}, 
   3.56157945378981*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {{InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {-0.4999999999999998, 
           0.8660254037844387}, {-0.5000000000000004, -0.8660254037844384}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-8.546500828371394*^-17, 1.0822827439060017`*^-16}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {-0.4999999999999998, 0.8660254037844387}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.2500000000000001, 0.43301270189221935`}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.4999999999999998, 
            0.8660254037844387}, {-0.5000000000000004, \
-0.8660254037844384}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.5000000000000001, 1.6653345369377348`*^-16}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.5000000000000004, -0.8660254037844384}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.24999999999999978`, -0.4330127018922192}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {-0.4999999999999998, 0.8660254037844387}}], 
         LineBox[{{-0.4999999999999998, 
          0.8660254037844387}, {-0.5000000000000004, -0.8660254037844384}}], 
         LineBox[{{-0.5000000000000004, -0.8660254037844384}, {1., 0.}}]}}], {193.5, -195.10543476445912`},
       ImageScaled[{0.5, 0.5}], {360., 362.98685537573795`}], InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {6.123233995736766*^-17, 1.}, {-1., 
           1.2246467991473532`*^-16}, {-1.8369701987210297`*^-16, -1.}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-2.7755575615628914`*^-17, 2.7755575615628914`*^-17}]}}, {{
          {GrayLevel[0], LineBox[{{1., 0.}, {6.123233995736766*^-17, 1.}}]}, 
          {GrayLevel[0], InsetBox["\<\"\"\>", {0.5, 0.5}]}}, {
          {GrayLevel[0], 
           LineBox[{{6.123233995736766*^-17, 1.}, {-1., 
            1.2246467991473532`*^-16}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.49999999999999994`, 0.5000000000000001}]}}, {
          {GrayLevel[0], 
           LineBox[{{-1., 
            1.2246467991473532`*^-16}, {-1.8369701987210297`*^-16, -1.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.5000000000000001, -0.49999999999999994`}]}}, {
          {GrayLevel[0], 
           LineBox[{{-1.8369701987210297`*^-16, -1.}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.4999999999999999, -0.5}]}}}, {}, {}, {}, \
{}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {6.123233995736766*^-17, 1.}}], 
         LineBox[{{6.123233995736766*^-17, 1.}, {-1., 
          1.2246467991473532`*^-16}}], 
         LineBox[{{-1., 
          1.2246467991473532`*^-16}, {-1.8369701987210297`*^-16, -1.}}], 
         LineBox[{{-1.8369701987210297`*^-16, -1.}, {1., 0.}}]}}], {580.5, -195.10543476445912`},
       ImageScaled[{0.5, 0.5}], {360., 362.98685537573795`}], InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.30901699437494745`, 
           0.9510565162951535}, {-0.8090169943749473, 
           0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}, {
           0.30901699437494723`, -0.9510565162951536}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", {-3.8911919029096776`*^-17, 0.}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.30901699437494745`, 0.9510565162951535}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.6545084971874737, 0.47552825814757677`}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.30901699437494745`, 
            0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.24999999999999994`, 0.7694208842938134}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.8090169943749473, 
            0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.8090169943749475, 1.1102230246251565`*^-16}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.8090169943749476, -0.587785252292473}, {
            0.30901699437494723`, -0.9510565162951536}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.25000000000000017`, -0.7694208842938133}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 
            0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.6545084971874736, -0.4755282581475768}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.30901699437494745`, 0.9510565162951535}}], 
         LineBox[{{0.30901699437494745`, 
          0.9510565162951535}, {-0.8090169943749473, 0.5877852522924732}}], 
         LineBox[{{-0.8090169943749473, 
          0.5877852522924732}, {-0.8090169943749476, -0.587785252292473}}], 
         LineBox[{{-0.8090169943749476, -0.587785252292473}, {
          0.30901699437494723`, -0.9510565162951536}}], 
         LineBox[{{0.30901699437494723`, -0.9510565162951536}, {1., 
          0.}}]}}], {967.5, -195.10543476445912`}, 
      ImageScaled[{0.5, 0.5}], {360., 362.98685537573795`}]}, {InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.5000000000000001, 
           0.8660254037844386}, {-0.4999999999999998, 
           0.8660254037844387}, {-1., 
           1.2246467991473532`*^-16}, {-0.5000000000000004, \
-0.8660254037844384}, {0.49999999999999933`, -0.866025403784439}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-1.8946552781762823`*^-17, -2.8488336094571314`*^-17}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.5000000000000001, 0.8660254037844386}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.75, 0.4330127018922193}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.5000000000000001, 
            0.8660254037844386}, {-0.4999999999999998, 0.8660254037844387}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{1.6653345369377348`*^-16, 0.8660254037844386}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.4999999999999998, 0.8660254037844387}, {-1., 
            1.2246467991473532`*^-16}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.7499999999999999, 0.4330127018922194}]}}, {
          {GrayLevel[0], 
           LineBox[{{-1., 
            1.2246467991473532`*^-16}, {-0.5000000000000004, \
-0.8660254037844384}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.7500000000000002, -0.43301270189221913`}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.5000000000000004, -0.8660254037844384}, {
            0.49999999999999933`, -0.866025403784439}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-5.551115123125783*^-16, -0.8660254037844387}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.49999999999999933`, -0.866025403784439}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.7499999999999997, -0.4330127018922195}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.5000000000000001, 0.8660254037844386}}], 
         LineBox[{{0.5000000000000001, 
          0.8660254037844386}, {-0.4999999999999998, 0.8660254037844387}}], 
         LineBox[{{-0.4999999999999998, 0.8660254037844387}, {-1., 
          1.2246467991473532`*^-16}}], 
         LineBox[{{-1., 
          1.2246467991473532`*^-16}, {-0.5000000000000004, \
-0.8660254037844384}}], 
         LineBox[{{-0.5000000000000004, -0.8660254037844384}, {
          0.49999999999999933`, -0.866025403784439}}], 
         LineBox[{{0.49999999999999933`, -0.866025403784439}, {1., 0.}}]}}], {193.5, -585.3163042933774},
       ImageScaled[{0.5, 0.5}], {360., 362.9868553757379}], InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.6234898018587336, 
           0.7818314824680298}, {-0.22252093395631434`, 
           0.9749279121818236}, {-0.900968867902419, 
           0.43388373911755823`}, {-0.9009688679024191, -0.433883739117558}, \
{-0.2225209339563146, -0.9749279121818236}, {
           0.6234898018587334, -0.7818314824680299}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{6.762040703515701*^-18, -1.3524081407031403`*^-17}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.6234898018587336, 0.7818314824680298}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.8117449009293668, 0.3909157412340149}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{0.6234898018587336, 
            0.7818314824680298}, {-0.22252093395631434`, 
            0.9749279121818236}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.20048443395120963`, 0.8783796973249267}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.22252093395631434`, 
            0.9749279121818236}, {-0.900968867902419, 
            0.43388373911755823`}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.5617449009293667, 0.7044058256496909}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.900968867902419, 
            0.43388373911755823`}, {-0.9009688679024191, \
-0.433883739117558}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.900968867902419, 1.1102230246251565`*^-16}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.9009688679024191, -0.433883739117558}, \
{-0.2225209339563146, -0.9749279121818236}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.5617449009293669, -0.7044058256496908}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.2225209339563146, -0.9749279121818236}, {
            0.6234898018587334, -0.7818314824680299}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.2004844339512094, -0.8783796973249267}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.6234898018587334, -0.7818314824680299}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.8117449009293667, -0.39091574123401496`}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.6234898018587336, 0.7818314824680298}}], 
         LineBox[{{0.6234898018587336, 
          0.7818314824680298}, {-0.22252093395631434`, 0.9749279121818236}}], 
         LineBox[{{-0.22252093395631434`, 
          0.9749279121818236}, {-0.900968867902419, 0.43388373911755823`}}], 
         LineBox[{{-0.900968867902419, 
          0.43388373911755823`}, {-0.9009688679024191, -0.433883739117558}}], 
         LineBox[{{-0.9009688679024191, -0.433883739117558}, \
{-0.2225209339563146, -0.9749279121818236}}], 
         LineBox[{{-0.2225209339563146, -0.9749279121818236}, {
          0.6234898018587334, -0.7818314824680299}}], 
         LineBox[{{0.6234898018587334, -0.7818314824680299}, {1., 0.}}]}}], {580.5, -585.3163042933774},
       ImageScaled[{0.5, 0.5}], {360., 362.9868553757379}], InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.7071067811865476, 0.7071067811865475}, {
           6.123233995736766*^-17, 1.}, {-0.7071067811865475, 
           0.7071067811865476}, {-1., 
           1.2246467991473532`*^-16}, {-0.7071067811865477, \
-0.7071067811865475}, {-1.8369701987210297`*^-16, -1.}, {
           0.7071067811865474, -0.7071067811865477}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-5.233641528945916*^-17, -2.616820764472958*^-17}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.7071067811865476, 0.7071067811865475}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.8535533905932737, 0.35355339059327373`}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.7071067811865476, 0.7071067811865475}, {
            6.123233995736766*^-17, 1.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.35355339059327384`, 0.8535533905932737}]}}, {
          {GrayLevel[0], 
           LineBox[{{6.123233995736766*^-17, 1.}, {-0.7071067811865475, 
            0.7071067811865476}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.3535533905932737, 0.8535533905932737}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.7071067811865475, 0.7071067811865476}, {-1., 
            1.2246467991473532`*^-16}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.8535533905932737, 0.35355339059327384`}]}}, {
          {GrayLevel[0], 
           LineBox[{{-1., 
            1.2246467991473532`*^-16}, {-0.7071067811865477, \
-0.7071067811865475}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.8535533905932738, -0.3535533905932737}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.7071067811865477, -0.7071067811865475}, \
{-1.8369701987210297`*^-16, -1.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.35355339059327395`, -0.8535533905932737}]}}, {
          {GrayLevel[0], 
           LineBox[{{-1.8369701987210297`*^-16, -1.}, {
            0.7071067811865474, -0.7071067811865477}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.35355339059327356`, -0.8535533905932738}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.7071067811865474, -0.7071067811865477}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.8535533905932737, -0.35355339059327384`}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.7071067811865476, 0.7071067811865475}}], 
         LineBox[{{0.7071067811865476, 0.7071067811865475}, {
          6.123233995736766*^-17, 1.}}], 
         LineBox[{{6.123233995736766*^-17, 1.}, {-0.7071067811865475, 
          0.7071067811865476}}], 
         LineBox[{{-0.7071067811865475, 0.7071067811865476}, {-1., 
          1.2246467991473532`*^-16}}], 
         LineBox[{{-1., 
          1.2246467991473532`*^-16}, {-0.7071067811865477, \
-0.7071067811865475}}], 
         LineBox[{{-0.7071067811865477, -0.7071067811865475}, \
{-1.8369701987210297`*^-16, -1.}}], 
         LineBox[{{-1.8369701987210297`*^-16, -1.}, {
          0.7071067811865474, -0.7071067811865477}}], 
         LineBox[{{0.7071067811865474, -0.7071067811865477}, {1., 0.}}]}}], {967.5, -585.3163042933774},
       ImageScaled[{0.5, 0.5}], {360., 362.9868553757379}]}, {InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.766044443118978, 0.6427876096865393}, {
           0.17364817766693041`, 0.984807753012208}, {-0.4999999999999998, 
           0.8660254037844387}, {-0.9396926207859083, 
           0.3420201433256689}, {-0.9396926207859084, -0.34202014332566866`}, \
{-0.5000000000000004, -0.8660254037844384}, {
           0.17364817766692997`, -0.9848077530122081}, {
           0.7660444431189778, -0.6427876096865396}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-5.1176308519656023`*^-17, -1.2794077129914006`*^-17}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.766044443118978, 0.6427876096865393}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.883022221559489, 0.3213938048432696}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.766044443118978, 0.6427876096865393}, {
            0.17364817766693041`, 0.984807753012208}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.4698463103929542, 0.8137976813493737}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{0.17364817766693041`, 
            0.984807753012208}, {-0.4999999999999998, 
            0.8660254037844387}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.16317591116653468`, 0.9254165783983234}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.4999999999999998, 
            0.8660254037844387}, {-0.9396926207859083, 0.3420201433256689}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.719846310392954, 0.6040227735550538}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{-0.9396926207859083, 
            0.3420201433256689}, {-0.9396926207859084, \
-0.34202014332566866`}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.9396926207859084, 1.1102230246251565`*^-16}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.9396926207859084, -0.34202014332566866`}, \
{-0.5000000000000004, -0.8660254037844384}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.7198463103929544, -0.6040227735550535}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.5000000000000004, -0.8660254037844384}, {
            0.17364817766692997`, -0.9848077530122081}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.16317591116653524`, -0.9254165783983233}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.17364817766692997`, -0.9848077530122081}, {
            0.7660444431189778, -0.6427876096865396}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.4698463103929539, -0.8137976813493739}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.7660444431189778, -0.6427876096865396}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.883022221559489, -0.3213938048432698}]}}}, \
{}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.766044443118978, 0.6427876096865393}}], 
         LineBox[{{0.766044443118978, 0.6427876096865393}, {
          0.17364817766693041`, 0.984807753012208}}], 
         LineBox[{{0.17364817766693041`, 
          0.984807753012208}, {-0.4999999999999998, 0.8660254037844387}}], 
         LineBox[{{-0.4999999999999998, 
          0.8660254037844387}, {-0.9396926207859083, 0.3420201433256689}}], 
         LineBox[{{-0.9396926207859083, 
          0.3420201433256689}, {-0.9396926207859084, -0.34202014332566866`}}],
          LineBox[{{-0.9396926207859084, -0.34202014332566866`}, \
{-0.5000000000000004, -0.8660254037844384}}], 
         LineBox[{{-0.5000000000000004, -0.8660254037844384}, {
          0.17364817766692997`, -0.9848077530122081}}], 
         LineBox[{{0.17364817766692997`, -0.9848077530122081}, {
          0.7660444431189778, -0.6427876096865396}}], 
         LineBox[{{0.7660444431189778, -0.6427876096865396}, {1., 0.}}]}}], {193.5, -975.5271738222957},
       ImageScaled[{0.5, 0.5}], {360., 362.98685537573795`}], InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.8090169943749475, 0.5877852522924731}, {
           0.30901699437494745`, 0.9510565162951535}, {-0.30901699437494734`, 
           0.9510565162951536}, {-0.8090169943749473, 
           0.5877852522924732}, {-1., 
           1.2246467991473532`*^-16}, {-0.8090169943749476, \
-0.587785252292473}, {-0.30901699437494756`, -0.9510565162951535}, {
           0.30901699437494723`, -0.9510565162951536}, {
           0.8090169943749473, -0.5877852522924734}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-1.888824226696872*^-17, -1.2592161511312479`*^-17}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.8090169943749475, 0.5877852522924731}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.9045084971874737, 0.29389262614623657`}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.8090169943749475, 0.5877852522924731}, {
            0.30901699437494745`, 0.9510565162951535}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.5590169943749475, 0.7694208842938133}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{0.30901699437494745`, 
            0.9510565162951535}, {-0.30901699437494734`, 
            0.9510565162951536}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{5.551115123125783*^-17, 0.9510565162951536}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.30901699437494734`, 
            0.9510565162951536}, {-0.8090169943749473, 0.5877852522924732}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.5590169943749473, 0.7694208842938135}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.8090169943749473, 0.5877852522924732}, {-1., 
            1.2246467991473532`*^-16}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.9045084971874737, 0.2938926261462367}]}}, {
          {GrayLevel[0], 
           LineBox[{{-1., 
            1.2246467991473532`*^-16}, {-0.8090169943749476, \
-0.587785252292473}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.9045084971874737, -0.29389262614623646`}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.8090169943749476, -0.587785252292473}, \
{-0.30901699437494756`, -0.9510565162951535}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.5590169943749476, -0.7694208842938133}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.30901699437494756`, -0.9510565162951535}, {
            0.30901699437494723`, -0.9510565162951536}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-1.6653345369377348`*^-16, -0.9510565162951536}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.30901699437494723`, -0.9510565162951536}, {
            0.8090169943749473, -0.5877852522924734}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.5590169943749472, -0.7694208842938135}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.8090169943749473, -0.5877852522924734}, {1., 0.}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.9045084971874737, -0.2938926261462367}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.8090169943749475, 0.5877852522924731}}], 
         LineBox[{{0.8090169943749475, 0.5877852522924731}, {
          0.30901699437494745`, 0.9510565162951535}}], 
         LineBox[{{0.30901699437494745`, 
          0.9510565162951535}, {-0.30901699437494734`, 0.9510565162951536}}], 
         LineBox[{{-0.30901699437494734`, 
          0.9510565162951536}, {-0.8090169943749473, 0.5877852522924732}}], 
         LineBox[{{-0.8090169943749473, 0.5877852522924732}, {-1., 
          1.2246467991473532`*^-16}}], 
         LineBox[{{-1., 
          1.2246467991473532`*^-16}, {-0.8090169943749476, \
-0.587785252292473}}], 
         LineBox[{{-0.8090169943749476, -0.587785252292473}, \
{-0.30901699437494756`, -0.9510565162951535}}], 
         LineBox[{{-0.30901699437494756`, -0.9510565162951535}, {
          0.30901699437494723`, -0.9510565162951536}}], 
         LineBox[{{0.30901699437494723`, -0.9510565162951536}, {
          0.8090169943749473, -0.5877852522924734}}], 
         LineBox[{{0.8090169943749473, -0.5877852522924734}, {1., 0.}}]}}], {580.5, -975.5271738222957},
       ImageScaled[{0.5, 0.5}], {360., 362.98685537573795`}], InsetBox[
      GraphicsBox[{{
         {RGBColor[0.88, 1, 0.88], 
          PolygonBox[{{1., 0.}, {0.8412535328311812, 0.5406408174555976}, {
           0.41541501300188644`, 0.9096319953545183}, {-0.142314838273285, 
           0.9898214418809328}, {-0.654860733945285, 
           0.7557495743542583}, {-0.9594929736144974, 
           0.28173255684142967`}, {-0.9594929736144975, -0.2817325568414294}, \
{-0.6548607339452852, -0.7557495743542582}, {-0.14231483827328523`, \
-0.9898214418809327}, {0.41541501300188605`, -0.9096319953545186}, {
           0.8412535328311812, -0.5406408174555974}}]}, 
         {GrayLevel[0], 
          InsetBox["\<\"\"\>", \
{-6.222823152101563*^-18, -6.222823152101563*^-18}]}}, {{
          {GrayLevel[0], 
           LineBox[{{1., 0.}, {0.8412535328311812, 0.5406408174555976}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.9206267664155906, 0.2703204087277988}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{0.8412535328311812, 0.5406408174555976}, {
            0.41541501300188644`, 0.9096319953545183}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.6283342729165338, 0.7251364064050579}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{0.41541501300188644`, 
            0.9096319953545183}, {-0.142314838273285, 
            0.9898214418809328}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{0.13655008736430072`, 0.9497267186177256}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.142314838273285, 
            0.9898214418809328}, {-0.654860733945285, 
            0.7557495743542583}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.398587786109285, 0.8727855081175955}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{-0.654860733945285, 
            0.7557495743542583}, {-0.9594929736144974, 
            0.28173255684142967`}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {-0.8071768537798911, 0.5187410655978439}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.9594929736144974, 
            0.28173255684142967`}, {-0.9594929736144975, \
-0.2817325568414294}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.9594929736144975, 1.3877787807814457`*^-16}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.9594929736144975, -0.2817325568414294}, \
{-0.6548607339452852, -0.7557495743542582}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.8071768537798913, -0.5187410655978437}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.6548607339452852, -0.7557495743542582}, \
{-0.14231483827328523`, -0.9898214418809327}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", \
{-0.39858778610928525`, -0.8727855081175955}]}}, {
          {GrayLevel[0], 
           LineBox[{{-0.14231483827328523`, -0.9898214418809327}, {
            0.41541501300188605`, -0.9096319953545186}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.1365500873643004, -0.9497267186177256}]}}, {
          {GrayLevel[0], 
           LineBox[{{0.41541501300188605`, -0.9096319953545186}, {
            0.8412535328311812, -0.5406408174555974}}]}, 
          {GrayLevel[0], 
           InsetBox["\<\"\"\>", {0.6283342729165337, -0.725136406405058}]}}, \
{
          {GrayLevel[0], 
           LineBox[{{0.8412535328311812, -0.5406408174555974}, {1., 0.}}]}, 
          {GrayLevel[0], 
           
           InsetBox["\<\"\"\>", \
{0.9206267664155906, -0.2703204087277987}]}}}, {}, {}, {}, {}, 
        {GrayLevel[0], Thickness[Tiny], 
         LineBox[{{1., 0.}, {0.8412535328311812, 0.5406408174555976}}], 
         LineBox[{{0.8412535328311812, 0.5406408174555976}, {
          0.41541501300188644`, 0.9096319953545183}}], 
         LineBox[{{0.41541501300188644`, 
          0.9096319953545183}, {-0.142314838273285, 0.9898214418809328}}], 
         LineBox[{{-0.142314838273285, 
          0.9898214418809328}, {-0.654860733945285, 0.7557495743542583}}], 
         LineBox[{{-0.654860733945285, 
          0.7557495743542583}, {-0.9594929736144974, 0.28173255684142967`}}], 
         LineBox[{{-0.9594929736144974, 
          0.28173255684142967`}, {-0.9594929736144975, -0.2817325568414294}}],
          LineBox[{{-0.9594929736144975, -0.2817325568414294}, \
{-0.6548607339452852, -0.7557495743542582}}], 
         LineBox[{{-0.6548607339452852, -0.7557495743542582}, \
{-0.14231483827328523`, -0.9898214418809327}}], 
         LineBox[{{-0.14231483827328523`, -0.9898214418809327}, {
          0.41541501300188605`, -0.9096319953545186}}], 
         LineBox[{{0.41541501300188605`, -0.9096319953545186}, {
          0.8412535328311812, -0.5406408174555974}}], 
         LineBox[{{0.8412535328311812, -0.5406408174555974}, {1., 0.}}]}}], {967.5, -975.5271738222957},
       ImageScaled[{0.5, 0.5}], {360., 362.98685537573795`}]}}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.561578464221919*^9, 3.561578508811201*^9}, {
   3.56157926783318*^9, 3.561579297781193*^9}, 3.561579453809849*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"TemplatePolygon", "[", 
   RowBox[{"5", ",", 
    RowBox[{"Pi", "/", "4"}]}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.561579314052351*^9, 3.561579332021798*^9}, 
   3.5615794538099422`*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], 
     PolygonBox[{{0.7071067811865476, 
      0.7071067811865475}, {-0.4539904997395467, 
      0.8910065241883679}, {-0.9876883405951378, -0.15643446504023073`}, \
{-0.15643446504023104`, -0.9876883405951377}, {
      0.8910065241883678, -0.45399049973954697`}}]}, 
    {GrayLevel[0], InsetBox["\<\"\"\>", {-1.556476761163871*^-17, 0.}]}}, {{
     {GrayLevel[0], 
      LineBox[{{0.7071067811865476, 0.7071067811865475}, {-0.4539904997395467,
        0.8910065241883679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.12655814072350044`, 0.7990566526874576}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4539904997395467, 
       0.8910065241883679}, {-0.9876883405951378, -0.15643446504023073`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7208394201673423, 0.3672860295740686}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9876883405951378, -0.15643446504023073`}, \
{-0.15643446504023104`, -0.9876883405951377}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5720614028176844, -0.5720614028176843}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.15643446504023104`, -0.9876883405951377}, {
       0.8910065241883678, -0.45399049973954697`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.36728602957406836`, -0.7208394201673423}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8910065241883678, -0.45399049973954697`}, {
       0.7071067811865476, 0.7071067811865475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7990566526874576, 0.12655814072350025`}]}}}, \
{}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{0.7071067811865476, 0.7071067811865475}, {-0.4539904997395467, 
     0.8910065241883679}}], 
    LineBox[{{-0.4539904997395467, 
     0.8910065241883679}, {-0.9876883405951378, -0.15643446504023073`}}], 
    LineBox[{{-0.9876883405951378, -0.15643446504023073`}, \
{-0.15643446504023104`, -0.9876883405951377}}], 
    LineBox[{{-0.15643446504023104`, -0.9876883405951377}, {
     0.8910065241883678, -0.45399049973954697`}}], 
    LineBox[{{0.8910065241883678, -0.45399049973954697`}, {0.7071067811865476,
      0.7071067811865475}}]}}]], "Output",
 CellChangeTimes->{3.561579332904057*^9, 3.5615794538107758`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"TemplatePolygon", "[", 
   RowBox[{"5", ",", 
    RowBox[{"Pi", "/", "4"}], ",", " ", ".22"}], "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.561579336548192*^9, 3.5615793669099503`*^9}, 
   3.561579453810853*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], 
     PolygonBox[{{0.7071067811865476, 
      0.15556349186104043`}, {-0.4539904997395467, 
      0.19602143532144095`}, {-0.9876883405951378, -0.03441558230885076}, \
{-0.15643446504023104`, -0.21729143493093028`}, {
      0.8910065241883678, -0.09987790994270034}}]}, 
    {GrayLevel[0], 
     InsetBox["\<\"\"\>", \
{-4.4218089805791806`*^-17, -8.843617961158361*^-18}]}}, {{
     {GrayLevel[0], 
      LineBox[{{0.7071067811865476, 
       0.15556349186104043`}, {-0.4539904997395467, 
       0.19602143532144095`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.12655814072350044`, 0.17579246359124068`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.4539904997395467, 
       0.19602143532144095`}, {-0.9876883405951378, -0.03441558230885076}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7208394201673423, 0.0808029265062951}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.9876883405951378, -0.03441558230885076}, \
{-0.15643446504023104`, -0.21729143493093028`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5720614028176844, -0.12585350861989053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.15643446504023104`, -0.21729143493093028`}, {
       0.8910065241883678, -0.09987790994270034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.36728602957406836`, -0.15858467243681532`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{0.8910065241883678, -0.09987790994270034}, {
       0.7071067811865476, 0.15556349186104043`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7990566526874576, 0.027842790959170048`}]}}}, \
{}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{0.7071067811865476, 0.15556349186104043`}, {-0.4539904997395467,
      0.19602143532144095`}}], 
    LineBox[{{-0.4539904997395467, 
     0.19602143532144095`}, {-0.9876883405951378, -0.03441558230885076}}], 
    LineBox[{{-0.9876883405951378, -0.03441558230885076}, \
{-0.15643446504023104`, -0.21729143493093028`}}], 
    LineBox[{{-0.15643446504023104`, -0.21729143493093028`}, {
     0.8910065241883678, -0.09987790994270034}}], 
    LineBox[{{0.8910065241883678, -0.09987790994270034}, {0.7071067811865476, 
     0.15556349186104043`}}]}}]], "Output",
 CellChangeTimes->{{3.561579361678253*^9, 3.561579367404969*^9}, 
   3.56157945381174*^9}]
}, Open  ]]
},
WindowSize->{542, 867},
WindowMargins->{{Automatic, -1277}, {72, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 171, 3, 40, "Input"],
Cell[753, 27, 2051, 53, 81, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2841, 85, 488, 12, 79, "Input"],
Cell[3332, 99, 28001, 588, 385, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31370, 692, 249, 6, 40, "Input"],
Cell[31622, 700, 2249, 46, 382, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33908, 751, 266, 6, 40, "Input"],
Cell[34177, 759, 2344, 52, 115, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
