(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23223,        519]
NotebookOptionsPosition[     22560,        492]
NotebookOutlinePosition[     23018,        510]
CellTagsIndexPosition[     22975,        507]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["TemplateRandom-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.4553121107189493`*^9, 3.4553121208371696`*^9}, {3.4553129692948627`*^9, 
   3.4553129734710007`*^9}, {3.455313208484693*^9, 3.455313210352208*^9}, 
   3.561577615350254*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, {3.561577594564567*^9, 3.561577615350309*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561577615350376*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
15:06:37\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 15:06:37\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.454946483733527*^9, 3.454952105523391*^9, 3.4553121244272223`*^9, 
   3.4553130169819*^9, 3.455313216647564*^9, 3.455313301835781*^9, {
   3.561577597334125*^9, 3.561577615350922*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateRandom", "[", 
    RowBox[{"15", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"1", ",", " ", "3"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"7", ",", " ", ".5"}], "}"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "q", "]"}]}], "Input",
 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
  3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
  3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, {
  3.455312127871482*^9, 3.455312166349966*^9}, {3.455313018043562*^9, 
  3.455313041022772*^9}, {3.455313226974998*^9, 3.455313271633244*^9}, {
  3.561577591351708*^9, 3.5615776153510447`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.72686051807811, 1.3210219538085552`}, {
       2.3146669987245683`, 1.3709469966647294`}, {2.3654071180696556`, 
       1.6239161967221898`}, {2.0228038473195804`, 2.3755808181276334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.057838949129106, 1.706447281666455}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0911701064049275`, 2.1286791223312806`}, {
       2.435920686871919, 2.401699713803367}, {2.568909232797442, 
       1.8105091658776755`}, {3.014754721530199, 1.9045147920947232`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.738991749042946, 2.078992430500786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.186709522167716, 1.5417543814047003`}, {
        4.223586421143942, 1.6568389911900234`}, {7, 0.5}, {5.643153135688861,
         0.4030823668349186}, {4.2166513775798355`, 1.2548492195171432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.393091526652572, 0.9168839801292143}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0, 0}, {1.3523730211669283`, 0.09659807294049487}, {
        1.3095458972059693`, 0.8672858491023311}, {0.11352836207461127`, 
        0.34058508622383377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7843465057392006, 0.3415722872767748}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.6533333418874034`, 1.285914196623161}, {1.72686051807811,
        1.3210219538085552`}, {2.3146669987245683`, 1.3709469966647294`}, {
       2.8183482962407105`, 0.9959881581285488}, {2.8251374146592005`, 
       0.9403995212391338}, {2.8488993258547644`, 0.2538967524439969}, {
       1.4158164759775773`, 0.9621828586858802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.24273649313893, 0.9058165481214148}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.8658522028405042`, 0.20470372877432172`}, {
       3.878215109638276, 0.27701536497416257`}, {4.151260949788668, 
       1.1037399112439992`}, {2.8251374146592005`, 0.9403995212391338}, {
       2.8488993258547644`, 0.2538967524439969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.436729456281339, 0.6481351244509187}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.49853419022216144`, 1.4956025706664842`}, {
       0.11352836207461127`, 0.34058508622383377`}, {1.3095458972059693`, 
       0.8672858491023311}, {1.3216401224825423`, 0.9057488005889268}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.653368132431817, 0.9071607327325785}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.8183482962407105`, 0.9959881581285488}, {
       3.08055958831134, 1.3523035853706902`}, {4.186709522167716, 
       1.5417543814047003`}, {4.2166513775798355`, 1.2548492195171432`}, {
       4.151260949788668, 1.1037399112439992`}, {2.8251374146592005`, 
       0.9403995212391338}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.5759532482881338`, 1.2290343930514602`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.3146669987245683`, 1.3709469966647294`}, {
       2.3654071180696556`, 1.6239161967221898`}, {2.568909232797442, 
       1.8105091658776755`}, {3.014754721530199, 1.9045147920947232`}, {
       3.08055958831134, 1.3523035853706902`}, {2.8183482962407105`, 
       0.9959881581285488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.733500201925144, 1.4819957617293391`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.878215109638276, 0.27701536497416257`}, {
       5.643153135688861, 0.4030823668349186}, {4.2166513775798355`, 
       1.2548492195171432`}, {4.151260949788668, 1.1037399112439992`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.575586546702583, 0.6467450432120415}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.3523730211669283`, 0.09659807294049487}, {
       2.8658522028405042`, 0.20470372877432172`}, {2.8488993258547644`, 
       0.2538967524439969}, {1.4158164759775773`, 0.9621828586858802}, {
       1.3216401224825423`, 0.9057488005889268}, {1.3095458972059693`, 
       0.8672858491023311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.866312331850488, 0.4373587961898829}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9248978016302455, 2.7746934048907366`}, {
       0.49853419022216144`, 1.4956025706664842`}, {1.3216401224825423`, 
       0.9057488005889268}, {1.4158164759775773`, 0.9621828586858802}, {
       1.6533333418874034`, 1.285914196623161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0613122753842454`, 1.6940944218010903`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.223586421143942, 1.6568389911900234`}, {
       3.0911701064049275`, 2.1286791223312806`}, {3.014754721530199, 
       1.9045147920947232`}, {3.08055958831134, 1.3523035853706902`}, {
       4.186709522167716, 1.5417543814047003`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.484879601126598, 1.6948608235987306`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1, 3}, {0.9248978016302455, 2.7746934048907366`}, {
        1.6533333418874034`, 1.285914196623161}, {1.72686051807811, 
        1.3210219538085552`}, {2.0228038473195804`, 2.3755808181276334`}, {
        2.008195443792267, 2.579918565086555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5263688040116559`, 2.265696537572939}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.435920686871919, 2.401699713803367}, {2.008195443792267, 
       2.579918565086555}, {2.0228038473195804`, 2.3755808181276334`}, {
       2.3654071180696556`, 1.6239161967221898`}, {2.568909232797442, 
       1.8105091658776755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3044173122239937`, 2.133162535582489}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{1.3095458972059693`, 0.8672858491023311}, {
       1.3216401224825423`, 0.9057488005889268}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3155930098442559`, 0.886517324845629}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3095458972059693`, 0.8672858491023311}, {
       0.11352836207461127`, 0.34058508622383377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7115371296402903, 0.6039354676630824}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3095458972059693`, 0.8672858491023311}, {
       1.3523730211669283`, 0.09659807294049487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3309594591864489`, 0.48194196102141296`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3216401224825423`, 0.9057488005889268}, {
       1.4158164759775773`, 0.9621828586858802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3687282992300598`, 0.9339658296374035}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3216401224825423`, 0.9057488005889268}, {
       0.49853419022216144`, 1.4956025706664842`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9100871563523518, 1.2006756856277054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4158164759775773`, 0.9621828586858802}, {
       1.6533333418874034`, 1.285914196623161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5345749089324903`, 1.1240485276545207`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.4158164759775773`, 0.9621828586858802}, {
       2.8488993258547644`, 0.2538967524439969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.132357900916171, 0.6080398055649385}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6533333418874034`, 1.285914196623161}, {1.72686051807811, 
       1.3210219538085552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6900969299827566`, 1.303468075215858}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6533333418874034`, 1.285914196623161}, {0.9248978016302455, 
       2.7746934048907366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2891155717588245`, 2.0303038007569487`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.72686051807811, 1.3210219538085552`}, {2.0228038473195804`, 
       2.3755808181276334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8748321826988452`, 1.8483013859680943`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.72686051807811, 1.3210219538085552`}, {2.3146669987245683`, 
       1.3709469966647294`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.020763758401339, 1.3459844752366423`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0228038473195804`, 2.3755808181276334`}, {
       2.3654071180696556`, 1.6239161967221898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.194105482694618, 1.9997485074249117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0228038473195804`, 2.3755808181276334`}, {2.008195443792267,
        2.579918565086555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0154996455559235`, 2.4777496916070945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3146669987245683`, 1.3709469966647294`}, {
       2.3654071180696556`, 1.6239161967221898`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3400370583971117`, 1.4974315966934597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3146669987245683`, 1.3709469966647294`}, {
       2.8183482962407105`, 0.9959881581285488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5665076474826396`, 1.1834675773966392`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.3654071180696556`, 1.6239161967221898`}, {2.568909232797442,
        1.8105091658776755`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.467158175433549, 1.7172126812999327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.568909232797442, 1.8105091658776755`}, {3.014754721530199, 
       1.9045147920947232`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7918319771638203`, 1.8575119789861994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.568909232797442, 1.8105091658776755`}, {2.435920686871919, 
       2.401699713803367}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5024149598346805`, 2.106104439840521}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8183482962407105`, 0.9959881581285488}, {
       2.8251374146592005`, 0.9403995212391338}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8217428554499557`, 0.9681938396838413}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8183482962407105`, 0.9959881581285488}, {3.08055958831134, 
       1.3523035853706902`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.9494539422760253`, 1.1741458717496194`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8251374146592005`, 0.9403995212391338}, {
       2.8488993258547644`, 0.2538967524439969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8370183702569824`, 0.5971481368415654}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8251374146592005`, 0.9403995212391338}, {4.151260949788668, 
       1.1037399112439992`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.4881991822239344`, 1.0220697162415666`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8488993258547644`, 0.2538967524439969}, {
       2.8658522028405042`, 0.20470372877432172`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8573757643476343`, 0.22930024060915932`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.014754721530199, 1.9045147920947232`}, {3.08055958831134, 
       1.3523035853706902`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0476571549207696`, 1.6284091887327068`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.014754721530199, 1.9045147920947232`}, {3.0911701064049275`,
        2.1286791223312806`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0529624139675633`, 2.016596957213002}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.08055958831134, 1.3523035853706902`}, {4.186709522167716, 
       1.5417543814047003`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.633634555239528, 1.4470289833876953`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.151260949788668, 1.1037399112439992`}, {4.2166513775798355`,
        1.2548492195171432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.183956163684252, 1.1792945653805713`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.151260949788668, 1.1037399112439992`}, {3.878215109638276, 
       0.27701536497416257`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.014738029713472, 0.6903776381090809}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.186709522167716, 1.5417543814047003`}, {4.2166513775798355`,
        1.2548492195171432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.201680449873775, 1.3983018004609218`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.186709522167716, 1.5417543814047003`}, {4.223586421143942, 
       1.6568389911900234`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.205147971655829, 1.5992966862973619`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.2166513775798355`, 1.2548492195171432`}, {5.643153135688861,
        0.4030823668349186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.929902256634348, 0.8289657931760309}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, 0.5}, {4.223586421143942, 1.6568389911900234`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.611793210571971, 1.0784194955950117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7, 0.5}, {5.643153135688861, 0.4030823668349186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.3215765678444304`, 0.4515411834174593}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3}, {2.008195443792267, 2.579918565086555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5040977218961336`, 2.7899592825432773`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1, 3}, {0.9248978016302455, 2.7746934048907366`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9624489008151227, 2.8873467024453685`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0, 0}, {0.11352836207461127`, 0.34058508622383377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.056764181037305635`, 0.17029254311191688`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{0, 0}, {1.3523730211669283`, 0.09659807294049487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.6761865105834641, 0.048299036470247435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.223586421143942, 1.6568389911900234`}, {3.0911701064049275`,
        2.1286791223312806`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6573782637744348`, 1.892759056760652}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0911701064049275`, 2.1286791223312806`}, {2.435920686871919,
        2.401699713803367}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.763545396638423, 2.2651894180673238`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.435920686871919, 2.401699713803367}, {2.008195443792267, 
       2.579918565086555}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.222058065332093, 2.490809139444961}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9248978016302455, 2.7746934048907366`}, {
       0.49853419022216144`, 1.4956025706664842`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7117159959262035, 2.1351479877786104`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.49853419022216144`, 1.4956025706664842`}, {
       0.11352836207461127`, 0.34058508622383377`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3060312761483864, 0.918093828445159}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.3523730211669283`, 0.09659807294049487}, {
       2.8658522028405042`, 0.20470372877432172`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1091126120037162`, 0.1506509008574083}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8658522028405042`, 0.20470372877432172`}, {
       3.878215109638276, 0.27701536497416257`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.37203365623939, 0.24085954687424216`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.878215109638276, 0.27701536497416257`}, {5.643153135688861, 
       0.4030823668349186}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7606841226635686`, 0.3400488659045406}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{7, 0.5}, {4.223586421143942, 1.6568389911900234`}}], 
    LineBox[{{7, 0.5}, {5.643153135688861, 0.4030823668349186}}], 
    LineBox[{{1, 3}, {2.008195443792267, 2.579918565086555}}], 
    LineBox[{{1, 3}, {0.9248978016302455, 2.7746934048907366`}}], 
    LineBox[{{0, 0}, {0.11352836207461127`, 0.34058508622383377`}}], 
    LineBox[{{0, 0}, {1.3523730211669283`, 0.09659807294049487}}], 
    LineBox[{{4.223586421143942, 1.6568389911900234`}, {3.0911701064049275`, 
     2.1286791223312806`}}], 
    LineBox[{{3.0911701064049275`, 2.1286791223312806`}, {2.435920686871919, 
     2.401699713803367}}], 
    LineBox[{{2.435920686871919, 2.401699713803367}, {2.008195443792267, 
     2.579918565086555}}], 
    LineBox[{{0.9248978016302455, 2.7746934048907366`}, {0.49853419022216144`,
      1.4956025706664842`}}], 
    LineBox[{{0.49853419022216144`, 1.4956025706664842`}, {
     0.11352836207461127`, 0.34058508622383377`}}], 
    LineBox[{{1.3523730211669283`, 0.09659807294049487}, {2.8658522028405042`,
      0.20470372877432172`}}], 
    LineBox[{{2.8658522028405042`, 0.20470372877432172`}, {3.878215109638276, 
     0.27701536497416257`}}], 
    LineBox[{{3.878215109638276, 0.27701536497416257`}, {5.643153135688861, 
     0.4030823668349186}}]}}]], "Output",
 CellChangeTimes->{
  3.454946571907584*^9, 3.4549466892980547`*^9, 3.4549519868185062`*^9, 
   3.4549520239446163`*^9, 3.454952105717558*^9, 3.454952862927421*^9, 
   3.455312167255014*^9, {3.455313025050911*^9, 3.455313041658682*^9}, {
   3.455313248149935*^9, 3.455313302138864*^9}, {3.561577599043067*^9, 
   3.561577615358261*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{625, 787},
WindowMargins->{{Automatic, -1209}, {Automatic, 66}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 894, 12, 74, "Section"],
Cell[1464, 36, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1774, 47, 227, 4, 40, "Input"],
Cell[2004, 53, 2097, 54, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4138, 112, 879, 20, 60, "Input"],
Cell[5020, 134, 17512, 354, 187, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
