(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     83871,       1803]
NotebookOptionsPosition[     83168,       1775]
NotebookOutlinePosition[     83627,       1793]
CellTagsIndexPosition[     83584,       1790]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["TemplateRandomCircularGrid-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.4553121107189493`*^9, 3.4553121208371696`*^9}, {3.4553129692948627`*^9, 
   3.4553129734710007`*^9}, {3.455313208484693*^9, 3.455313210352208*^9}, {
   3.455313592795045*^9, 3.455313596766655*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.56157772933171*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
15:08:55\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 15:08:55\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.4553121244272223`*^9, 3.4553130169819*^9, 3.455313216647564*^9, 
  3.455313301835781*^9, 3.455313600391796*^9, 3.5615777358061037`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"60", ",", " ", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<There are \>\"", ",", " ", 
     RowBox[{"NTissueCells", "[", "q", "]"}], ",", " ", 
     "\"\< cells in the tissue.\>\""}], "]"}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"q", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
  3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
  3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, {
  3.455312127871482*^9, 3.455312166349966*^9}, {3.455313018043562*^9, 
  3.455313041022772*^9}, {3.455313226974998*^9, 3.455313271633244*^9}, {
  3.455313617549364*^9, 3.455313665058354*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"There are \"\>", "\[InvisibleSpace]", "64", 
   "\[InvisibleSpace]", "\<\" cells in the tissue.\"\>"}],
  SequenceForm["There are ", 64, " cells in the tissue."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455313248105925*^9, 3.455313302005076*^9}, 
   3.455313666349216*^9, 3.561577736323676*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.753200706218642`, -11.288909228906652`}, \
{-6.522864726784234, 14.32266271697961}, {-4.503904753067675, 
       15.138311137388479`}, {17.811900193407816`, -0.986092534439427}, {
       14.894691630352431`, -6.298730588168745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.7143979506994822, 0.16968008822706515`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.45706074866029, 
       16.956591855214903`}, {-33.42444510482587, 
       11.06312180562781}, {-14.53846652447444, -13.076928231938307`}, \
{-12.753200706218642`, -11.288909228906652`}, {-6.522864726784234, 
       14.32266271697961}, {-24.133954509342924`, 19.425665615967688`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-19.335060186378016`, 6.687575701402786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.53846652447444, -13.076928231938307`}, \
{-12.753200706218642`, -11.288909228906652`}, {
       14.894691630352431`, -6.298730588168745}, {
       16.572098626071224`, -28.1864169970585}, {
       4.066256315305059, -30.2843825807174}, {-14.646094593231544`, \
-13.360738808618297`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {4.166257981804397, -17.761227542902173`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.503904753067675, 15.138311137388479`}, {
       17.811900193407816`, -0.986092534439427}, {24.218865959820064`, 
       2.4994194652794195`}, {14.01361203507271, 28.427620673152443`}, {
       4.424619839260886, 30.344205989677423`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {10.361707748467243`, 15.080732050377847`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.133954509342924`, 
       19.425665615967688`}, {-15.075505610567255`, 
       41.663628150775565`}, {-0.5605432383778014, 41.91522350063222}, {
       4.424619839260886, 30.344205989677423`}, {-4.503904753067675, 
       15.138311137388479`}, {-6.522864726784234, 14.32266271697961}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-9.23913038220527, 28.547775029276867`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.6449110534242, -17.26265659839919}, \
{-37.97006069377671, -19.531098931822832`}, {-19.860789976009535`, \
-17.72413965003976}, {-14.646094593231544`, -13.360738808618297`}, \
{-14.53846652447444, -13.076928231938307`}, {-33.42444510482587, 
       11.06312180562781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-29.83060417913968, -8.20390535176573}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.860789976009535`, -17.72413965003976}, \
{-17.151316204315492`, -42.57378238202326}, {-5.470958828689897, \
-43.075128448243866`}, {
       4.066256315305059, -30.2843825807174}, {-14.646094593231544`, \
-13.360738808618297`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {-9.985566530029443, -29.796698118515916`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.811900193407816`, -0.986092534439427}, {
       24.218865959820064`, 2.4994194652794195`}, {26.883173044635424`, 
       2.7525637671727594`}, {42.60705459043121, -4.336809433953163}, {
       40.586484831946755`, -13.62361701475955}, {
       20.25639027380024, -30.997508149337776`}, {
       16.572098626071224`, -28.1864169970585}, {
       14.894691630352431`, -6.298730588168745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {26.680579758406527`, -12.075657838216816`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.01361203507271, 28.427620673152443`}, {
       24.218865959820064`, 2.4994194652794195`}, {26.883173044635424`, 
       2.7525637671727594`}, {39.047149162855405`, 31.43645707728745}, {
       36.77531402842771, 35.0590942333874}, {30.276823874120158`, 
       35.06872242767752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {26.629575274683848`, 21.854183260857425`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.97006069377671, -19.531098931822832`}, \
{-35.500087976431246`, -43.27008791153631}, {-26.860900013036026`, \
-50.34027596113868}, {-17.151316204315492`, -42.57378238202326}, \
{-19.860789976009535`, -17.72413965003976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-27.411170611131833`, -32.7128151811194}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.470958828689897, -43.075128448243866`}, {
       4.066256315305059, -30.2843825807174}, {
       16.572098626071224`, -28.1864169970585}, {
       20.25639027380024, -30.997508149337776`}, {
       21.726847747689607`, -33.51385053995424}, {
       14.735328396836328`, -55.23189175834373}, {
       8.157362910303709, -62.067487721095034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {8.888901434726156, -42.872810548549936`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.25639027380024, -30.997508149337776`}, {
       21.726847747689607`, -33.51385053995424}, {
       43.185495429318145`, -41.48016481158789}, {
       47.36717261863193, -32.574717061590434`}, {
       40.586484831946755`, -13.62361701475955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {35.93152702302055, -29.146298451818602`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.883173044635424`, 2.7525637671727594`}, {
       42.60705459043121, -4.336809433953163}, {
       50.046461177112754`, -2.2437238733204583`}, {53.39062819530175, 
       4.994526752315941}, {40.54789944264315, 30.66418147957302}, {
       39.047149162855405`, 31.43645707728745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {40.561128903851774`, 10.122578205598167`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5605432383778014, 41.91522350063222}, {
       4.424619839260886, 30.344205989677423`}, {14.01361203507271, 
       28.427620673152443`}, {30.276823874120158`, 35.06872242767752}, {
       7.311206610739833, 59.29023024986103}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {12.401109082945162`, 41.00157277501484}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.588550843943636`, 
       42.08089881740167}, {-35.112779745661314`, 
       17.30746692243205}, {-34.45706074866029, 
       16.956591855214903`}, {-24.133954509342924`, 
       19.425665615967688`}, {-15.075505610567255`, 
       41.663628150775565`}, {-27.80691190603849, 50.891548328309945`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-27.468799118295518`, 34.08298435620958}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.34225521363984, 
       11.651802834660606`}, {-49.203120889574144`, 
       16.805560165201772`}, {-35.112779745661314`, 
       17.30746692243205}, {-34.45706074866029, 
       16.956591855214903`}, {-33.42444510482587, 
       11.06312180562781}, {-42.6449110534242, -17.26265659839919}, \
{-46.283596385511025`, -17.233126070026714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-43.4846099488785, 3.4538076304313097`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.06142233436469, 
       30.291804012016254`}, {-49.203120889574144`, 
       16.805560165201772`}, {-35.112779745661314`, 
       17.30746692243205}, {-36.588550843943636`, 
       42.08089881740167}, {-59.349707750104784`, 45.0222667552227}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-47.055521999052125`, 31.192139033400007`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.47101789753226, 
       3.2989645254099034`}, {-68.192162069167, -5.730956128274452}, \
{-49.62924091811238, -18.312619348979577`}, {-46.283596385511025`, \
-17.233126070026714`}, {-53.34225521363984, 11.651802834660606`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-57.202346221019546`, -3.3319079413517834`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-59.96156559893737, -32.207562607616744`}, \
{-49.62924091811238, -18.312619348979577`}, {-46.283596385511025`, \
-17.233126070026714`}, {-42.6449110534242, -17.26265659839919}, \
{-37.97006069377671, -19.531098931822832`}, {-35.500087976431246`, \
-43.27008791153631}, {-54.172551658634845`, -44.13436270090107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-46.554783653865286`, -31.753531684832755`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.387900832400266`, -58.24699610002829}, \
{-26.860900013036026`, -50.34027596113868}, {-17.151316204315492`, \
-42.57378238202326}, {-5.470958828689897, -43.075128448243866`}, {
       8.157362910303709, -62.067487721095034`}, {
       8.087503308289925, -62.44443627874831}, {-26.3633722781757, \
-60.055891936447175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {-11.446166586867701`, -53.3304706238322}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.735328396836328`, -55.23189175834373}, {
       46.82734210131635, -56.47642964276609}, {
       46.44207915738207, -49.27728545357703}, {
       43.185495429318145`, -41.48016481158789}, {
       21.726847747689607`, -33.51385053995424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {30.843796455423707`, -47.10363398798718}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.586484831946755`, -13.62361701475955}, {
       42.60705459043121, -4.336809433953163}, {
       50.046461177112754`, -2.2437238733204583`}, {
       65.30653674214086, -13.858537560186885`}, {
       68.06028886686751, -21.510926222297282`}, {
       47.36717261863193, -32.574717061590434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {52.629999692992, -16.800322812436853`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{53.39062819530175, 4.994526752315941}, {67.63320237133703, 
       16.22469712051547}, {63.41972181989467, 29.21067205890775}, {
       40.54789944264315, 30.66418147957302}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {55.07171750890041, 20.226925174467308`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.311206610739833, 59.29023024986103}, {7.525882023772468, 
       60.86719737773812}, {8.506253804905734, 62.717226335538854`}, {
       41.44229874837061, 49.762015540758576`}, {36.77531402842771, 
       35.0590942333874}, {30.276823874120158`, 35.06872242767752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {26.32672129298712, 48.55134631554683}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.80691190603849, 
       50.891548328309945`}, {-15.075505610567255`, 
       41.663628150775565`}, {-0.5605432383778014, 41.91522350063222}, {
       7.311206610739833, 59.29023024986103}, {7.525882023772468, 
       60.86719737773812}, {-28.44000272367928, 61.938978885918374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {-11.028474679905269`, 52.81015735767794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.506253804905734, 62.717226335538854`}, {8.53295560930014,
        62.87224800273298}, {35.946546185247755`, 73.69612016314393}, {
       44.50172549666904, 67.21872982221073}, {41.972415257510654`, 
       50.37448310211255}, {41.44229874837061, 49.762015540758576`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {30.959711646702235`, 62.30894160481944}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.091079808239193`, 
       68.93176531432994}, {-26.827244417922728`, 73.56664078996647}, {
       5.070855283829664, 75.33776875598589}, {8.53295560930014, 
       62.87224800273298}, {8.506253804905734, 62.717226335538854`}, {
       7.525882023772468, 60.86719737773812}, {-28.44000272367928, 
       61.938978885918374`}, {-29.546053316984153`, 64.12378195969161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-10.364150958388949`, 67.77473172202932}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.39716278761801, 
       48.56357204796786}, {-57.99411742820203, 
       54.269002133647014`}, {-29.546053316984153`, 
       64.12378195969161}, {-28.44000272367928, 
       61.938978885918374`}, {-27.80691190603849, 
       50.891548328309945`}, {-36.588550843943636`, 
       42.08089881740167}, {-59.349707750104784`, 45.0222667552227}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-42.54933837056198, 51.83507755894563}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-83.16977352786851, 
       13.622659083852232`}, {-77.57408271076237, 
       23.27078415503866}, {-60.06142233436469, 
       30.291804012016254`}, {-49.203120889574144`, 
       16.805560165201772`}, {-53.34225521363984, 
       11.651802834660606`}, {-68.47101789753226, 3.2989645254099034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-66.05478272180684, 16.745175092153023`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.59351004615985, -21.335274992879366`}, \
{-72.11794913360292, -31.820267910187187`}, {-59.96156559893737, \
-32.207562607616744`}, {-49.62924091811238, -18.312619348979577`}, \
{-68.192162069167, -5.730956128274452}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {-66.85259394662735, -20.387395894476505`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.76794139412101, -58.01869230586203}, \
{-54.172551658634845`, -44.13436270090107}, {-35.500087976431246`, \
-43.27008791153631}, {-26.860900013036026`, -50.34027596113868}, \
{-27.387900832400266`, -58.24699610002829}, {-48.97600651346134, \
-64.32070868206279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {-42.96516020072071, -53.16515071314996}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.3633722781757, -60.055891936447175`}, \
{-23.949380870400113`, -75.27342347264457}, {-13.030862989524053`, \
-80.32482407964052}, {8.407655050414299, -64.84836294454766}, {
       8.087503308289925, -62.44443627874831}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {-11.563846949329905`, -68.46211194616284}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.087503308289925, -62.44443627874831}, {
       8.157362910303709, -62.067487721095034`}, {
       14.735328396836328`, -55.23189175834373}, {
       46.82734210131635, -56.47642964276609}, {
       47.22850313821998, -57.4969207490698}, {
       46.02553661803977, -59.48216934240239}, {
       16.85903502340849, -76.28064209284514}, {
       8.407655050414299, -64.84836294454766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {24.546682840647964`, -63.18865038744266}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.185495429318145`, -41.48016481158789}, {
       47.36717261863193, -32.574717061590434`}, {
       68.06028886686751, -21.510926222297282`}, {
       76.38804250905449, -28.14618859491236}, {
       78.30328142781543, -31.264149673750552`}, {
       75.218252694952, -35.61168230709982}, {
       46.44207915738207, -49.27728545357703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {59.94421006804942, -34.90772321483465}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{50.046461177112754`, -2.2437238733204583`}, {
       53.39062819530175, 4.994526752315941}, {67.63320237133703, 
       16.22469712051547}, {84.51742616506826, 10.310814378432138`}, {
       86.13589338633389, 8.96711034285823}, {
       65.30653674214086, -13.858537560186885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {67.04030752525392, 2.421381789158378}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{36.77531402842771, 35.0590942333874}, {41.44229874837061, 
       49.762015540758576`}, {41.972415257510654`, 50.37448310211255}, {
       66.00956744995835, 47.22535161936507}, {70.44813312759408, 
       41.95029255601134}, {63.41972181989467, 29.21067205890775}, {
       40.54789944264315, 30.66418147957302}, {39.047149162855405`, 
       31.43645707728745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {52.948695483638716`, 39.4162288573458}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-82.30004568170148, 
       56.80407098782489}, {-90.72256320255799, 
       42.06443302789033}, {-77.57408271076237, 
       23.27078415503866}, {-60.06142233436469, 
       30.291804012016254`}, {-59.349707750104784`, 
       45.0222667552227}, {-61.39716278761801, 48.56357204796786}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {-74.1636229875386, 40.172353904596854`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.5619341542712, -21.946958879937085`}, \
{-97.32845127947584, -22.960238925993274`}, {-84.59351004615985, \
-21.335274992879366`}, {-68.192162069167, -5.730956128274452}, \
{-68.47101789753226, 3.2989645254099034`}, {-83.16977352786851, 
       13.622659083852232`}, {-85.91361559035089, 13.037757039094343`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-82.56540745965904, -5.34983624034722}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-85.03835806730858, -52.61632500675254}, \
{-74.06417894824683, -67.19000964966494}, {-58.76794139412101, \
-58.01869230586203}, {-54.172551658634845`, -44.13436270090107}, \
{-59.96156559893737, -32.207562607616744`}, {-72.11794913360292, \
-31.820267910187187`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-68.84285126118425, -48.435039764233444`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.23477754061323, -85.27325498233692}, \
{-37.33146805518518, -92.77047748526839}, {-23.949380870400113`, \
-75.27342347264457}, {-26.3633722781757, -60.055891936447175`}, \
{-27.387900832400266`, -58.24699610002829}, {-48.97600651346134, \
-64.32070868206279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {-38.08868906523649, -74.81026997416474}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.300362443755986, -99.56657701465272}, {
       1.600611052620643, -99.98718940073388}, {
       17.05138427536554, -77.09899550079264}, {
       16.85903502340849, -76.28064209284514}, {
       8.407655050414299, -64.84836294454766}, {-13.030862989524053`, \
-80.32482407964052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {1.1753805160495028`, -83.2831535909402}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{29.07361138945993, -95.68032776268413}, {
       46.30608771112872, -88.63264771453719}, {
       46.02553661803977, -59.48216934240239}, {
       16.85903502340849, -76.28064209284514}, {
       17.05138427536554, -77.09899550079264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {34.46806010571644, -78.79661676201236}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{70.70443703380955, -70.71691865269626}, {
       75.79404673179081, -65.23237294487386}, {
       75.218252694952, -35.61168230709982}, {
       46.44207915738207, -49.27728545357703}, {
       46.82734210131635, -56.47642964276609}, {
       47.22850313821998, -57.4969207490698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {63.93474561223862, -53.54381220044194}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.8261407116783, -5.894203136319918}, {99.6250696783765, 
       8.651328890906058}, {86.13589338633389, 8.96711034285823}, {
       65.30653674214086, -13.858537560186885`}, {
       68.06028886686751, -21.510926222297282`}, {
       76.38804250905449, -28.14618859491236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {83.5662040352446, -8.10738186731355}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.41972181989467, 29.21067205890775}, {70.44813312759408, 
       41.95029255601134}, {82.59631937906327, 42.61716272703206}, {
       84.51742616506826, 10.310814378432138`}, {67.63320237133703, 
       16.22469712051547}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {75.15393883831, 27.251301865974344`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{71.40968653395532, 70.00469033659272}, {61.99118558128392, 
       78.46714541912951}, {44.50172549666904, 67.21872982221073}, {
       41.972415257510654`, 50.37448310211255}, {66.00956744995835, 
       47.22535161936507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {57.168170186459356`, 61.437952090326704`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.98995497603926, 93.29910578790489}, {
       16.556061251451023`, 98.619961649953}, {5.166486168291328, 
       77.14833642768828}, {5.070855283829664, 75.33776875598589}, {
       8.53295560930014, 62.87224800273298}, {35.946546185247755`, 
       73.69612016314393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {20.987257355950685`, 81.09092904492395}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.5122100966563, 
       99.33513486521495}, {-25.013275951869424`, 
       96.82115484828525}, {-26.827244417922728`, 73.56664078996647}, {
       5.070855283829664, 75.33776875598589}, {5.166486168291328, 
       77.14833642768828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {-13.516156282722827`, 84.72990362950839}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.25493118200604, 
       85.26090644113404}, {-61.42419493592156, 
       78.91177527133647}, {-57.99411742820203, 
       54.269002133647014`}, {-29.546053316984153`, 
       64.12378195969161}, {-30.091079808239193`, 68.93176531432994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {-48.07129788157735, 69.33565651783985}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.68089761236098, 
       32.17961508964359}, {-98.84677506249471, 
       15.143152239364625`}, {-85.91361559035089, 
       13.037757039094343`}, {-83.16977352786851, 
       13.622659083852232`}, {-77.57408271076237, 
       23.27078415503866}, {-90.72256320255799, 42.06443302789033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {-88.69513580753939, 24.547629976633292`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.97545027620714, -2.215703515733526}, \
{-97.5619341542712, -21.946958879937085`}, {-85.91361559035089, 
       13.037757039094343`}, {-98.84677506249471, 15.143152239364625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {-94.66322528304356, 1.4751016488628819`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.43574606934399, -42.67757997920141}, \
{-85.03835806730858, -52.61632500675254}, {-72.11794913360292, \
-31.820267910187187`}, {-84.59351004615985, -21.335274992879366`}, \
{-97.32845127947584, -22.960238925993274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {-85.07957432497767, -34.03316146481598}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.70120387917283, -78.69537114634346}, \
{-52.23477754061323, -85.27325498233692}, {-48.97600651346134, \
-64.32070868206279}, {-58.76794139412101, -58.01869230586203}, \
{-74.06417894824683, -67.19000964966494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {-59.14068724197738, -70.12545685266834}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.150086730756264`, -97.28346973848365}, \
{-9.300362443755986, -99.56657701465272}, {-13.030862989524053`, \
-80.32482407964052}, {-23.949380870400113`, -75.27342347264457}, \
{-37.33146805518518, -92.77047748526839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"54\"\>", {-21.587354454878227`, -88.49050473685153}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.867706348657537`, -99.16865499402883}, {
       29.07361138945993, -95.68032776268413}, {
       17.05138427536554, -77.09899550079264}, {
       1.600611052620643, -99.98718940073388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"55\"\>", {15.846812350073776`, -91.2477720756472}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.1231351952059, -82.76589693745028}, {
       70.70443703380955, -70.71691865269626}, {
       47.22850313821998, -57.4969207490698}, {
       46.02553661803977, -59.48216934240239}, {
       46.30608771112872, -88.63264771453719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"56\"\>", {54.504836303181136`, -72.45759602146703}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{84.44130033702105, -53.569271017935364`}, {
       93.04229688738475, -36.64875154653641}, {
       78.30328142781543, -31.264149673750552`}, {
       75.218252694952, -35.61168230709982}, {
       75.79404673179081, -65.23237294487386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"57\"\>", {81.67094772894939, -44.855066737626764`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.38804250905449, -28.14618859491236}, {
       99.8261407116783, -5.894203136319918}, {
       98.35941673008963, -18.039543800123234`}, {
       93.04229688738475, -36.64875154653641}, {
       78.30328142781543, -31.264149673750552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"58\"\>", {89.77914435875192, -23.83656188107134}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{95.40702841790107, 29.958286474126254`}, {
       88.86801640637732, 45.85276065839275}, {82.59631937906327, 
       42.61716272703206}, {84.51742616506826, 10.310814378432138`}, {
       86.13589338633389, 8.96711034285823}, {99.6250696783765, 
       8.651328890906058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"59\"\>", {89.88944512656114, 24.714693368241555`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.71997678817803, 60.3715603648966}, {71.40968653395532, 
       70.00469033659272}, {66.00956744995835, 47.22535161936507}, {
       70.44813312759408, 41.95029255601134}, {82.59631937906327, 
       42.61716272703206}, {88.86801640637732, 45.85276065839275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"60\"\>", {75.84431801893882, 52.51584172832011}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.40439210506332, 87.50437031908339}, {35.98995497603926, 
       93.29910578790489}, {35.946546185247755`, 73.69612016314393}, {
       44.50172549666904, 67.21872982221073}, {61.99118558128392, 
       78.46714541912951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"61\"\>", {45.616119957314915`, 79.6073610934056}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9870377811581386, 99.99512866344324}, {-11.5122100966563,
        99.33513486521495}, {5.166486168291328, 77.14833642768828}, {
       16.556061251451023`, 98.619961649953}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"62\"\>", {3.3435012077547697`, 92.02882895878402}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.09260786353332, 
       92.04220776593755}, {-52.25493118200604, 
       85.26090644113404}, {-30.091079808239193`, 
       68.93176531432994}, {-26.827244417922728`, 
       73.56664078996647}, {-25.013275951869424`, 96.82115484828525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"63\"\>", {-35.194367719770135`, 83.65610535770558}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.90623688777599, 
       70.51457700656366}, {-82.30004568170148, 
       56.80407098782489}, {-61.39716278761801, 
       48.56357204796786}, {-57.99411742820203, 
       54.269002133647014`}, {-61.42419493592156, 78.91177527133647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"64\"\>", {-67.42914003980775, 61.638641832613416`}]}}}, \
{{
     {GrayLevel[0], 
      LineBox[{{-85.91361559035089, 13.037757039094343`}, {-83.16977352786851,
        13.622659083852232`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.5416945591097, 13.330208061473288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91361559035089, 13.037757039094343`}, {-98.84677506249471,
        15.143152239364625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.38019532642281, 14.090454639229485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.91361559035089, 
       13.037757039094343`}, {-97.5619341542712, -21.946958879937085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.73777487231104, -4.454600920421371}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.59351004615985, -21.335274992879366`}, \
{-72.11794913360292, -31.820267910187187`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.35572958988138, -26.577771451533277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.59351004615985, -21.335274992879366`}, {-68.192162069167, \
-5.730956128274452}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.39283605766343, -13.53311556057691}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.59351004615985, -21.335274992879366`}, \
{-97.32845127947584, -22.960238925993274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.96098066281785, -22.14775695943632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.16977352786851, 13.622659083852232`}, {-77.57408271076237,
        23.27078415503866}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.37192811931544, 18.446721619445444`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.16977352786851, 13.622659083852232`}, {-68.47101789753226,
        3.2989645254099034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.82039571270039, 8.460811804631067}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.57408271076237, 23.27078415503866}, {-60.06142233436469, 
       30.291804012016254`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.81775252256352, 26.781294083527456`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.57408271076237, 23.27078415503866}, {-90.72256320255799, 
       42.06443302789033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.14832295666018, 32.66760859146449}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.11794913360292, -31.820267910187187`}, \
{-59.96156559893737, -32.207562607616744`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.03975736627015, -32.01391525890197}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.11794913360292, -31.820267910187187`}, \
{-85.03835806730858, -52.61632500675254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.57815360045575, -42.218296458469865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.47101789753226, 
       3.2989645254099034`}, {-68.192162069167, -5.730956128274452}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.33158998334963, -1.2159958014322745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.47101789753226, 3.2989645254099034`}, {-53.34225521363984,
        11.651802834660606`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.90663655558605, 7.475383680035255}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.192162069167, -5.730956128274452}, {-49.62924091811238, \
-18.312619348979577`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.91070149363969, -12.021787738627015`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.39716278761801, 48.56357204796786}, {-59.349707750104784`,
        45.0222667552227}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.3734352688614, 46.792919401595285`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.39716278761801, 48.56357204796786}, {-57.99411742820203, 
       54.269002133647014`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.69564010791002, 51.41628709080744}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.39716278761801, 48.56357204796786}, {-82.30004568170148, 
       56.80407098782489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.84860423465975, 52.68382151789638}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.06142233436469, 
       30.291804012016254`}, {-59.349707750104784`, 45.0222667552227}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.70556504223474, 37.65703538361948}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.06142233436469, 
       30.291804012016254`}, {-49.203120889574144`, 16.805560165201772`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.632271611969415`, 23.548682088609013`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.96156559893737, -32.207562607616744`}, \
{-54.172551658634845`, -44.13436270090107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.06705862878611, -38.17096265425891}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.96156559893737, -32.207562607616744`}, \
{-49.62924091811238, -18.312619348979577`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.79540325852487, -25.26009097829816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.349707750104784`, 
       45.0222667552227}, {-36.588550843943636`, 42.08089881740167}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.96912929702421, 43.55158278631218}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.76794139412101, -58.01869230586203}, \
{-54.172551658634845`, -44.13436270090107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.47024652637793, -51.076527503381556`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.76794139412101, -58.01869230586203}, {-48.97600651346134, \
-64.32070868206279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.871973953791176`, -61.16970049396241}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.76794139412101, -58.01869230586203}, {-74.06417894824683, \
-67.19000964966494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.41606017118391, -62.60435097776349}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.99411742820203, 
       54.269002133647014`}, {-29.546053316984153`, 64.12378195969161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.770085372593094`, 59.19639204666932}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.99411742820203, 54.269002133647014`}, {-61.42419493592156,
        78.91177527133647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.7091561820618, 66.59038870249174}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.172551658634845`, -44.13436270090107}, \
{-35.500087976431246`, -43.27008791153631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.836319817533045`, -43.70222530621869}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.34225521363984, 
       11.651802834660606`}, {-49.203120889574144`, 16.805560165201772`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.27268805160699, 14.228681499931188`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.34225521363984, 
       11.651802834660606`}, {-46.283596385511025`, -17.233126070026714`}}]}, \

     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.81292579957543, -2.790661617683054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.62924091811238, -18.312619348979577`}, \
{-46.283596385511025`, -17.233126070026714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.9564186518117, -17.772872709503147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.203120889574144`, 
       16.805560165201772`}, {-35.112779745661314`, 17.30746692243205}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.15795031761773, 17.056513543816912`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.97600651346134, -64.32070868206279}, \
{-27.387900832400266`, -58.24699610002829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.1819536729308, -61.28385239104554}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.97600651346134, -64.32070868206279}, {-52.23477754061323, \
-85.27325498233692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.60539202703728, -74.79698183219986}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.283596385511025`, -17.233126070026714`}, \
{-42.6449110534242, -17.26265659839919}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.464253719467614`, -17.24789133421295}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.6449110534242, -17.26265659839919}, {-37.97006069377671, \
-19.531098931822832`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.307485873600456`, -18.39687776511101}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.6449110534242, -17.26265659839919}, {-33.42444510482587, 
       11.06312180562781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.03467807912504, -3.0997673963856895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.97006069377671, -19.531098931822832`}, \
{-35.500087976431246`, -43.27008791153631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.735074335103974`, -31.40059342167957}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.97006069377671, -19.531098931822832`}, \
{-19.860789976009535`, -17.72413965003976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.915425334893122`, -18.627619290931296`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.588550843943636`, 
       42.08089881740167}, {-35.112779745661314`, 17.30746692243205}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.850665294802475`, 29.694182869916858`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.588550843943636`, 42.08089881740167}, {-27.80691190603849,
        50.891548328309945`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.197731374991065`, 46.486223572855806`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.500087976431246`, -43.27008791153631}, \
{-26.860900013036026`, -50.34027596113868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.180493994733638`, -46.80518193633749}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.112779745661314`, 17.30746692243205}, {-34.45706074866029,
        16.956591855214903`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.7849202471608, 17.132029388823476`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.45706074866029, 16.956591855214903`}, {-33.42444510482587,
        11.06312180562781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.94075292674308, 14.009856830421356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.45706074866029, 
       16.956591855214903`}, {-24.133954509342924`, 19.425665615967688`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.295507629001605`, 18.191128735591295`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.42444510482587, 
       11.06312180562781}, {-14.53846652447444, -13.076928231938307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.981455814650154`, -1.0069032131552484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.091079808239193`, 
       68.93176531432994}, {-29.546053316984153`, 64.12378195969161}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.81856656261167, 66.52777363701077}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.091079808239193`, 
       68.93176531432994}, {-26.827244417922728`, 73.56664078996647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.45916211308096, 71.2492030521482}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.091079808239193`, 68.93176531432994}, {-52.25493118200604,
        85.26090644113404}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.17300549512262, 77.09633587773199}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.546053316984153`, 64.12378195969161}, {-28.44000272367928,
        61.938978885918374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.993028020331717`, 63.03138042280499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.44000272367928, 61.938978885918374`}, {-27.80691190603849,
        50.891548328309945`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.123457314858886`, 56.415263607114156`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.44000272367928, 61.938978885918374`}, {7.525882023772468, 
       60.86719737773812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.457060349953407`, 61.40308813182825}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.80691190603849, 
       50.891548328309945`}, {-15.075505610567255`, 41.663628150775565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.44120875830287, 46.27758823954275}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.387900832400266`, -58.24699610002829}, \
{-26.860900013036026`, -50.34027596113868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.124400422718146`, -54.293636030583485`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.387900832400266`, -58.24699610002829}, \
{-26.3633722781757, -60.055891936447175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.875636555287983`, -59.15144401823773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.860900013036026`, -50.34027596113868}, \
{-17.151316204315492`, -42.57378238202326}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.00610810867576, -46.45702917158097}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.827244417922728`, 73.56664078996647}, {5.070855283829664, 
       75.33776875598589}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.878194567046531`, 74.45220477297619}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.827244417922728`, 
       73.56664078996647}, {-25.013275951869424`, 96.82115484828525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.920260184896076`, 85.19389781912585}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.3633722781757, -60.055891936447175`}, \
{-23.949380870400113`, -75.27342347264457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.156376574287904`, -67.66465770454587}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.3633722781757, -60.055891936447175`}, {
       8.087503308289925, -62.44443627874831}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.137934484942887, -61.25016410759774}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.133954509342924`, 
       19.425665615967688`}, {-15.075505610567255`, 41.663628150775565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.604730059955088`, 30.544646883371627`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.133954509342924`, 
       19.425665615967688`}, {-6.522864726784234, 14.32266271697961}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.32840961806358, 16.874164166473648`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.949380870400113`, -75.27342347264457}, \
{-13.030862989524053`, -80.32482407964052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.490121929962083`, -77.79912377614255}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.949380870400113`, -75.27342347264457}, \
{-37.33146805518518, -92.77047748526839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.640424462792645`, -84.02195047895648}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.860789976009535`, -17.72413965003976}, \
{-17.151316204315492`, -42.57378238202326}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.506053090162514`, -30.14896101603151}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.860789976009535`, -17.72413965003976}, \
{-14.646094593231544`, -13.360738808618297`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.25344228462054, -15.542439229329029`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.151316204315492`, -42.57378238202326}, \
{-5.470958828689897, -43.075128448243866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.311137516502694`, -42.82445541513356}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.075505610567255`, 
       41.663628150775565`}, {-0.5605432383778014, 41.91522350063222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.8180244244725285`, 41.789425825703894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.646094593231544`, -13.360738808618297`}, \
{-14.53846652447444, -13.076928231938307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.592280558852991`, -13.218833520278302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.646094593231544`, -13.360738808618297`}, {
       4.066256315305059, -30.2843825807174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.289919138963242, -21.82256069466785}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.53846652447444, -13.076928231938307`}, \
{-12.753200706218642`, -11.288909228906652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.645833615346541`, -12.182918730422479`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.030862989524053`, -80.32482407964052}, {
       8.407655050414299, -64.84836294454766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.311603969554877, -72.58659351209408}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.030862989524053`, -80.32482407964052}, \
{-9.300362443755986, -99.56657701465272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.16561271664002, -89.94570054714663}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.753200706218642`, -11.288909228906652`}, \
{-6.522864726784234, 14.32266271697961}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.638032716501439, 1.5168767440364785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.753200706218642`, -11.288909228906652`}, {
       14.894691630352431`, -6.298730588168745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.0707454620668946`, -8.7938199085377}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.522864726784234, 14.32266271697961}, {-4.503904753067675, 
       15.138311137388479`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.513384739925955, 14.730486927184044`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.470958828689897, -43.075128448243866`}, {
       4.066256315305059, -30.2843825807174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.702351256692419, -36.67975551448063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.470958828689897, -43.075128448243866`}, {
       8.157362910303709, -62.067487721095034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.343202040806906, -52.571308084669454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.503904753067675, 15.138311137388479`}, {4.424619839260886, 
       30.344205989677423`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.03964245690339441, 22.741258563532952`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.503904753067675, 15.138311137388479`}, {
       17.811900193407816`, -0.986092534439427}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.65399772017007, 7.076109301474526}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5605432383778014, 41.91522350063222}, {4.424619839260886, 
       30.344205989677423`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9320383004415425`, 36.12971474515482}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5605432383778014, 41.91522350063222}, {7.311206610739833, 
       59.29023024986103}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.375331686181016, 50.60272687524663}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.066256315305059, -30.2843825807174}, {
       16.572098626071224`, -28.1864169970585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.31917747068814, -29.23539978888795}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.424619839260886, 30.344205989677423`}, {14.01361203507271, 
       28.427620673152443`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.219115937166798, 29.385913331414933`}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.070855283829664, 75.33776875598589}, {5.166486168291328, 
       77.14833642768828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.118670726060496, 76.24305259183708}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.070855283829664, 75.33776875598589}, {8.53295560930014, 
       62.87224800273298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.801905446564902, 69.10500837935943}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.166486168291328, 77.14833642768828}, {16.556061251451023`, 
       98.619961649953}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.861273709871176`, 87.88414903882064}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.166486168291328, 77.14833642768828}, {-11.5122100966563, 
       99.33513486521495}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.172861964182486, 88.24173564645162}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.311206610739833, 59.29023024986103}, {7.525882023772468, 
       60.86719737773812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.418544317256151, 60.07871381379958}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.311206610739833, 59.29023024986103}, {30.276823874120158`, 
       35.06872242767752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.794015242429996`, 47.17947633876928}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.525882023772468, 60.86719737773812}, {8.506253804905734, 
       62.717226335538854`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.0160679143391, 61.79221185663849}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.087503308289925, -62.44443627874831}, {
       8.157362910303709, -62.067487721095034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.122433109296818, -62.255961999921674`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.087503308289925, -62.44443627874831}, {
       8.407655050414299, -64.84836294454766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.247579179352112, -63.646399611647986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.157362910303709, -62.067487721095034`}, {
       14.735328396836328`, -55.23189175834373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.446345653570019`, -58.64968973971938}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.407655050414299, -64.84836294454766}, {
       16.85903502340849, -76.28064209284514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.633345036911395`, -70.5645025186964}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.506253804905734, 62.717226335538854`}, {8.53295560930014, 
       62.87224800273298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.519604707102937, 62.794737169135914`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.506253804905734, 62.717226335538854`}, {41.44229874837061, 
       49.762015540758576`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.97427627663817, 56.23962093814872}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.53295560930014, 62.87224800273298}, {35.946546185247755`, 
       73.69612016314393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.239750897273947`, 68.28418408293845}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.01361203507271, 28.427620673152443`}, {24.218865959820064`,
        2.4994194652794195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.116238997446388`, 15.463520069215932`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.01361203507271, 28.427620673152443`}, {30.276823874120158`,
        35.06872242767752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.145217954596433`, 31.74817155041498}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.735328396836328`, -55.23189175834373}, {
       21.726847747689607`, -33.51385053995424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.231088072262967`, -44.372871149148985`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.735328396836328`, -55.23189175834373}, {
       46.82734210131635, -56.47642964276609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.78133524907634, -55.854160700554914`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.894691630352431`, -6.298730588168745}, {
       16.572098626071224`, -28.1864169970585}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.733395128211829`, -17.242573792613623`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.894691630352431`, -6.298730588168745}, {
       17.811900193407816`, -0.986092534439427}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.353295911880124`, -3.642411561304086}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.572098626071224`, -28.1864169970585}, {
       20.25639027380024, -30.997508149337776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.41424444993573, -29.59196257319814}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.85903502340849, -76.28064209284514}, {
       17.05138427536554, -77.09899550079264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.955209649387015`, -76.68981879681888}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.85903502340849, -76.28064209284514}, {
       46.02553661803977, -59.48216934240239}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.44228582072413, -67.88140571762376}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.05138427536554, -77.09899550079264}, {
       1.600611052620643, -99.98718940073388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.32599766399309, -88.54309245076325}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.05138427536554, -77.09899550079264}, {
       29.07361138945993, -95.68032776268413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.062497832412735`, -86.38966163173839}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.811900193407816`, -0.986092534439427}, {
       24.218865959820064`, 2.4994194652794195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.01538307661394, 0.7566634654199962}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.25639027380024, -30.997508149337776`}, {
       21.726847747689607`, -33.51385053995424}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.991619010744923`, -32.25567934464601}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.25639027380024, -30.997508149337776`}, {
       40.586484831946755`, -13.62361701475955}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.4214375528735, -22.31056258204866}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.726847747689607`, -33.51385053995424}, {
       43.185495429318145`, -41.48016481158789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.45617158850388, -37.497007675771066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.218865959820064`, 2.4994194652794195`}, {
       26.883173044635424`, 2.7525637671727594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.551019502227746`, 2.6259916162260897`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.883173044635424`, 2.7525637671727594`}, {
       39.047149162855405`, 31.43645707728745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.965161103745416`, 17.094510422230105`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.883173044635424`, 2.7525637671727594`}, {
       42.60705459043121, -4.336809433953163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.745113817533316`, -0.7921228333902017}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.276823874120158`, 35.06872242767752}, {36.77531402842771, 
       35.0590942333874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.526068951273935`, 35.063908330532456`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.946546185247755`, 73.69612016314393}, {44.50172549666904, 
       67.21872982221073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.2241358409584, 70.45742499267733}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.946546185247755`, 73.69612016314393}, {35.98995497603926, 
       93.29910578790489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.968250580643506`, 83.49761297552442}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.77531402842771, 35.0590942333874}, {39.047149162855405`, 
       31.43645707728745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.91123159564155, 33.24777565533742}]}}, {
     {GrayLevel[0], 
      LineBox[{{36.77531402842771, 35.0590942333874}, {41.44229874837061, 
       49.762015540758576`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.10880638839916, 42.41055488707299}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.047149162855405`, 31.43645707728745}, {40.54789944264315, 
       30.66418147957302}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.79752430274928, 31.050319278430237`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.54789944264315, 30.66418147957302}, {53.39062819530175, 
       4.994526752315941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.96926381897245, 17.82935411594448}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.54789944264315, 30.66418147957302}, {63.41972181989467, 
       29.21067205890775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.98381063126891, 29.937426769240385`}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.586484831946755`, -13.62361701475955}, {
       42.60705459043121, -4.336809433953163}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.59676971118898, -8.980213224356357}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.586484831946755`, -13.62361701475955}, {
       47.36717261863193, -32.574717061590434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.976828725289344`, -23.09916703817499}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.44229874837061, 49.762015540758576`}, {41.972415257510654`,
        50.37448310211255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.70735700294063, 50.06824932143556}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.972415257510654`, 50.37448310211255}, {44.50172549666904, 
       67.21872982221073}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.23707037708985, 58.79660646216164}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.972415257510654`, 50.37448310211255}, {66.00956744995835, 
       47.22535161936507}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.9909913537345, 48.79991736073881}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.60705459043121, -4.336809433953163}, {
       50.046461177112754`, -2.2437238733204583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.32675788377198, -3.2902666536368104`}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.185495429318145`, -41.48016481158789}, {
       46.44207915738207, -49.27728545357703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.8137872933501, -45.37872513258246}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.185495429318145`, -41.48016481158789}, {
       47.36717261863193, -32.574717061590434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.27633402397504, -37.02744093658916}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.50172549666904, 67.21872982221073}, {61.99118558128392, 
       78.46714541912951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.24645553897648, 72.84293762067011}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.02553661803977, -59.48216934240239}, {
       47.22850313821998, -57.4969207490698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.62701987812987, -58.489545045736094`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.02553661803977, -59.48216934240239}, {
       46.30608771112872, -88.63264771453719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.165812164584246`, -74.0574085284698}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.44207915738207, -49.27728545357703}, {
       46.82734210131635, -56.47642964276609}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.63471062934921, -52.87685754817156}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.44207915738207, -49.27728545357703}, {
       75.218252694952, -35.61168230709982}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.830165926167034`, -42.444483880338424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.82734210131635, -56.47642964276609}, {
       47.22850313821998, -57.4969207490698}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.02792261976816, -56.98667519591795}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.22850313821998, -57.4969207490698}, {
       70.70443703380955, -70.71691865269626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.966470086014766`, -64.10691970088303}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.36717261863193, -32.574717061590434`}, {
       68.06028886686751, -21.510926222297282`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.71373074274972, -27.04282164194386}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.046461177112754`, -2.2437238733204583`}, {
       53.39062819530175, 4.994526752315941}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.71854468620725, 1.3754014394977412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.046461177112754`, -2.2437238733204583`}, {
       65.30653674214086, -13.858537560186885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.67649895962681, -8.051130716753672}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.39062819530175, 4.994526752315941}, {67.63320237133703, 
       16.22469712051547}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.5119152833194, 10.609611936415705`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.41972181989467, 29.21067205890775}, {67.63320237133703, 
       16.22469712051547}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.52646209561586, 22.71768458971161}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.41972181989467, 29.21067205890775}, {70.44813312759408, 
       41.95029255601134}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.93392747374438, 35.58048230745955}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.30653674214086, -13.858537560186885`}, {
       68.06028886686751, -21.510926222297282`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.68341280450419, -17.684731891242084`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.30653674214086, -13.858537560186885`}, {86.13589338633389, 
       8.96711034285823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.72121506423738, -2.4457136086643274`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.00956744995835, 47.22535161936507}, {70.44813312759408, 
       41.95029255601134}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.22885028877621, 44.58782208768821}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.00956744995835, 47.22535161936507}, {71.40968653395532, 
       70.00469033659272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.70962699195684, 58.615020977978894`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.63320237133703, 16.22469712051547}, {84.51742616506826, 
       10.310814378432138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.07531426820265, 13.267755749473803`}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.06028886686751, -21.510926222297282`}, {
       76.38804250905449, -28.14618859491236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.224165687961, -24.828557408604823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.44813312759408, 41.95029255601134}, {82.59631937906327, 
       42.61716272703206}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.52222625332868, 42.2837276415217}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.218252694952, -35.61168230709982}, {
       78.30328142781543, -31.264149673750552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.76076706138372, -33.43791599042518}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.218252694952, -35.61168230709982}, {
       75.79404673179081, -65.23237294487386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.5061497133714, -50.42202762598684}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.38804250905449, -28.14618859491236}, {
       78.30328142781543, -31.264149673750552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.34566196843497, -29.705169134331456`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.38804250905449, -28.14618859491236}, {
       99.8261407116783, -5.894203136319918}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.1070916103664, -17.020195865616138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.30328142781543, -31.264149673750552`}, {
       93.04229688738475, -36.64875154653641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.67278915760009, -33.95645061014348}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.59631937906327, 42.61716272703206}, {84.51742616506826, 
       10.310814378432138`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.55687277206576, 26.463988552732097`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.59631937906327, 42.61716272703206}, {88.86801640637732, 
       45.85276065839275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.7321678927203, 44.2349616927124}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.51742616506826, 10.310814378432138`}, {86.13589338633389, 
       8.96711034285823}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.32665977570107, 9.638962360645184}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.13589338633389, 8.96711034285823}, {99.6250696783765, 
       8.651328890906058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.88048153235519, 8.809219616882144}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.35941673008963, -18.039543800123234`}, {
       99.8261407116783, -5.894203136319918}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.09277872088397, -11.966873468221575`}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.35941673008963, -18.039543800123234`}, {
       93.04229688738475, -36.64875154653641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.7008568087372, -27.34414767332982}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.40702841790107, 29.958286474126254`}, {99.6250696783765, 
       8.651328890906058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.5160490481388, 19.304807682516156`}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.40702841790107, 29.958286474126254`}, {88.86801640637732, 
       45.85276065839275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.13752241213919, 37.905523566259504`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.71997678817803, 60.3715603648966}, {88.86801640637732, 
       45.85276065839275}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.29399659727767, 53.112160511644674`}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.71997678817803, 60.3715603648966}, {71.40968653395532, 
       70.00469033659272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.56483166106668, 65.18812535074466}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.40439210506332, 87.50437031908339}, {61.99118558128392, 
       78.46714541912951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.197788843173626`, 82.98575786910645}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.40439210506332, 87.50437031908339}, {35.98995497603926, 
       93.29910578790489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.19717354055129, 90.40173805349414}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9870377811581386, 99.99512866344324}, {16.556061251451023`, 
       98.619961649953}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.771549516304582, 99.30754515669813}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9870377811581386, 99.99512866344324}, {-11.5122100966563, 
       99.33513486521495}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.262586157749081, 99.66513176432909}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.09260786353332, 92.04220776593755}, {-25.013275951869424`,
        96.82115484828525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.05294190770137, 94.4316813071114}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.09260786353332, 92.04220776593755}, {-52.25493118200604, 
       85.26090644113404}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.673769522769675`, 88.6515571035358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.90623688777599, 70.51457700656366}, {-61.42419493592156, 
       78.91177527133647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.16521591184878, 74.71317613895006}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.90623688777599, 70.51457700656366}, {-82.30004568170148, 
       56.80407098782489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.60314128473874, 63.65932399719428}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.68089761236098, 32.17961508964359}, {-90.72256320255799, 
       42.06443302789033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.70173040745948, 37.12202405876696}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.68089761236098, 32.17961508964359}, {-98.84677506249471, 
       15.143152239364625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.76383633742785, 23.661383664504108`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.97545027620714, -2.215703515733526}, {-98.84677506249471, 
       15.143152239364625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.41111266935093, 6.463724361815549}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.97545027620714, -2.215703515733526}, {-97.5619341542712, \
-21.946958879937085`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.76869221523917, -12.081331197835306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.43574606934399, -42.67757997920141}, {-97.32845127947584, \
-22.960238925993274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.88209867440992, -32.81890945259734}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.43574606934399, -42.67757997920141}, {-85.03835806730858, \
-52.61632500675254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.73705206832628, -47.64695249297698}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.70120387917283, -78.69537114634346}, {-74.06417894824683, \
-67.19000964966494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.88269141370984, -72.9426903980042}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.70120387917283, -78.69537114634346}, {-52.23477754061323, \
-85.27325498233692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.96799070989303, -81.9843130643402}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.150086730756264`, -97.28346973848365}, \
{-37.33146805518518, -92.77047748526839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.24077739297072, -95.02697361187602}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.150086730756264`, -97.28346973848365}, \
{-9.300362443755986, -99.56657701465272}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.225224587256125`, -98.42502337656819}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.867706348657537`, -99.16865499402883}, {
       1.600611052620643, -99.98718940073388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.23415870063909, -99.57792219738135}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.867706348657537`, -99.16865499402883}, {
       29.07361138945993, -95.68032776268413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.970658869058735`, -97.42449137835648}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.1231351952059, -82.76589693745028}, {
       46.30608771112872, -88.63264771453719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.21461145316731, -85.69927232599373}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.1231351952059, -82.76589693745028}, {
       70.70443703380955, -70.71691865269626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.41378611450773, -76.74140779507327}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.44130033702105, -53.569271017935364`}, {
       75.79404673179081, -65.23237294487386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.11767353440592, -59.40082198140461}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.44130033702105, -53.569271017935364`}, {
       93.04229688738475, -36.64875154653641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.7417986122029, -45.10901128223588}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.8261407116783, -5.894203136319918}, {99.6250696783765, 
       8.651328890906058}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.72560519502741, 1.3785628772930698`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.40968653395532, 70.00469033659272}, {61.99118558128392, 
       78.46714541912951}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.70043605761963, 74.23591787786111}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.98995497603926, 93.29910578790489}, {16.556061251451023`, 
       98.619961649953}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.273008113745142`, 95.95953371892895}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.5122100966563, 99.33513486521495}, {-25.013275951869424`, 
       96.82115484828525}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.26274302426286, 98.0781448567501}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.25493118200604, 85.26090644113404}, {-61.42419493592156, 
       78.91177527133647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.839563058963805`, 82.08634085623525}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.30004568170148, 56.80407098782489}, {-90.72256320255799, 
       42.06443302789033}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.51130444212973, 49.43425200785761}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.5619341542712, -21.946958879937085`}, \
{-97.32845127947584, -22.960238925993274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.44519271687352, -22.45359890296518}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.03835806730858, -52.61632500675254}, {-74.06417894824683, \
-67.19000964966494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.5512685077777, -59.90316732820874}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.23477754061323, -85.27325498233692}, {-37.33146805518518, \
-92.77047748526839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.7831227978992, -89.02186623380265}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.300362443755986, -99.56657701465272}, {
       1.600611052620643, -99.98718940073388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.849875695567672, -99.7768832076933}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.07361138945993, -95.68032776268413}, {
       46.30608771112872, -88.63264771453719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.689849550294326`, -92.15648773861065}]}}, {
     {GrayLevel[0], 
      LineBox[{{70.70443703380955, -70.71691865269626}, {
       75.79404673179081, -65.23237294487386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.24924188280019, -67.97464579878506}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{98.35941673008963, -18.039543800123234`}, {
     99.8261407116783, -5.894203136319918}}], 
    LineBox[{{98.35941673008963, -18.039543800123234`}, {
     93.04229688738475, -36.64875154653641}}], 
    LineBox[{{95.40702841790107, 29.958286474126254`}, {99.6250696783765, 
     8.651328890906058}}], 
    LineBox[{{95.40702841790107, 29.958286474126254`}, {88.86801640637732, 
     45.85276065839275}}], 
    LineBox[{{79.71997678817803, 60.3715603648966}, {88.86801640637732, 
     45.85276065839275}}], 
    LineBox[{{79.71997678817803, 60.3715603648966}, {71.40968653395532, 
     70.00469033659272}}], 
    LineBox[{{48.40439210506332, 87.50437031908339}, {61.99118558128392, 
     78.46714541912951}}], 
    LineBox[{{48.40439210506332, 87.50437031908339}, {35.98995497603926, 
     93.29910578790489}}], 
    LineBox[{{0.9870377811581386, 99.99512866344324}, {16.556061251451023`, 
     98.619961649953}}], 
    LineBox[{{0.9870377811581386, 99.99512866344324}, {-11.5122100966563, 
     99.33513486521495}}], 
    LineBox[{{-39.09260786353332, 92.04220776593755}, {-25.013275951869424`, 
     96.82115484828525}}], 
    LineBox[{{-39.09260786353332, 92.04220776593755}, {-52.25493118200604, 
     85.26090644113404}}], 
    LineBox[{{-70.90623688777599, 70.51457700656366}, {-61.42419493592156, 
     78.91177527133647}}], 
    LineBox[{{-70.90623688777599, 70.51457700656366}, {-82.30004568170148, 
     56.80407098782489}}], 
    LineBox[{{-94.68089761236098, 32.17961508964359}, {-90.72256320255799, 
     42.06443302789033}}], 
    LineBox[{{-94.68089761236098, 32.17961508964359}, {-98.84677506249471, 
     15.143152239364625`}}], 
    LineBox[{{-99.97545027620714, -2.215703515733526}, {-98.84677506249471, 
     15.143152239364625`}}], 
    LineBox[{{-99.97545027620714, -2.215703515733526}, {-97.5619341542712, \
-21.946958879937085`}}], 
    LineBox[{{-90.43574606934399, -42.67757997920141}, {-97.32845127947584, \
-22.960238925993274`}}], 
    LineBox[{{-90.43574606934399, -42.67757997920141}, {-85.03835806730858, \
-52.61632500675254}}], 
    LineBox[{{-61.70120387917283, -78.69537114634346}, {-74.06417894824683, \
-67.19000964966494}}], 
    LineBox[{{-61.70120387917283, -78.69537114634346}, {-52.23477754061323, \
-85.27325498233692}}], 
    LineBox[{{-23.150086730756264`, -97.28346973848365}, {-37.33146805518518, \
-92.77047748526839}}], 
    LineBox[{{-23.150086730756264`, -97.28346973848365}, {-9.300362443755986, \
-99.56657701465272}}], 
    LineBox[{{12.867706348657537`, -99.16865499402883}, {
     1.600611052620643, -99.98718940073388}}], 
    LineBox[{{12.867706348657537`, -99.16865499402883}, {
     29.07361138945993, -95.68032776268413}}], 
    LineBox[{{56.1231351952059, -82.76589693745028}, {
     46.30608771112872, -88.63264771453719}}], 
    LineBox[{{56.1231351952059, -82.76589693745028}, {
     70.70443703380955, -70.71691865269626}}], 
    LineBox[{{84.44130033702105, -53.569271017935364`}, {
     75.79404673179081, -65.23237294487386}}], 
    LineBox[{{84.44130033702105, -53.569271017935364`}, {
     93.04229688738475, -36.64875154653641}}], 
    LineBox[{{99.8261407116783, -5.894203136319918}, {99.6250696783765, 
     8.651328890906058}}], 
    LineBox[{{71.40968653395532, 70.00469033659272}, {61.99118558128392, 
     78.46714541912951}}], 
    LineBox[{{35.98995497603926, 93.29910578790489}, {16.556061251451023`, 
     98.619961649953}}], 
    LineBox[{{-11.5122100966563, 99.33513486521495}, {-25.013275951869424`, 
     96.82115484828525}}], 
    LineBox[{{-52.25493118200604, 85.26090644113404}, {-61.42419493592156, 
     78.91177527133647}}], 
    LineBox[{{-82.30004568170148, 56.80407098782489}, {-90.72256320255799, 
     42.06443302789033}}], 
    LineBox[{{-97.5619341542712, -21.946958879937085`}, {-97.32845127947584, \
-22.960238925993274`}}], 
    LineBox[{{-85.03835806730858, -52.61632500675254}, {-74.06417894824683, \
-67.19000964966494}}], 
    LineBox[{{-52.23477754061323, -85.27325498233692}, {-37.33146805518518, \
-92.77047748526839}}], 
    LineBox[{{-9.300362443755986, -99.56657701465272}, {
     1.600611052620643, -99.98718940073388}}], 
    LineBox[{{29.07361138945993, -95.68032776268413}, {
     46.30608771112872, -88.63264771453719}}], 
    LineBox[{{70.70443703380955, -70.71691865269626}, {
     75.79404673179081, -65.23237294487386}}]}}]], "Output",
 CellChangeTimes->{
  3.454946571907584*^9, 3.4549466892980547`*^9, 3.4549519868185062`*^9, 
   3.4549520239446163`*^9, 3.454952105717558*^9, 3.454952862927421*^9, 
   3.455312167255014*^9, {3.455313025050911*^9, 3.455313041658682*^9}, {
   3.455313248149935*^9, 3.455313302138864*^9}, 3.455313666610374*^9, 
   3.561577736585145*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{638, 787},
WindowMargins->{{Automatic, -1229}, {Automatic, 102}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 930, 12, 74, "Section"],
Cell[1500, 36, 260, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1785, 47, 201, 3, 40, "Input"],
Cell[1989, 52, 2092, 53, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4118, 110, 957, 21, 98, "Input"],
Cell[5078, 133, 355, 7, 23, "Print"],
Cell[5436, 142, 77704, 1629, 385, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
