(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    165576,       3501]
NotebookOptionsPosition[    164834,       3472]
NotebookOutlinePosition[    165292,       3490]
CellTagsIndexPosition[    165249,       3487]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["TemplateRandomSemicircularGrid-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.4553121107189493`*^9, 3.4553121208371696`*^9}, {3.4553129692948627`*^9, 
   3.4553129734710007`*^9}, {3.455313208484693*^9, 3.455313210352208*^9}, {
   3.455313592795045*^9, 3.455313596766655*^9}, {3.4553144696784887`*^9, 
   3.455314471384185*^9}, 3.561577882870983*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, {3.561577861146649*^9, 3.561577882871063*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561577882871134*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
15:11:05\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 15:11:05\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.454946483733527*^9, 3.454952105523391*^9, 3.4553121244272223`*^9, 
   3.4553130169819*^9, 3.455313216647564*^9, 3.455313301835781*^9, 
   3.455313600391796*^9, 3.455314327920493*^9, 3.4553145991922197`*^9, {
   3.5615778657382812`*^9, 3.561577882871667*^9}}]
}, Open  ]],

Cell["Create a tissue with a point and an edge that aren't used.", "Text",
 CellChangeTimes->{{3.454948265977695*^9, 3.454948276878396*^9}, 
   3.561577882871702*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateRandomSemicircularGrid", "[", 
    RowBox[{"60", ",", " ", "100", ",", " ", "5"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<There are \>\"", ",", " ", 
     RowBox[{"NTissueCells", "[", "q", "]"}], ",", " ", 
     "\"\< cells in the tissue.\>\""}], "]"}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"q", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",\

 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
   3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
   3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, {
   3.455312127871482*^9, 3.455312166349966*^9}, {3.455313018043562*^9, 
   3.455313041022772*^9}, {3.455313226974998*^9, 3.455313271633244*^9}, {
   3.455313617549364*^9, 3.455313665058354*^9}, {3.455314413268612*^9, 
   3.455314451745594*^9}, 3.561577882871825*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"There are \"\>", "\[InvisibleSpace]", "134", 
   "\[InvisibleSpace]", "\<\" cells in the tissue.\"\>"}],
  SequenceForm["There are ", 134, " cells in the tissue."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455313248105925*^9, 3.455313302005076*^9}, 
   3.455313666349216*^9, 3.455314418769619*^9, 3.455314454077055*^9, 
   3.455314601334772*^9, {3.56157786718324*^9, 3.561577882871879*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.282865225274904`, -1.8889377183985552`}, \
{-8.752208062386682, 6.728634329376101}, {1.8758758439590404`, 
       10.090105488861548`}, {13.199615458123098`, 0.7037303255625456}, {
       12.750820322486227`, -0.8984585181964383}, {
       1.916014088948636, -9.294487976784888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.6517321566565341, 0.7394580208549032}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.8758758439590404`, 10.090105488861548`}, {
       4.205696214287984, 21.467587295400744`}, {7.846254570669646, 
       24.118374162565118`}, {20.55988104884369, 16.299437853429037`}, {
       18.18113529626303, 3.7736802441682316`}, {13.199615458123098`, 
       0.7037303255625456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {11.241912979802489`, 12.55325821433801}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.615420547723987`, 
       13.584140511793791`}, {-8.752208062386682, 6.728634329376101}, {
       1.8758758439590404`, 10.090105488861548`}, {4.205696214287984, 
       21.467587295400744`}, {-9.277640955162791, 26.078151147853315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-5.473069345293399, 16.2099200028604}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.03493815319299, 
       0.34338820425856753`}, {-25.842889409741883`, -2.0002752587356714`}, \
{-12.517426135267025`, -3.6510604012430226`}, {-10.282865225274904`, \
-1.8889377183985552`}, {-8.752208062386682, 
       6.728634329376101}, {-15.615420547723987`, 
       13.584140511793791`}, {-21.197789437838434`, 13.759263676087059`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {-17.779770515176807`, 4.387726582656753}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-40.63953357380963, 
       11.369566934577334`}, {-33.802540487623354`, 
       0.6786855294837566}, {-28.03493815319299, 
       0.34338820425856753`}, {-21.197789437838434`, 
       13.759263676087059`}, {-27.28744216434534, 18.74037929050056}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-30.491278547666337`, 9.512403145358416}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{18.18113529626303, 3.7736802441682316`}, {
       20.55988104884369, 16.299437853429037`}, {29.710930640230927`, 
       22.09624398813994}, {38.821482117076584`, 5.08135071217674}, {
       29.413379877530033`, 1.1807686667176465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {27.73836355891025, 10.132053973617037`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.846254570669646, 24.118374162565118`}, {
       9.622250031151745, 30.860219159169425`}, {19.974906809984482`, 
       34.43425560810007}, {29.802805272381033`, 22.328124269652097`}, {
       29.710930640230927`, 22.09624398813994}, {20.55988104884369, 
       16.299437853429037`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {18.373060212943532`, 25.3798342669022}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.50154241801846, 
       31.93064790960222}, {-9.277640955162791, 26.078151147853315`}, {
       4.205696214287984, 21.467587295400744`}, {7.846254570669646, 
       24.118374162565118`}, {9.622250031151745, 30.860219159169425`}, {
       2.8718421702118575`, 40.63261351248788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {-0.023837063155025078`, 30.345711048390857`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.37988679530813, 
       25.43427194303766}, {-27.28744216434534, 
       18.74037929050056}, {-21.197789437838434`, 
       13.759263676087059`}, {-15.615420547723987`, 
       13.584140511793791`}, {-9.277640955162791, 
       26.078151147853315`}, {-11.50154241801846, 
       31.93064790960222}, {-15.34997547538256, 34.283932072804745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-18.575830758306644`, 23.49356320794758}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.974906809984482`, 34.43425560810007}, {
       23.327607615573104`, 42.13099139877394}, {30.56465335740518, 
       44.00936937857692}, {38.48433015918153, 28.107989186712857`}, {
       29.802805272381033`, 22.328124269652097`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {29.036438241746023`, 33.45552316695544}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.8718421702118575`, 40.63261351248788}, {
       3.1161451922203005`, 44.57957941771569}, {14.216935099237368`, 
       50.67455956659446}, {23.327607615573104`, 42.13099139877394}, {
       19.974906809984482`, 34.43425560810007}, {9.622250031151745, 
       30.860219159169425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {12.833848935497095`, 40.66475560482558}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.170239052466936`, 
       44.548598873225494`}, {-19.02666836039288, 
       45.19824420294176}, {-4.224682955007894, 51.62641519624192}, {
       3.1161451922203005`, 44.57957941771569}, {2.8718421702118575`, 
       40.63261351248788}, {-11.50154241801846, 
       31.93064790960222}, {-15.34997547538256, 34.283932072804745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {-8.149028363213176, 42.07194860399344}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.005044733909735`, 
       38.15409477220651}, {-35.14393541795762, 
       30.699300503441386`}, {-28.37988679530813, 
       25.43427194303766}, {-15.34997547538256, 
       34.283932072804745`}, {-19.170239052466936`, 44.548598873225494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {-25.942848157783313`, 35.14712341214975}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.592937805006436`, 
       22.637405166128655`}, {-44.071009860429605`, 
       12.37897259368741}, {-40.63953357380963, 
       11.369566934577334`}, {-27.28744216434534, 
       18.74037929050056}, {-28.37988679530813, 
       25.43427194303766}, {-35.14393541795762, 30.699300503441386`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {-37.39911447542467, 20.863854479280377`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.270518732645094`, 
       2.447522870432781}, {-39.52203380198955, -5.9736367354350195`}, \
{-33.802540487623354`, 0.6786855294837566}, {-40.63953357380963, 
       11.369566934577334`}, {-44.071009860429605`, 12.37897259368741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-43.474166413694434`, 3.131095138304462}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{29.802805272381033`, 22.328124269652097`}, {
       38.48433015918153, 28.107989186712857`}, {39.64705779535082, 
       28.1339025876407}, {50.31992273082866, 13.99047933216092}, {
       42.990178347102535`, 4.20553289848613}, {38.821482117076584`, 
       5.08135071217674}, {29.710930640230927`, 22.09624398813994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {40.046037984962794`, 16.315164121400567`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.04011233022437, 
       43.19021914642155}, {-36.005044733909735`, 
       38.15409477220651}, {-19.170239052466936`, 
       44.548598873225494`}, {-19.02666836039288, 
       45.19824420294176}, {-23.610940049278167`, 
       54.16385844729511}, {-32.201461535412186`, 56.725850944775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-30.155467431000098`, 47.180185994189074`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.945966141055784`, 
       28.710300006931845`}, {-54.56046857449688, 
       26.47841694017266}, {-47.592937805006436`, 
       22.637405166128655`}, {-35.14393541795762, 
       30.699300503441386`}, {-36.005044733909735`, 
       38.15409477220651}, {-41.04011233022437, 
       43.19021914642155}, {-44.20993998429924, 43.66459153022277}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-44.70917059067532, 32.77045158823285}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.77496865540708, 
       10.807584934599491`}, {-56.87252489068629, 
       2.096016811311002}, {-56.591175200317736`, 
       2.015767016103376}, {-55.270518732645094`, 
       2.447522870432781}, {-44.071009860429605`, 
       12.37897259368741}, {-47.592937805006436`, 
       22.637405166128655`}, {-54.56046857449688, 26.47841694017266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-53.77683787840674, 14.015989257612022`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.990178347102535`, 4.20553289848613}, {50.31992273082866,
        13.99047933216092}, {55.828834382310056`, 15.67123303268942}, {
       68.85021317345475, 4.191502862484323}, {68.87159388825336, 
       2.770214210966949}, {61.277794125448274`, -3.3099450970550106`}, {
       45.115673111339376`, 0.32979718055766594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {55.68094616676777, 5.373754123445379}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{39.64705779535082, 28.1339025876407}, {50.31992273082866, 
       13.99047933216092}, {55.828834382310056`, 15.67123303268942}, {
       59.91382996628438, 24.01970900645985}, {50.13014128982794, 
       35.704593621091725`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {50.37539437125278, 24.682111055226816`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.56465335740518, 44.00936937857692}, {38.48433015918153, 
       28.107989186712857`}, {39.64705779535082, 28.1339025876407}, {
       50.13014128982794, 35.704593621091725`}, {51.3560559282864, 
       40.48015779009958}, {35.43825572218788, 49.8627716464269}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {40.50424429244742, 39.18511321123591}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.216935099237368`, 50.67455956659446}, {
       15.238419120451697`, 56.36255646466065}, {22.339688015856705`, 
       61.46350627728985}, {35.442986303597166`, 50.01307198398137}, {
       35.43825572218788, 49.8627716464269}, {30.56465335740518, 
       44.00936937857692}, {23.327607615573104`, 42.13099139877394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {24.05369985926547, 51.22308797132508}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.224682955007894, 51.62641519624192}, {-4.12690955850819,
        57.9057260370646}, {3.7951139896558224`, 65.58369381503633}, {
       15.238419120451697`, 56.36255646466065}, {14.216935099237368`, 
       50.67455956659446}, {3.1161451922203005`, 44.57957941771569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {4.900734733475784, 54.73922878001072}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.610940049278167`, 
       54.16385844729511}, {-19.02666836039288, 
       45.19824420294176}, {-4.224682955007894, 
       51.62641519624192}, {-4.12690955850819, 
       57.9057260370646}, {-15.8939646659947, 65.32432075619118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {-13.909672881235382`, 54.933557516540276`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.99321796281072, 
       21.714910428878607`}, {-70.26071990370451, 
       12.718982492327665`}, {-63.77496865540708, 
       10.807584934599491`}, {-54.56046857449688, 
       26.47841694017266}, {-55.945966141055784`, 
       28.710300006931845`}, {-63.92029255220237, 32.75388150724097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {-64.52396769815748, 21.91137441037804}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-84.6245479539003, -0.09996589465137977}, \
{-70.3660475130616, -6.241070333691663}, {-56.87252489068629, 
       2.096016811311002}, {-63.77496865540708, 
       10.807584934599491`}, {-70.26071990370451, 12.718982492327665`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-70.06964346010578, 2.94185903930572}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{55.828834382310056`, 15.67123303268942}, {
       59.91382996628438, 24.01970900645985}, {67.55992145569418, 
       26.427313940305183`}, {77.00330602343942, 15.177668393843357`}, {
       68.85021317345475, 4.191502862484323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {66.40471715317048, 16.04951598905469}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{50.13014128982794, 35.704593621091725`}, {51.3560559282864,
        40.48015779009958}, {56.19940849688645, 44.39333146687125}, {
       71.48917063657441, 34.62346583125619}, {67.55992145569418, 
       26.427313940305183`}, {59.91382996628438, 24.01970900645985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {60.362856554328175`, 34.036637359235584`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.442986303597166`, 50.01307198398137}, {
       42.24731360897385, 60.640711985540634`}, {47.618419453983776`, 
       62.26523861782001}, {56.37960897232189, 44.94902079007418}, {
       56.19940849688645, 44.39333146687125}, {51.3560559282864, 
       40.48015779009958}, {35.43825572218788, 49.8627716464269}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {46.344326513872765`, 51.06535914977406}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.339688015856705`, 61.46350627728985}, {
       24.446051768067417`, 68.48452370970328}, {30.29691373433642, 
       71.33395623423553}, {42.24731360897385, 60.640711985540634`}, {
       35.442986303597166`, 50.01307198398137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {31.989026336087612`, 61.290873919761495`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.7951139896558224`, 65.58369381503633}, {
       4.071436898268309, 70.26588895528036}, {12.802996098691521`, 
       76.68744976766264}, {24.446051768067417`, 68.48452370970328}, {
       22.339688015856705`, 61.46350627728985}, {15.238419120451697`, 
       56.36255646466065}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {14.056554545811819`, 66.66682865247249}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.395266717124823`, 
       68.17793262615629}, {-15.8939646659947, 
       65.32432075619118}, {-4.12690955850819, 57.9057260370646}, {
       3.7951139896558224`, 65.58369381503633}, {4.071436898268309, 
       70.26588895528036}, {-6.81065221193434, 77.88824277153344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {-5.7406587683100785`, 67.76735934805292}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.27565825165623, 
       63.354914384321035`}, {-32.201461535412186`, 
       56.725850944775}, {-23.610940049278167`, 
       54.16385844729511}, {-15.8939646659947, 
       65.32432075619118}, {-16.395266717124823`, 
       68.17793262615629}, {-25.77056165766722, 73.69287901895552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {-25.784533774348144`, 63.69390718728098}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-53.0914293764188, 51.98309092954575}, {-44.20993998429924,
        43.66459153022277}, {-41.04011233022437, 
       43.19021914642155}, {-32.201461535412186`, 
       56.725850944775}, {-36.27565825165623, 
       63.354914384321035`}, {-40.53565691061158, 64.70182992766763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {-41.953774356843624`, 53.949034147765666`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.15595574600661, 
       37.80224668950764}, {-63.92029255220237, 
       32.75388150724097}, {-55.945966141055784`, 
       28.710300006931845`}, {-44.20993998429924, 
       43.66459153022277}, {-53.0914293764188, 
       51.98309092954575}, {-53.96789916240845, 52.11641870860102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {-55.46409919241246, 40.16740007812526}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.220457798122322, 88.60884568636415}, {-6.81065221193434,
        77.88824277153344}, {4.071436898268309, 70.26588895528036}, {
       12.802996098691521`, 76.68744976766264}, {13.998136230573419`, 
       89.09959750847725}, {13.709704560926962`, 
       89.44344240256737}, {-6.1696070317632845`, 90.87932995740863}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {3.027571622125831, 82.05110926173099}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.18140522629994, 
       83.86224430178413}, {-25.77056165766722, 
       73.69287901895552}, {-16.395266717124823`, 
       68.17793262615629}, {-6.81065221193434, 
       77.88824277153344}, {-8.220457798122322, 
       88.60884568636415}, {-24.986472412015964`, 88.8404580934046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-17.432740987694498`, 80.12451766730113}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.4751676018474, 74.97139636697746}, {-43.4323346351245, 
       81.7862576145896}, {-28.18140522629994, 
       83.86224430178413}, {-25.77056165766722, 
       73.69287901895552}, {-36.27565825165623, 
       63.354914384321035`}, {-40.53565691061158, 64.70182992766763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-36.313749635653764`, 74.59431070984147}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.45229166112192, 
       62.03169426408004}, {-59.74615904695116, 
       73.22261321485519}, {-47.4751676018474, 
       74.97139636697746}, {-40.53565691061158, 
       64.70182992766763}, {-53.0914293764188, 
       51.98309092954575}, {-53.96789916240845, 52.11641870860102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {-52.59188020144718, 64.6307020877607}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.5006632888279, 43.62920681873657}, {-72.70955466932006,
        58.839181501312524`}, {-63.45229166112192, 
       62.03169426408004}, {-53.96789916240845, 
       52.11641870860102}, {-66.15595574600661, 37.80224668950764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {-66.17696289560655, 50.31978088244206}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.00816868378578, 
       24.550423294067187`}, {-82.75500398498723, 
       41.599733594761595`}, {-76.5006632888279, 
       43.62920681873657}, {-66.15595574600661, 
       37.80224668950764}, {-63.92029255220237, 
       32.75388150724097}, {-73.99321796281072, 21.714910428878607`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {-75.83966943479994, 32.54267814233103}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.79407755041358, -0.13723451861340807`}, \
{-88.71592920753959, 22.766704928408686`}, {-86.00816868378578, 
       24.550423294067187`}, {-73.99321796281072, 
       21.714910428878607`}, {-70.26071990370451, 
       12.718982492327665`}, {-84.6245479539003, -0.09996589465137977}, \
{-88.70891095419917, -0.5773412311410886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-81.77676535475543, 12.89632125440413}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{68.85021317345475, 4.191502862484323}, {77.00330602343942, 
       15.177668393843357`}, {87.18721461756361, 17.26483752915607}, {
       91.55315336563413, 14.089484920768479`}, {
       90.35300171628624, -4.403903069476246}, {
       75.91102263413568, -3.1818135830230547`}, {68.87159388825336, 
       2.770214210966949}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {81.77477373238068, 5.94248355225666}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.55992145569418, 26.427313940305183`}, {
       71.48917063657441, 34.62346583125619}, {78.35604888288502, 
       38.10892386621916}, {86.85601710306089, 34.151408147020696`}, {
       87.18721461756361, 17.26483752915607}, {77.00330602343942, 
       15.177668393843357`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {78.67652734049022, 26.627791484422758`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.19940849688645, 44.39333146687125}, {56.37960897232189, 
       44.94902079007418}, {68.43429162490317, 56.02217721384265}, {
       76.81510405654159, 51.269718865903904`}, {78.35604888288502, 
       38.10892386621916}, {71.48917063657441, 34.62346583125619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {69.07767649482984, 45.08717865017738}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.618419453983776`, 62.26523861782001}, {
       56.37960897232189, 44.94902079007418}, {68.43429162490317, 
       56.02217721384265}, {65.86482470002456, 65.198097016312}, {
       53.88829991568881, 69.23807570062387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {58.10431952902443, 58.47461010902003}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.29691373433642, 71.33395623423553}, {42.24731360897385, 
       60.640711985540634`}, {47.618419453983776`, 62.26523861782001}, {
       53.88829991568881, 69.23807570062387}, {50.90247742252568, 
       79.58913161353779}, {35.14112566089752, 81.90545677117946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {42.51064673772837, 71.98630795324729}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.802996098691521`, 76.68744976766264}, {
       24.446051768067417`, 68.48452370970328}, {30.29691373433642, 
       71.33395623423553}, {35.14112566089752, 81.90545677117946}, {
       31.493697395144437`, 88.34428847074676}, {13.998136230573419`, 
       89.09959750847725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {23.592506263813373`, 80.08923316910766}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{92.55454123413915, 49.697396789510606`}, {
       87.76355315515748, 58.01264907248274}, {76.81510405654159, 
       51.269718865903904`}, {78.35604888288502, 38.10892386621916}, {
       86.85601710306089, 34.151408147020696`}, {97.67367271584855, 
       38.81872446142973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {86.24316963963902, 45.01533254983321}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{82.93313693070841, 66.29417975477719}, {75.49020037354104, 
       74.3656125539112}, {65.86482470002456, 65.198097016312}, {
       68.43429162490317, 56.02217721384265}, {76.81510405654159, 
       51.269718865903904`}, {87.76355315515748, 58.01264907248274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {76.09970289805, 61.96031849662013}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{68.00283197947735, 82.38738192518254}, {
       57.282943892326486`, 89.45020316547102}, {50.90247742252568, 
       79.58913161353779}, {53.88829991568881, 69.23807570062387}, {
       65.86482470002456, 65.198097016312}, {75.49020037354104, 
       74.3656125539112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {61.93116222835163, 76.40600220420274}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.515842763112325`, 96.43596965168445}, {35.9494359936613,
        100.45123394596503`}, {31.493697395144437`, 88.34428847074676}, {
       35.14112566089752, 81.90545677117946}, {50.90247742252568, 
       79.58913161353779}, {57.282943892326486`, 89.45020316547102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {43.28966093476706, 89.03583769866394}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.36184643482298, 104.40018226330076`}, {
       15.091660890979526`, 105.02156597857866`}, {13.709704560926962`, 
       89.44344240256737}, {13.998136230573419`, 89.09959750847725}, {
       31.493697395144437`, 88.34428847074676}, {35.9494359936613, 
       100.45123394596503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"54\"\>", {23.825044972505488`, 96.42976992415848}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.802880928329193, 
       105.58695068475885`}, {-6.622035928938894, 
       105.50305556852511`}, {-6.1696070317632845`, 90.87932995740863}, {
       13.709704560926962`, 89.44344240256737}, {15.091660890979526`, 
       105.02156597857866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"55\"\>", {4.1282982450516785`, 97.90237187059233}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.034510984918683`, 
       105.34763774738602`}, {-29.11872426555364, 
       101.32868411773019`}, {-24.986472412015964`, 
       88.8404580934046}, {-8.220457798122322, 
       88.60884568636415}, {-6.1696070317632845`, 
       90.87932995740863}, {-6.622035928938894, 105.50305556852511`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"56\"\>", {-16.454375399490026`, 96.92861534126163}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-40.192750672041996`, 
       97.232301315439}, {-48.85376848174943, 
       93.80527860271117}, {-43.4323346351245, 
       81.7862576145896}, {-28.18140522629994, 
       83.86224430178413}, {-24.986472412015964`, 
       88.8404580934046}, {-29.11872426555364, 101.32868411773019`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"57\"\>", {-36.134860068209164`, 90.77235821824591}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.48373334256834, 90.34068663006305}, {-67.300860221696, 
       82.65599011833523}, {-59.74615904695116, 
       73.22261321485519}, {-47.4751676018474, 
       74.97139636697746}, {-43.4323346351245, 
       81.7862576145896}, {-48.85376848174943, 93.80527860271117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"58\"\>", {-54.3718271892317, 82.59023191810792}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.06235680728841, 74.9074231864796}, {-82.90463236742193,
        66.27930519916079}, {-72.70955466932006, 
       58.839181501312524`}, {-63.45229166112192, 
       62.03169426408004}, {-59.74615904695116, 
       73.22261321485519}, {-67.300860221696, 82.65599011833523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"59\"\>", {-70.34611122716194, 69.76175619616788}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-88.70684846633606, 57.60595457407518}, {-93.825099788403, 
       47.02153726203132}, {-82.75500398498723, 
       41.599733594761595`}, {-76.5006632888279, 
       43.62920681873657}, {-72.70955466932006, 
       58.839181501312524`}, {-82.90463236742193, 66.27930519916079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"60\"\>", {-82.45980383338521, 52.84794876107329}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-98.87510719653953, 
       36.39972079315955}, {-101.71639446704873`, 
       26.263065033694705`}, {-88.71592920753959, 
       22.766704928408686`}, {-86.00816868378578, 
       24.550423294067187`}, {-82.75500398498723, 
       41.599733594761595`}, {-93.825099788403, 47.02153726203132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"61\"\>", {-91.73211896840144, 34.069223173985726`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-104.49678818964118`, 
       16.11308114602724}, {-104.29650640063655`, -1.5553856840741798`}, \
{-89.79407755041358, -0.13723451861340807`}, {-88.71592920753959, 
       22.766704928408686`}, {-101.71639446704873`, 26.263065033694705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"62\"\>", {-96.85435250813617, 11.807239564725746`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{91.55315336563413, 14.089484920768479`}, {
       104.70302702633451`, 16.212011573715486`}, {106.61470865557287`, 
       4.494517080165142}, {106.1167538028759, -5.86844671226812}, {
       91.20867160433033, -5.436815443427382}, {
       90.35300171628624, -4.403903069476246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"63\"\>", {98.64255490056559, 4.480220284205792}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{102.71416567309085`, 27.919440406012434`}, {
       97.67367271584855, 38.81872446142973}, {86.85601710306089, 
       34.151408147020696`}, {87.18721461756361, 17.26483752915607}, {
       91.55315336563413, 14.089484920768479`}, {104.70302702633451`, 
       16.212011573715486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"64\"\>", {94.99852479283616, 25.329114877046006`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-97.54252414082423, -100.14024307669925`}, \
{-82.71005591816106, -100.93930294865827`}, {-82.8478842418666, \
-84.22141890749371}, {-88.7151517625562, -82.78199977664516}, \
{-100.32087055126999`, -84.34009524666297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"65\"\>", {-90.78726633761464, -91.78836698928767}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-93.37966947803369, -65.96175792653625}, \
{-88.7151517625562, -82.78199977664516}, {-82.8478842418666, \
-84.22141890749371}, {-74.62591117470863, -79.83059550299541}, \
{-78.36803615458487, -64.14339106583405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"66\"\>", {-83.74999314406716, -73.78585867890878}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-103.58832838449877`, -44.87248592278167}, \
{-103.27804994613929`, -63.85127643880043}, {-93.37966947803369, \
-65.96175792653625}, {-78.36803615458487, -64.14339106583405}, \
{-76.02671917436751, -59.142047295855505`}, {-91.75404958662848, \
-43.56429012462715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"67\"\>", {-92.10460341709887, -55.78940194078234}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.43742237588003, -42.35952200610017}, \
{-88.30305028524653, -23.72142205115284}, {-83.41685354032026, \
-19.892539971353532`}, {-76.69352480240677, -22.557644803162155`}, \
{-75.91324679465868, -37.170100800826305`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"68\"\>", {-83.04643417128193, -30.99469116781211}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-104.29650640063655`, -1.5553856840741798`}, \
{-103.96022761814541`, -22.12453835102791}, {-88.30305028524653, \
-23.72142205115284}, {-83.41685354032026, -19.892539971353532`}, \
{-88.70891095419917, -0.5773412311410886}, {-89.79407755041358, \
-0.13723451861340807`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"69\"\>", {-94.81337497504151, -12.278736572748548`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-82.71005591816106, -100.93930294865827`}, \
{-66.00866495970043, -102.49426487506128`}, {-65.76981482102477, \
-85.95617471725042}, {-70.72749328035891, -80.71079831065603}, \
{-74.62591117470863, -79.83059550299541}, {-82.8478842418666, \
-84.22141890749371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"70\"\>", {-74.25952051796509, -91.75820218264172}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-78.36803615458487, -64.14339106583405}, \
{-76.02671917436751, -59.142047295855505`}, {-69.06510544463285, \
-56.167145533601975`}, {-57.81486354122315, -67.58538755024209}, \
{-70.72749328035891, -80.71079831065603}, {-74.62591117470863, \
-79.83059550299541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"71\"\>", {-69.58987717493667, -68.00518308492883}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.75404958662848, -43.56429012462715}, \
{-90.43742237588003, -42.35952200610017}, {-75.91324679465868, \
-37.170100800826305`}, {-67.36846446578386, -40.45115580599774}, \
{-63.81420170135323, -45.573712521740674`}, {-69.06510544463285, \
-56.167145533601975`}, {-76.02671917436751, -59.142047295855505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"72\"\>", {-76.33745708444515, -47.11147904518894}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.69352480240677, -22.557644803162155`}, \
{-75.91324679465868, -37.170100800826305`}, {-67.36846446578386, \
-40.45115580599774}, {-59.09972193670201, -21.955346711665484`}, \
{-67.76609891761227, -18.4725334223305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"73\"\>", {-69.08390241717403, -28.582747772029975`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-88.70891095419917, -0.5773412311410886}, \
{-83.41685354032026, -19.892539971353532`}, {-76.69352480240677, \
-22.557644803162155`}, {-67.76609891761227, -18.4725334223305}, \
{-70.3660475130616, -6.241070333691663}, {-84.6245479539003, \
-0.09996589465137977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"74\"\>", {-78.1770333671771, -11.45607883756354}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.00866495970043, -102.49426487506128`}, \
{-52.06194447858602, -103.79275668333382`}, {-48.25402245557206, \
-86.1238755634294}, {-65.76981482102477, -85.95617471725042}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"75\"\>", {-57.88811697929419, -94.28683588972396}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.72749328035891, -80.71079831065603}, \
{-57.81486354122315, -67.58538755024209}, {-51.40277881194638, \
-67.55416025047286}, {-45.59699067579292, -83.75792872180672}, \
{-46.14039307477568, -84.84436164453508}, {-48.25402245557206, \
-86.1238755634294}, {-65.76981482102477, -85.95617471725042}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"76\"\>", {-57.127862061354634`, -78.30235207861453}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-69.06510544463285, -56.167145533601975`}, \
{-57.81486354122315, -67.58538755024209}, {-51.40277881194638, \
-67.55416025047286}, {-44.95721004967203, -59.700616828210954`}, \
{-60.001203225720175`, -45.64314595818911}, {-63.81420170135323, \
-45.573712521740674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"77\"\>", {-57.60386861740624, -57.247613241669555`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.36846446578386, -40.45115580599774}, \
{-59.09972193670201, -21.955346711665484`}, {-52.52383104915475, \
-20.724738954146492`}, {-52.131714724180306`, -20.866535065389932`}, \
{-46.92912134082219, -36.62498991332188}, {-60.001203225720175`, \
-45.64314595818911}, {-63.81420170135323, -45.573712521740674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"78\"\>", {-57.091824574371024`, -33.820624006790176`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.3660475130616, -6.241070333691663}, \
{-67.76609891761227, -18.4725334223305}, {-59.09972193670201, \
-21.955346711665484`}, {-52.52383104915475, -20.724738954146492`}, \
{-56.591175200317736`, 2.015767016103376}, {-56.87252489068629, 
       2.096016811311002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"79\"\>", {-61.0258019386189, -11.173226190141113`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.409311773099944`, -104.41214165510672`}, \
{-36.6901242887345, -104.40200147524031`}, {-46.14039307477568, \
-84.84436164453508}, {-48.25402245557206, -86.1238755634294}, \
{-52.06194447858602, -103.79275668333382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"80\"\>", {-45.33624574931247, -97.19240405441013}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.40277881194638, -67.55416025047286}, \
{-44.95721004967203, -59.700616828210954`}, {-42.35708909995469, \
-58.81071314206048}, {-30.20977180266411, -67.08456041847539}, \
{-32.35564005122849, -79.28145313520446}, {-45.59699067579292, \
-83.75792872180672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"81\"\>", {-40.812433062738386`, -71.25650196569867}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-60.001203225720175`, -45.64314595818911}, \
{-44.95721004967203, -59.700616828210954`}, {-42.35708909995469, \
-58.81071314206048}, {-34.332637291427865`, -42.26234607675132}, \
{-46.92912134082219, -36.62498991332188}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"82\"\>", {-46.29180626371126, -47.181013311663236`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.131714724180306`, -20.866535065389932`}, \
{-46.92912134082219, -36.62498991332188}, {-34.332637291427865`, \
-42.26234607675132}, {-31.76333627369944, -41.286605502761404`}, \
{-31.137701016423033`, -20.293885908802093`}, {-40.114792279417266`, \
-16.615956049097647`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"83\"\>", {-40.099843374039004`, -28.566339053451966`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.591175200317736`, 
       2.015767016103376}, {-52.52383104915475, -20.724738954146492`}, \
{-52.131714724180306`, -20.866535065389932`}, {-40.114792279417266`, \
-16.615956049097647`}, {-39.52203380198955, -5.9736367354350195`}, \
{-55.270518732645094`, 2.447522870432781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"84\"\>", {-48.16415501757698, -9.617818082078362}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.6901242887345, -104.40200147524031`}, \
{-26.549475796881083`, -104.39020817456249`}, {-22.599973875578325`, \
-86.48058528218543}, {-32.35564005122849, -79.28145313520446}, \
{-45.59699067579292, -83.75792872180672}, {-46.14039307477568, \
-84.84436164453508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"85\"\>", {-33.46016991498733, -91.63956138789659}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.35564005122849, -79.28145313520446}, \
{-30.20977180266411, -67.08456041847539}, {-22.673359438085956`, \
-64.27750040383177}, {-18.391415054391736`, -64.79505046169214}, \
{-9.618688584681555, -82.31613118816149}, {-22.599973875578325`, \
-86.48058528218543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"86\"\>", {-21.939867981526127`, -75.61827786143311}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.35708909995469, -58.81071314206048}, \
{-34.332637291427865`, -42.26234607675132}, {-31.76333627369944, \
-41.286605502761404`}, {-27.846380464654967`, -42.254418891081976`}, \
{-22.673359438085956`, -64.27750040383177}, {-30.20977180266411, \
-67.08456041847539}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"87\"\>", {-31.763713043372412`, -54.99711877818257}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.76333627369944, -41.286605502761404`}, \
{-31.137701016423033`, -20.293885908802093`}, {-26.874711403955278`, \
-18.466435349641742`}, {-16.041249229746803`, -19.507237754727655`}, \
{-11.967762188199767`, -23.193296969646727`}, {-20.89579817391155, \
-41.525699076700135`}, {-27.846380464654967`, -42.254418891081976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"88\"\>", {-23.546433353037486`, -29.564607326725337`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-40.114792279417266`, -16.615956049097647`}, \
{-39.52203380198955, -5.9736367354350195`}, {-33.802540487623354`, 
       0.6786855294837566}, {-28.03493815319299, 
       0.34338820425856753`}, {-25.842889409741883`, -2.0002752587356714`}, \
{-26.874711403955278`, -18.466435349641742`}, {-31.137701016423033`, \
-20.293885908802093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"89\"\>", {-32.58735003952578, -9.773164504566449}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.549475796881083`, -104.39020817456249`}, \
{-7.504758240339251, -104.36805968172705`}, {-9.58230163426468, \
-82.32617505411775}, {-9.618688584681555, -82.31613118816149}, \
{-22.599973875578325`, -86.48058528218543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"90\"\>", {-16.257668296385102`, -94.99306508411226}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.391415054391736`, -64.79505046169214}, \
{-9.618688584681555, -82.31613118816149}, {-9.58230163426468, \
-82.32617505411775}, {-9.374632664109921, -82.26486879392323}, {
       1.1441828730011454`, -60.97588081896056}, {-10.887962121265089`, \
-57.87525872331041}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"91\"\>", {-9.019123033238527, -67.63601379941846}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.846380464654967`, -42.254418891081976`}, \
{-22.673359438085956`, -64.27750040383177}, {-18.391415054391736`, \
-64.79505046169214}, {-10.887962121265089`, -57.87525872331041}, \
{-13.189475440400797`, -45.69700355033608}, {-20.89579817391155, \
-41.525699076700135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"92\"\>", {-19.26703013307216, -52.529760318352785`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.89579817391155, -41.525699076700135`}, \
{-13.189475440400797`, -45.69700355033608}, {-3.6370527034090054`, \
-41.887179830531956`}, {-3.4004238873667023`, -24.18801216800329}, \
{-11.967762188199767`, -23.193296969646727`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"93\"\>", {-10.580971821457798`, -34.87224238799782}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.874711403955278`, -18.466435349641742`}, \
{-16.041249229746803`, -19.507237754727655`}, {-12.517426135267025`, \
-3.6510604012430226`}, {-25.842889409741883`, -2.0002752587356714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"94\"\>", {-20.299565185285715`, -10.621001475737712`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.504758240339251, -104.36805968172705`}, {
       7.054333877247453, -104.35112785028876`}, {
       0.8551725620580514, -83.00389380139332}, {-9.374632664109921, \
-82.26486879392323}, {-9.58230163426468, -82.32617505411775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"95\"\>", {-2.2207025549287396`, -94.11301247727327}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-9.374632664109921, -82.26486879392323}, {
       1.1441828730011454`, -60.97588081896056}, {
       2.351822621947396, -60.676919735224374`}, {
       10.731001707020024`, -63.148121635259834`}, {
       8.320730521156543, -79.85497000458824}, {
       0.8551725620580514, -83.00389380139332}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"96\"\>", {2.0493005382377123`, -72.85269011265962}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.189475440400797`, -45.69700355033608}, \
{-10.887962121265089`, -57.87525872331041}, {
       1.1441828730011454`, -60.97588081896056}, {
       2.351822621947396, -60.676919735224374`}, {
       1.9067969276585557`, -44.20456426792532}, {-3.6370527034090054`, \
-41.887179830531956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"97\"\>", {-4.610367825051629, -51.30398873186451}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.6370527034090054`, -41.887179830531956`}, \
{-3.4004238873667023`, -24.18801216800329}, {
       0.7357295031735952, -22.425815229616497`}, {
       12.74333869475513, -26.578743993869033`}, {
       11.62433857954006, -41.010869485671144`}, {
       1.9067969276585557`, -44.20456426792532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"98\"\>", {3.9737707181494994`, -33.3546385695892}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.041249229746803`, -19.507237754727655`}, \
{-12.517426135267025`, -3.6510604012430226`}, {-10.282865225274904`, \
-1.8889377183985552`}, {1.916014088948636, -9.294487976784888}, {
       0.7357295031735952, -22.425815229616497`}, {-3.4004238873667023`, \
-24.18801216800329}, {-11.967762188199767`, -23.193296969646727`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"99\"\>", {-6.93524214232669, -14.198818923564968`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.054333877247453, -104.35112785028876`}, {
       14.886039644530044`, -104.34201978772175`}, {
       15.469598627882633`, -83.38414795203781}, {
       8.320730521156543, -79.85497000458824}, {
       0.8551725620580514, -83.00389380139332}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"100\"\>", {9.301343420777984, -91.71682689945895}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.320730521156543, -79.85497000458824}, {
       10.731001707020024`, -63.148121635259834`}, {
       14.781368174518791`, -61.5688372239458}, {
       18.78648018110166, -62.98346197601086}, {
       25.830334570225165`, -80.7487282641465}, {
       15.469598627882633`, -83.38414795203781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"101\"\>", {16.122706937929458`, -73.43373761784322}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.9067969276585557`, -44.20456426792532}, {
       2.351822621947396, -60.676919735224374`}, {
       10.731001707020024`, -63.148121635259834`}, {
       14.781368174518791`, -61.5688372239458}, {
       16.99581248378568, -46.195518394700635`}, {
       11.62433857954006, -41.010869485671144`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"102\"\>", {9.132717819024332, -52.12866164517948}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.62433857954006, -41.010869485671144`}, {
       12.74333869475513, -26.578743993869033`}, {
       21.96360345345185, -22.35370314862031}, {
       32.98033936542391, -42.89733486097976}, {
       16.99581248378568, -46.195518394700635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"103\"\>", {20.59359090479089, -35.577246291004975`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.7357295031735952, -22.425815229616497`}, {
       1.916014088948636, -9.294487976784888}, {
       12.750820322486227`, -0.8984585181964383}, {
       22.729986675965215`, -21.219226972075123`}, {
       21.96360345345185, -22.35370314862031}, {
       12.74333869475513, -26.578743993869033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"104\"\>", {10.840587442147648`, -15.474484734927536`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.886039644530044`, -104.34201978772175`}, {
       30.718241623881, -104.32360736385314`}, {
       28.7608914788062, -81.68687553628511}, {
       25.830334570225165`, -80.7487282641465}, {
       15.469598627882633`, -83.38414795203781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"105\"\>", {22.590979765618407`, -93.42301384169545}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.830334570225165`, -80.7487282641465}, {
       28.7608914788062, -81.68687553628511}, {
       33.34570530729605, -79.11839909698938}, {
       38.49995599430451, -67.12428541431962}, {
       31.87003860010768, -60.43831954563479}, {
       18.78648018110166, -62.98346197601086}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"106\"\>", {28.911383444791603`, -70.00449894679868}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.781368174518791`, -61.5688372239458}, {
       16.99581248378568, -46.195518394700635`}, {
       32.98033936542391, -42.89733486097976}, {
       35.156072975920786`, -43.82808170610999}, {
       31.87003860010768, -60.43831954563479}, {
       18.78648018110166, -62.98346197601086}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"107\"\>", {24.8050030961246, -53.03107186797156}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{21.96360345345185, -22.35370314862031}, {
       22.729986675965215`, -21.219226972075123`}, {
       30.005891508275855`, -17.927440974957534`}, {
       42.7493103769446, -18.30319412290197}, {
       45.10456292217629, -20.37600564208281}, {
       38.165861258234024`, -43.04389341579465}, {
       35.156072975920786`, -43.82808170610999}, {
       32.98033936542391, -42.89733486097976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"108\"\>", {34.253348685335915`, -28.36729342201764}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{12.750820322486227`, -0.8984585181964383}, {
       13.199615458123098`, 0.7037303255625456}, {18.18113529626303, 
       3.7736802441682316`}, {29.413379877530033`, 1.1807686667176465`}, {
       30.005891508275855`, -17.927440974957534`}, {
       22.729986675965215`, -21.219226972075123`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"109\"\>", {22.78965708283617, -7.31338922676279}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.718241623881, -104.32360736385314`}, {
       41.86731106154381, -104.31064129681494`}, {
       48.728158510717435`, -86.392560257631}, {
       33.34570530729605, -79.11839909698938}, {
       28.7608914788062, -81.68687553628511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"110\"\>", {37.37784659108557, -92.0503690011032}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.34570530729605, -79.11839909698938}, {
       38.49995599430451, -67.12428541431962}, {
       48.22197212465153, -66.02698506867563}, {
       55.02287570930291, -83.80655766784938}, {
       48.728158510717435`, -86.392560257631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"111\"\>", {44.44547265498177, -76.25169538459056}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.87003860010768, -60.43831954563479}, {
       35.156072975920786`, -43.82808170610999}, {
       38.165861258234024`, -43.04389341579465}, {
       44.154028848790475`, -44.964146424379145`}, {
       48.950855054168876`, -65.16811845165131}, {
       48.22197212465153, -66.02698506867563}, {
       38.49995599430451, -67.12428541431962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"112\"\>", {40.16680633714943, -55.91461622371734}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.165861258234024`, -43.04389341579465}, {
       44.154028848790475`, -44.964146424379145`}, {
       55.419773364310466`, -43.23400033019098}, {
       49.791119743120355`, -21.185906571198334`}, {
       45.10456292217629, -20.37600564208281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"113\"\>", {46.94224838020605, -34.67700552825833}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{29.413379877530033`, 1.1807686667176465`}, {
       30.005891508275855`, -17.927440974957534`}, {
       42.7493103769446, -18.30319412290197}, {45.115673111339376`, 
       0.32979718055766594`}, {42.990178347102535`, 4.20553289848613}, {
       38.821482117076584`, 5.08135071217674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"114\"\>", {37.04909194186123, -6.9088522835886}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{41.86731106154381, -104.31064129681494`}, {
       62.285413801825655`, -104.28689559405436`}, {
       58.69724492408899, -84.79563326808828}, {
       55.02287570930291, -83.80655766784938}, {
       48.728158510717435`, -86.392560257631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"115\"\>", {52.97656793215309, -95.73149319948273}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.22197212465153, -66.02698506867563}, {
       48.950855054168876`, -65.16811845165131}, {
       60.59407815792261, -60.368869462042205`}, {
       68.71221817599091, -67.58687655304232}, {
       68.25645413766732, -79.29320351597909}, {
       58.69724492408899, -84.79563326808828}, {
       55.02287570930291, -83.80655766784938}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"116\"\>", {59.295971374981505`, -72.27406636801409}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.154028848790475`, -44.964146424379145`}, {
       48.950855054168876`, -65.16811845165131}, {
       60.59407815792261, -60.368869462042205`}, {
       63.184999457609734`, -45.07959998442439}, {
       55.419773364310466`, -43.23400033019098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"117\"\>", {53.77745839240127, -52.76511647084248}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.791119743120355`, -21.185906571198334`}, {
       55.419773364310466`, -43.23400033019098}, {
       63.184999457609734`, -45.07959998442439}, {
       64.47776363357048, -44.360527312459176`}, {
       64.14740760093885, -21.83357484501597}, {
       59.70210658295056, -19.512655949460445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"118\"\>", {58.39344877210606, -31.374721035140887`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.7493103769446, -18.30319412290197}, {
       45.10456292217629, -20.37600564208281}, {
       49.791119743120355`, -21.185906571198334`}, {
       59.70210658295056, -19.512655949460445`}, {
       61.277794125448274`, -3.3099450970550106`}, {45.115673111339376`, 
       0.32979718055766594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"119\"\>", {51.852260901102596`, -10.93543806723914}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{62.285413801825655`, -104.28689559405436`}, {
       77.6722901791724, -104.26900107184936`}, {
       76.99678249649743, -82.75379432544949}, {
       68.25645413766732, -79.29320351597909}, {
       58.69724492408899, -84.79563326808828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"120\"\>", {68.89886333606078, -92.50931906507437}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{68.25645413766732, -79.29320351597909}, {
       68.71221817599091, -67.58687655304232}, {
       78.88429745492907, -62.513932403654756`}, {
       89.8367065968858, -63.1354463606395}, {
       82.22619800865952, -81.15154799167829}, {
       76.99678249649743, -82.75379432544949}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"121\"\>", {77.95505272853174, -72.0064147748094}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.59407815792261, -60.368869462042205`}, {
       63.184999457609734`, -45.07959998442439}, {
       64.47776363357048, -44.360527312459176`}, {
       69.88302116182038, -44.47781316023313}, {
       78.88429745492907, -62.513932403654756`}, {
       68.71221817599091, -67.58687655304232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"122\"\>", {68.67711854223104, -56.26173518549382}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.14740760093885, -21.83357484501597}, {
       64.47776363357048, -44.360527312459176`}, {
       69.88302116182038, -44.47781316023313}, {
       80.6049280142942, -40.5773950157197}, {
       77.0642204845836, -22.729269348409897`}, {
       72.21704753322949, -20.60058200252147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"123\"\>", {71.35777897370592, -32.77921774527675}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.70210658295056, -19.512655949460445`}, {
       61.277794125448274`, -3.3099450970550106`}, {68.87159388825336, 
       2.770214210966949}, {75.91102263413568, -3.1818135830230547`}, {
       72.21704753322949, -20.60058200252147}, {
       64.14740760093885, -21.83357484501597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"124\"\>", {67.50709946420966, -10.272032873148236`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{77.6722901791724, -104.26900107184936`}, {
       86.98378438692215, -104.25817205523961`}, {
       94.04757053901714, -87.59397273870566}, {
       82.22619800865952, -81.15154799167829}, {
       76.99678249649743, -82.75379432544949}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"125\"\>", {83.94911315164956, -92.77496356025475}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{101.42203144231729`, -87.43144315860492}, {
       102.82131121305225`, -64.32582103186598}, {
       90.20021455110313, -62.95399296508278}, {
       89.8367065968858, -63.1354463606395}, {
       82.22619800865952, -81.15154799167829}, {
       94.04757053901714, -87.59397273870566}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"126\"\>", {94.03666213861742, -75.46375511144976}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{69.88302116182038, -44.47781316023313}, {
       78.88429745492907, -62.513932403654756`}, {
       89.8367065968858, -63.1354463606395}, {
       90.20021455110313, -62.95399296508278}, {
       86.90687640179266, -42.17067073114824}, {
       80.6049280142942, -40.5773950157197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"127\"\>", {81.24046224067015, -51.64334739232643}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{104.48860072553806`, -35.84577466390323}, {
       104.87330351059315`, -29.046362776787827`}, {
       88.92487477503612, -18.71895082693759}, {
       77.0642204845836, -22.729269348409897`}, {
       80.6049280142942, -40.5773950157197}, {
       86.90687640179266, -42.17067073114824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"128\"\>", {89.98802005951777, -30.713735971839345`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.21704753322949, -20.60058200252147}, {
       77.0642204845836, -22.729269348409897`}, {
       88.92487477503612, -18.71895082693759}, {
       91.20867160433033, -5.436815443427382}, {
       90.35300171628624, -4.403903069476246}, {
       75.91102263413568, -3.1818135830230547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"129\"\>", {81.61391531706039, -12.536928844913177`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{100.78203485401563`, -104.24939364354124`}, {
       101.42203144231729`, -87.43144315860492}, {
       94.04757053901714, -87.59397273870566}, {
       86.98378438692215, -104.25817205523961`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"130\"\>", {95.62350167119249, -96.73594590653774}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-103.09921696171577`, -74.78994741662672}, \
{-100.32087055126999`, -84.34009524666297}, {-88.7151517625562, \
-82.78199977664516}, {-93.37966947803369, -65.96175792653625}, \
{-103.27804994613929`, -63.85127643880043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"131\"\>", {-96.91218693077238, -74.56887643704809}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{103.67194293701998`, -50.279755624452406`}, {
       104.48860072553806`, -35.84577466390323}, {
       86.90687640179266, -42.17067073114824}, {
       90.20021455110313, -62.95399296508278}, {
       102.82131121305225`, -64.32582103186598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"132\"\>", {96.43854997115366, -50.561278452932015`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-103.96022761814541`, -22.12453835102791}, \
{-103.58832838449877`, -44.87248592278167}, {-91.75404958662848, \
-43.56429012462715}, {-90.43742237588003, -42.35952200610017}, \
{-88.30305028524653, -23.72142205115284}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"133\"\>", {-96.77012155216137, -33.175275970420465`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{105.61325264900339`, -15.968165365643358`}, {
       106.1167538028759, -5.86844671226812}, {
       91.20867160433033, -5.436815443427382}, {
       88.92487477503612, -18.71895082693759}, {
       104.87330351059315`, -29.046362776787827`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"134\"\>", {98.42374179818827, -15.187417369831234`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-93.37966947803369, -65.96175792653625}, {-88.7151517625562, \
-82.78199977664516}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.04741062029495, -74.37187885159071}]}}, {
     {GrayLevel[0], 
      LineBox[{{-93.37966947803369, -65.96175792653625}, {-78.36803615458487, \
-64.14339106583405}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.87385281630928, -65.05257449618514}]}}, {
     {GrayLevel[0], 
      LineBox[{{-93.37966947803369, -65.96175792653625}, \
{-103.27804994613929`, -63.85127643880043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.32885971208648, -64.90651718266834}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.75404958662848, -43.56429012462715}, {-90.43742237588003, \
-42.35952200610017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.09573598125425, -42.961906065363664`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.75404958662848, -43.56429012462715}, {-76.02671917436751, \
-59.142047295855505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.890384380498, -51.35316871024133}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.75404958662848, -43.56429012462715}, \
{-103.58832838449877`, -44.87248592278167}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.67118898556362, -44.21838802370441}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.43742237588003, -42.35952200610017}, {-88.30305028524653, \
-23.72142205115284}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.37023633056327, -33.0404720286265}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.43742237588003, -42.35952200610017}, {-75.91324679465868, \
-37.170100800826305`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.17533458526935, -39.76481140346324}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.79407755041358, -0.13723451861340807`}, \
{-88.71592920753959, 22.766704928408686`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.25500337897658, 11.314735204897639`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.79407755041358, -0.13723451861340807`}, \
{-88.70891095419917, -0.5773412311410886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.25149425230637, -0.35728787487724833`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.79407755041358, -0.13723451861340807`}, \
{-104.29650640063655`, -1.5553856840741798`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.04529197552506, -0.8463101013437939}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.71592920753959, 22.766704928408686`}, {-86.00816868378578,
        24.550423294067187`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.36204894566268, 23.658564111237936`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.71592920753959, 
       22.766704928408686`}, {-101.71639446704873`, 26.263065033694705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.21616183729415, 24.514884981051694`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.7151517625562, -82.78199977664516}, {-82.8478842418666, \
-84.22141890749371}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.7815180022114, -83.50170934206943}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.7151517625562, -82.78199977664516}, \
{-100.32087055126999`, -84.34009524666297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.5180111569131, -83.56104751165407}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.70891095419917, -0.5773412311410886}, {-84.6245479539003, \
-0.09996589465137977}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.66672945404974, -0.33865356289623416`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.70891095419917, -0.5773412311410886}, \
{-83.41685354032026, -19.892539971353532`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.06288224725972, -10.23494060124731}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.30305028524653, -23.72142205115284}, {-83.41685354032026, \
-19.892539971353532`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.8599519127834, -21.806981011253185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.30305028524653, -23.72142205115284}, \
{-103.96022761814541`, -22.12453835102791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.13163895169598, -22.922980201090375`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.00816868378578, 24.550423294067187`}, {-82.75500398498723,
        41.599733594761595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.3815863343865, 33.07507844441439}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.00816868378578, 24.550423294067187`}, {-73.99321796281072,
        21.714910428878607`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.00069332329825, 23.1326668614729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.6245479539003, -0.09996589465137977}, {-70.3660475130616, \
-6.241070333691663}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.49529773348095, -3.1705181141715215`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.6245479539003, -0.09996589465137977}, {-70.26071990370451,
        12.718982492327665`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44263392880241, 6.309508298838143}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.41685354032026, -19.892539971353532`}, \
{-76.69352480240677, -22.557644803162155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.05518917136351, -21.225092387257845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.8478842418666, -84.22141890749371}, {-74.62591117470863, \
-79.83059550299541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.73689770828761, -82.02600720524455}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.8478842418666, -84.22141890749371}, {-82.71005591816106, \
-100.93930294865827`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.77897008001383, -92.58036092807599}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.75500398498723, 41.599733594761595`}, {-76.5006632888279, 
       43.62920681873657}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.62783363690755, 42.61447020674908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.75500398498723, 41.599733594761595`}, {-93.825099788403, 
       47.02153726203132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.29005188669511, 44.31063542839646}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.36803615458487, -64.14339106583405}, {-76.02671917436751, \
-59.142047295855505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.19737766447619, -61.64271918084478}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.36803615458487, -64.14339106583405}, {-74.62591117470863, \
-79.83059550299541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.49697366464676, -71.98699328441472}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.69352480240677, -22.557644803162155`}, \
{-75.91324679465868, -37.170100800826305`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.30338579853273, -29.86387280199423}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.69352480240677, -22.557644803162155`}, \
{-67.76609891761227, -18.4725334223305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.22981186000952, -20.515089112746328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.5006632888279, 43.62920681873657}, {-72.70955466932006, 
       58.839181501312524`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.60510897907398, 51.23419416002454}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.5006632888279, 43.62920681873657}, {-66.15595574600661, 
       37.80224668950764}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.32830951741725, 40.7157267541221}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.02671917436751, -59.142047295855505`}, \
{-69.06510544463285, -56.167145533601975`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.54591230950018, -57.65459641472874}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.91324679465868, -37.170100800826305`}, \
{-67.36846446578386, -40.45115580599774}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.64085563022127, -38.810628303412024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.62591117470863, -79.83059550299541}, {-70.72749328035891, \
-80.71079831065603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.67670222753378, -80.27069690682572}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.99321796281072, 21.714910428878607`}, {-70.26071990370451,
        12.718982492327665`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.12696893325761, 17.216946460603136`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.99321796281072, 21.714910428878607`}, {-63.92029255220237,
        32.75388150724097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.95675525750654, 27.234395968059786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.70955466932006, 58.839181501312524`}, {-63.45229166112192,
        62.03169426408004}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.08092316522098, 60.43543788269628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-72.70955466932006, 58.839181501312524`}, {-82.90463236742193,
        66.27930519916079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.80709351837099, 62.559243350236656`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.72749328035891, -80.71079831065603}, {-65.76981482102477, \
-85.95617471725042}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.24865405069184, -83.33348651395323}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.72749328035891, -80.71079831065603}, {-57.81486354122315, \
-67.58538755024209}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.27117841079104, -74.14809293044905}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.3660475130616, -6.241070333691663}, {-67.76609891761227, \
-18.4725334223305}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.06607321533693, -12.356801878011082`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.3660475130616, -6.241070333691663}, {-56.87252489068629, 
       2.096016811311002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.61928620187395, -2.0725267611903306`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.26071990370451, 12.718982492327665`}, {-63.77496865540708,
        10.807584934599491`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.01784427955579, 11.76328371346358}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.06510544463285, -56.167145533601975`}, \
{-63.81420170135323, -45.573712521740674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.43965357299304, -50.87042902767132}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.06510544463285, -56.167145533601975`}, \
{-57.81486354122315, -67.58538755024209}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.439984492928, -61.876266541922035`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.76609891761227, -18.4725334223305}, {-59.09972193670201, \
-21.955346711665484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.43291042715714, -20.213940066997992`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.36846446578386, -40.45115580599774}, {-63.81420170135323, \
-45.573712521740674`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.59133308356854, -43.01243416386921}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.36846446578386, -40.45115580599774}, {-59.09972193670201, \
-21.955346711665484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.234093201242935`, -31.203251258831614`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.15595574600661, 37.80224668950764}, {-63.92029255220237, 
       32.75388150724097}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.03812414910449, 35.2780640983743}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.15595574600661, 37.80224668950764}, {-53.96789916240845, 
       52.11641870860102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.061927454207535`, 44.95933269905433}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.76981482102477, -85.95617471725042}, {-48.25402245557206, \
-86.1238755634294}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.01191863829841, -86.0400251403399}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.76981482102477, -85.95617471725042}, {-66.00866495970043, \
-102.49426487506128`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.8892398903626, -94.22521979615584}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.92029255220237, 32.75388150724097}, {-55.945966141055784`,
        28.710300006931845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.93312934662907, 30.732090757086407`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.81420170135323, -45.573712521740674`}, \
{-60.001203225720175`, -45.64314595818911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.9077024635367, -45.60842923996489}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.77496865540708, 10.807584934599491`}, {-56.87252489068629,
        2.096016811311002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.323746773046686`, 6.451800872955246}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.77496865540708, 10.807584934599491`}, {-54.56046857449688,
        26.47841694017266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.16771861495198, 18.643000937386077`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.45229166112192, 62.03169426408004}, {-59.74615904695116, 
       73.22261321485519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.59922535403654, 67.62715373946762}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.45229166112192, 62.03169426408004}, {-53.96789916240845, 
       52.11641870860102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.71009541176518, 57.074056486340524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.001203225720175`, -45.64314595818911}, \
{-46.92912134082219, -36.62498991332188}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.465162283271184`, -41.134067935755496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.001203225720175`, -45.64314595818911}, \
{-44.95721004967203, -59.700616828210954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.4792066376961, -52.67188139320003}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.74615904695116, 73.22261321485519}, {-47.4751676018474, 
       74.97139636697746}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.61066332439928, 74.09700479091632}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.74615904695116, 73.22261321485519}, {-67.300860221696, 
       82.65599011833523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.52350963432358, 77.93930166659521}]}}, {
     {GrayLevel[0], 
      LineBox[{{-59.09972193670201, -21.955346711665484`}, \
{-52.52383104915475, -20.724738954146492`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.81177649292838, -21.340042832905986`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.81486354122315, -67.58538755024209}, {-51.40277881194638, \
-67.55416025047286}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.60882117658477, -67.56977390035748}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.87252489068629, 2.096016811311002}, {-56.591175200317736`,
        2.015767016103376}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.731850045502014`, 2.055891913707189}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.591175200317736`, 
       2.015767016103376}, {-55.270518732645094`, 2.447522870432781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.93084696648141, 2.2316449432680785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.591175200317736`, 
       2.015767016103376}, {-52.52383104915475, -20.724738954146492`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.55750312473624, -9.354485969021558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.945966141055784`, 
       28.710300006931845`}, {-54.56046857449688, 26.47841694017266}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.253217357776336`, 27.594358473552255`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.945966141055784`, 
       28.710300006931845`}, {-44.20993998429924, 43.66459153022277}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.07795306267751, 36.187445768577305`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.270518732645094`, 
       2.447522870432781}, {-44.071009860429605`, 12.37897259368741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.67076429653735, 7.413247732060095}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.270518732645094`, 
       2.447522870432781}, {-39.52203380198955, -5.9736367354350195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.39627626731732, -1.7630569325011192`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-54.56046857449688, 26.47841694017266}, {-47.592937805006436`,
        22.637405166128655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.076703189751655`, 24.557911053150658`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.96789916240845, 52.11641870860102}, {-53.0914293764188, 
       51.98309092954575}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.52966426941363, 52.049754819073385`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.0914293764188, 51.98309092954575}, {-44.20993998429924, 
       43.66459153022277}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.65068468035902, 47.823841229884266`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-53.0914293764188, 51.98309092954575}, {-40.53565691061158, 
       64.70182992766763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.81354314351519, 58.34246042860669}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.52383104915475, -20.724738954146492`}, \
{-52.131714724180306`, -20.866535065389932`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.32777288666753, -20.795637009768214`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.131714724180306`, -20.866535065389932`}, \
{-46.92912134082219, -36.62498991332188}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.530418032501245`, -28.745762489355908`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.131714724180306`, -20.866535065389932`}, \
{-40.114792279417266`, -16.615956049097647`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.123253501798786`, -18.74124555724379}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.40277881194638, -67.55416025047286}, {-45.59699067579292, \
-83.75792872180672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.49988474386965, -75.65604448613979}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.40277881194638, -67.55416025047286}, {-44.95721004967203, \
-59.700616828210954`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.1799944308092, -63.62738853934191}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.25402245557206, -86.1238755634294}, {-46.14039307477568, \
-84.84436164453508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.19720776517387, -85.48411860398224}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.25402245557206, -86.1238755634294}, {-52.06194447858602, \
-103.79275668333382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.15798346707904, -94.9583161233816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.592937805006436`, 
       22.637405166128655`}, {-44.071009860429605`, 12.37897259368741}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.83197383271802, 17.508188879908033`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.592937805006436`, 
       22.637405166128655`}, {-35.14393541795762, 30.699300503441386`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.368436611482025`, 26.66835283478502}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.4751676018474, 74.97139636697746}, {-43.4323346351245, 
       81.7862576145896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.453751118485954`, 78.37882699078352}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.4751676018474, 74.97139636697746}, {-40.53565691061158, 
       64.70182992766763}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.00541225622949, 69.83661314732254}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.92912134082219, -36.62498991332188}, \
{-34.332637291427865`, -42.26234607675132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.63087931612503, -39.443667995036606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.14039307477568, -84.84436164453508}, {-45.59699067579292, \
-83.75792872180672}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.8686918752843, -84.3011451831709}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.14039307477568, -84.84436164453508}, {-36.6901242887345, \
-104.40200147524031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.41525868175509, -94.6231815598877}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.59699067579292, -83.75792872180672}, {-32.35564005122849, \
-79.28145313520446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.97631536351071, -81.51969092850558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.95721004967203, -59.700616828210954`}, \
{-42.35708909995469, -58.81071314206048}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.65714957481336, -59.25566498513572}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.20993998429924, 43.66459153022277}, {-41.04011233022437, 
       43.19021914642155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.6250261572618, 43.42740533832216}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.071009860429605`, 12.37897259368741}, {-40.63953357380963,
        11.369566934577334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.35527171711962, 11.874269764132372`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.4323346351245, 81.7862576145896}, {-28.18140522629994, 
       83.86224430178413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.80686993071222, 82.82425095818687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.4323346351245, 81.7862576145896}, {-48.85376848174943, 
       93.80527860271117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.143051558436966`, 87.79576810865038}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.35708909995469, -58.81071314206048}, \
{-34.332637291427865`, -42.26234607675132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.344863195691275`, -50.5365296094059}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.35708909995469, -58.81071314206048}, {-30.20977180266411, \
-67.08456041847539}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.2834304513094, -62.947636780267935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.04011233022437, 43.19021914642155}, {-36.005044733909735`,
        38.15409477220651}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.52257853206705, 40.67215695931403}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.04011233022437, 43.19021914642155}, {-32.201461535412186`,
        56.725850944775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.62078693281828, 49.95803504559827}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.63953357380963, 
       11.369566934577334`}, {-33.802540487623354`, 0.6786855294837566}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.22103703071649, 6.024126232030545}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.63953357380963, 11.369566934577334`}, {-27.28744216434534,
        18.74037929050056}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.96348786907748, 15.054973112538946`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.53565691061158, 64.70182992766763}, {-36.27565825165623, 
       63.354914384321035`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.40565758113391, 64.02837215599433}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.114792279417266`, -16.615956049097647`}, \
{-39.52203380198955, -5.9736367354350195`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.818413040703405`, -11.294796392266333`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.114792279417266`, -16.615956049097647`}, \
{-31.137701016423033`, -20.293885908802093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.62624664792015, -18.454920978949872`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.52203380198955, -5.9736367354350195`}, \
{-33.802540487623354`, 0.6786855294837566}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.662287144806456`, -2.6474756029756312`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.27565825165623, 
       63.354914384321035`}, {-32.201461535412186`, 56.725850944775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.23855989353421, 60.04038266454802}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.27565825165623, 63.354914384321035`}, {-25.77056165766722,
        73.69287901895552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.023109954661727`, 68.52389670163828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.005044733909735`, 38.15409477220651}, {-35.14393541795762,
        30.699300503441386`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.57449007593368, 34.42669763782395}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.005044733909735`, 
       38.15409477220651}, {-19.170239052466936`, 44.548598873225494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.587641893188334`, 41.351346822716}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.14393541795762, 30.699300503441386`}, {-28.37988679530813,
        25.43427194303766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.761911106632876`, 28.066786223239525`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.332637291427865`, -42.26234607675132}, \
{-31.76333627369944, -41.286605502761404`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.047986782563655`, -41.774475789756366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.802540487623354`, 
       0.6786855294837566}, {-28.03493815319299, 0.34338820425856753`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.91873932040817, 0.511036866871162}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.35564005122849, -79.28145313520446}, {-30.20977180266411, \
-67.08456041847539}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.2827059269463, -73.18300677683993}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.35564005122849, -79.28145313520446}, \
{-22.599973875578325`, -86.48058528218543}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.47780696340341, -82.88101920869494}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.201461535412186`, 56.725850944775}, {-23.610940049278167`,
        54.16385844729511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.906200792345174`, 55.44485469603505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.76333627369944, -41.286605502761404`}, \
{-31.137701016423033`, -20.293885908802093`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.450518645061237`, -30.79024570578175}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.76333627369944, -41.286605502761404`}, \
{-27.846380464654967`, -42.254418891081976`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.804858369177204`, -41.770512196921686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.137701016423033`, -20.293885908802093`}, \
{-26.874711403955278`, -18.466435349641742`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.006206210189156`, -19.38016062922192}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.20977180266411, -67.08456041847539}, \
{-22.673359438085956`, -64.27750040383177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.441565620375034`, -65.68103041115359}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.37988679530813, 25.43427194303766}, {-27.28744216434534, 
       18.74037929050056}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.833664479826737`, 22.08732561676911}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.37988679530813, 25.43427194303766}, {-15.34997547538256, 
       34.283932072804745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.864931135345344`, 29.8591020079212}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.18140522629994, 83.86224430178413}, {-25.77056165766722, 
       73.69287901895552}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.97598344198358, 78.77756166036983}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.18140522629994, 83.86224430178413}, {-24.986472412015964`,
        88.8404580934046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.58393881915795, 86.35135119759437}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.03493815319299, 
       0.34338820425856753`}, {-25.842889409741883`, -2.0002752587356714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.938913781467434`, -0.828443527238552}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.03493815319299, 
       0.34338820425856753`}, {-21.197789437838434`, 
       13.759263676087059`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.61636379551571, 7.051325940172814}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.846380464654967`, -42.254418891081976`}, \
{-22.673359438085956`, -64.27750040383177}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.25986995137046, -53.26595964745687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.846380464654967`, -42.254418891081976`}, \
{-20.89579817391155, -41.525699076700135`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.371089319283257`, -41.89005898389105}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.28744216434534, 18.74037929050056}, {-21.197789437838434`,
        13.759263676087059`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.242615801091887`, 16.249821483293807`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.874711403955278`, -18.466435349641742`}, \
{-25.842889409741883`, -2.0002752587356714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.35880040684858, -10.233355304188706`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.874711403955278`, -18.466435349641742`}, \
{-16.041249229746803`, -19.507237754727655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.457980316851042`, -18.9868365521847}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.842889409741883`, -2.0002752587356714`}, \
{-12.517426135267025`, -3.6510604012430226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.180157772504455`, -2.8256678299893467`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.77056165766722, 73.69287901895552}, {-16.395266717124823`,
        68.17793262615629}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.08291418739602, 70.93540582255591}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.986472412015964`, 88.8404580934046}, {-8.220457798122322, 
       88.60884568636415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.60346510506914, 88.72465188988437}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.986472412015964`, 88.8404580934046}, {-29.11872426555364, 
       101.32868411773019`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.052598338784804`, 95.08457110556739}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.610940049278167`, 54.16385844729511}, {-19.02666836039288,
        45.19824420294176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.318804204835523`, 49.68105132511843}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.610940049278167`, 54.16385844729511}, {-15.8939646659947, 
       65.32432075619118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.752452357636432`, 59.74408960174315}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.673359438085956`, -64.27750040383177}, \
{-18.391415054391736`, -64.79505046169214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.532387246238848`, -64.53627543276195}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.599973875578325`, -86.48058528218543}, \
{-9.618688584681555, -82.31613118816149}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.10933123012994, -84.39835823517346}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.599973875578325`, -86.48058528218543}, \
{-26.549475796881083`, -104.39020817456249`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.574724836229706`, -95.43539672837396}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.197789437838434`, 
       13.759263676087059`}, {-15.615420547723987`, 13.584140511793791`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.40660499278121, 13.671702093940425`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.89579817391155, -41.525699076700135`}, \
{-13.189475440400797`, -45.69700355033608}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.042636807156175`, -43.61135131351811}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.89579817391155, -41.525699076700135`}, \
{-11.967762188199767`, -23.193296969646727`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.431780181055657`, -32.35949802317343}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.170239052466936`, 
       44.548598873225494`}, {-19.02666836039288, 45.19824420294176}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.098453706429908`, 44.873421538083626`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.170239052466936`, 
       44.548598873225494`}, {-15.34997547538256, 34.283932072804745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.26010726392475, 39.416265473015116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.02666836039288, 45.19824420294176}, {-4.224682955007894, 
       51.62641519624192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.625675657700386`, 48.41232969959184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.391415054391736`, -64.79505046169214}, \
{-10.887962121265089`, -57.87525872331041}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.639688587828413`, -61.335154592501276`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.391415054391736`, -64.79505046169214}, \
{-9.618688584681555, -82.31613118816149}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.005051819536646`, -73.55559082492681}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.395266717124823`, 68.17793262615629}, {-15.8939646659947, 
       65.32432075619118}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.14461569155976, 66.75112669117374}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.395266717124823`, 68.17793262615629}, {-6.81065221193434, 
       77.88824277153344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.602959464529581`, 73.03308769884487}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.041249229746803`, -19.507237754727655`}, \
{-12.517426135267025`, -3.6510604012430226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.279337682506913`, -11.579149077985338`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.041249229746803`, -19.507237754727655`}, \
{-11.967762188199767`, -23.193296969646727`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.004505708973285`, -21.35026736218719}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.8939646659947, 65.32432075619118}, {-4.12690955850819, 
       57.9057260370646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.010437112251445`, 61.61502339662789}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.615420547723987`, 
       13.584140511793791`}, {-9.277640955162791, 26.078151147853315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.44653075144339, 19.831145829823555`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.615420547723987`, 
       13.584140511793791`}, {-8.752208062386682, 6.728634329376101}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.183814305055336`, 10.156387420584945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.34997547538256, 34.283932072804745`}, {-11.50154241801846,
        31.93064790960222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.42575894670051, 33.10728999120349}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.189475440400797`, -45.69700355033608}, \
{-10.887962121265089`, -57.87525872331041}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.038718780832943`, -51.78613113682324}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.189475440400797`, -45.69700355033608}, \
{-3.6370527034090054`, -41.887179830531956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.413264071904901, -43.79209169043402}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.517426135267025`, -3.6510604012430226`}, \
{-10.282865225274904`, -1.8889377183985552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.400145680270963`, -2.7699990598207886`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.967762188199767`, -23.193296969646727`}, \
{-3.4004238873667023`, -24.18801216800329}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.684093037783235, -23.69065456882501}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.50154241801846, 31.93064790960222}, {-9.277640955162791, 
       26.078151147853315`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-10.389591686590625`, 29.004399528727767`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.50154241801846, 31.93064790960222}, {2.8718421702118575`, 
       40.63261351248788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.314850123903301, 36.281630711045054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.887962121265089`, -57.87525872331041}, {
       1.1441828730011454`, -60.97588081896056}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.871889624131971, -59.425569771135486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.282865225274904`, -1.8889377183985552`}, \
{-8.752208062386682, 6.728634329376101}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.517536643830793, 2.419848305488773}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.282865225274904`, -1.8889377183985552`}, {
       1.916014088948636, -9.294487976784888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.183425568163134, -5.5917128475917215`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.618688584681555, -82.31613118816149}, {-9.58230163426468, \
-82.32617505411775}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.600495109473117, -82.32115312113962}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.58230163426468, -82.32617505411775}, {-9.374632664109921, \
-82.26486879392323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.4784671491873, -82.29552192402049}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.58230163426468, -82.32617505411775}, {-7.504758240339251, \
-104.36805968172705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.543529937301965, -93.34711736792241}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.374632664109921, -82.26486879392323}, {
       0.8551725620580514, -83.00389380139332}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.259730051025935, -82.63438129765828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.374632664109921, -82.26486879392323}, {
       1.1441828730011454`, -60.97588081896056}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.1152248955543875`, -71.6203748064419}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.277640955162791, 26.078151147853315`}, {4.205696214287984, 
       21.467587295400744`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5359723704374035`, 23.77286922162703}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.752208062386682, 6.728634329376101}, {1.8758758439590404`, 
       10.090105488861548`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.438166109213821, 8.409369909118825}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.220457798122322, 88.60884568636415}, {-6.81065221193434, 
       77.88824277153344}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.515555005028331, 83.24854422894879}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.220457798122322, 88.60884568636415}, {-6.1696070317632845`,
        90.87932995740863}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.195032414942803, 89.74408782188638}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.81065221193434, 77.88824277153344}, {4.071436898268309, 
       70.26588895528036}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3696076568330153`, 74.0770658634069}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.1696070317632845`, 90.87932995740863}, {
       13.709704560926962`, 89.44344240256737}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.770048764581839, 90.161386179988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.1696070317632845`, 90.87932995740863}, {-6.622035928938894,
        105.50305556852511`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.395821480351089, 98.19119276296686}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.224682955007894, 51.62641519624192}, {-4.12690955850819, 
       57.9057260370646}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.1757962567580424`, 54.766070616653266`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.224682955007894, 51.62641519624192}, {3.1161451922203005`, 
       44.57957941771569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5542688813937966, 48.10299730697881}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.12690955850819, 57.9057260370646}, {3.7951139896558224`, 
       65.58369381503633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.16589778442618397`, 61.74470992605046}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6370527034090054`, -41.887179830531956`}, \
{-3.4004238873667023`, -24.18801216800329}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5187382953878537`, -33.03759599926762}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6370527034090054`, -41.887179830531956`}, {
       1.9067969276585557`, -44.20456426792532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8651278878752249, -43.045872049228635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.4004238873667023`, -24.18801216800329}, {
       0.7357295031735952, -22.425815229616497`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.3323471920965535`, -23.306913698809893`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7357295031735952, -22.425815229616497`}, {
       1.916014088948636, -9.294487976784888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.3258717960611155`, -15.860151603200691`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.7357295031735952, -22.425815229616497`}, {
       12.74333869475513, -26.578743993869033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.739534098964362, -24.502279611742765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8551725620580514, -83.00389380139332}, {
       8.320730521156543, -79.85497000458824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.587951541607297, -81.42943190299079}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8551725620580514, -83.00389380139332}, {
       7.054333877247453, -104.35112785028876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.954753219652752, -93.67751082584104}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.1441828730011454`, -60.97588081896056}, {
       2.351822621947396, -60.676919735224374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7480027474742708`, -60.82640027709247}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8758758439590404`, 10.090105488861548`}, {4.205696214287984,
        21.467587295400744`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0407860291235123`, 15.778846392131147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8758758439590404`, 10.090105488861548`}, {
       13.199615458123098`, 0.7037303255625456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.537745651041069, 5.396917907212047}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9067969276585557`, -44.20456426792532}, {
       2.351822621947396, -60.676919735224374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1293097748029757`, -52.44074200157485}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.9067969276585557`, -44.20456426792532}, {
       11.62433857954006, -41.010869485671144`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.765567753599308, -42.607716876798236`}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.916014088948636, -9.294487976784888}, {
       12.750820322486227`, -0.8984585181964383}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.333417205717431, -5.096473247490663}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.351822621947396, -60.676919735224374`}, {
       10.731001707020024`, -63.148121635259834`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.5414121644837095`, -61.9125206852421}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8718421702118575`, 40.63261351248788}, {3.1161451922203005`,
        44.57957941771569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.993993681216079, 42.606096465101785`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.8718421702118575`, 40.63261351248788}, {9.622250031151745, 
       30.860219159169425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.247046100681802, 35.746416335828656`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1161451922203005`, 44.57957941771569}, {14.216935099237368`,
        50.67455956659446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.666540145728835, 47.62706949215507}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7951139896558224`, 65.58369381503633}, {4.071436898268309, 
       70.26588895528036}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9332754439620654`, 67.92479138515834}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.7951139896558224`, 65.58369381503633}, {15.238419120451697`,
        56.36255646466065}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.51676655505376, 60.97312513984849}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.071436898268309, 70.26588895528036}, {12.802996098691521`, 
       76.68744976766264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.437216498479915, 73.4766693614715}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.205696214287984, 21.467587295400744`}, {7.846254570669646, 
       24.118374162565118`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.025975392478815, 22.792980728982933`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.846254570669646, 24.118374162565118`}, {9.622250031151745, 
       30.860219159169425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.734252300910695, 27.48929666086727}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.846254570669646, 24.118374162565118`}, {20.55988104884369, 
       16.299437853429037`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.203067809756668`, 20.20890600799708}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.320730521156543, -79.85497000458824}, {
       10.731001707020024`, -63.148121635259834`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.525866114088284, -71.50154581992403}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.320730521156543, -79.85497000458824}, {
       15.469598627882633`, -83.38414795203781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.895164574519587`, -81.61955897831302}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.622250031151745, 30.860219159169425`}, {19.974906809984482`,
        34.43425560810007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.798578420568113`, 32.647237383634746`}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.731001707020024`, -63.148121635259834`}, {
       14.781368174518791`, -61.5688372239458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.756184940769408`, -62.358479429602816`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.62433857954006, -41.010869485671144`}, {
       12.74333869475513, -26.578743993869033`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.183838637147595`, -33.79480673977009}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.62433857954006, -41.010869485671144`}, {
       16.99581248378568, -46.195518394700635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.310075531662871`, -43.60319394018589}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.74333869475513, -26.578743993869033`}, {
       21.96360345345185, -22.35370314862031}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.35347107410349, -24.46622357124467}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.750820322486227`, -0.8984585181964383}, {
       13.199615458123098`, 0.7037303255625456}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.975217890304663`, -0.09736409631694637}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.750820322486227`, -0.8984585181964383}, {
       22.729986675965215`, -21.219226972075123`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.74040349922572, -11.058842745135781`}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.802996098691521`, 76.68744976766264}, {13.998136230573419`,
        89.09959750847725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.400566164632469`, 82.89352363806995}]}}, {
     {GrayLevel[0], 
      LineBox[{{12.802996098691521`, 76.68744976766264}, {24.446051768067417`,
        68.48452370970328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.624523933379468`, 72.58598673868296}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.199615458123098`, 0.7037303255625456}, {18.18113529626303, 
       3.7736802441682316`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.690375377193064`, 2.2387052848653886`}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.709704560926962`, 89.44344240256737}, {13.998136230573419`,
        89.09959750847725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.85392039575019, 89.27151995552231}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.709704560926962`, 89.44344240256737}, {15.091660890979526`,
        105.02156597857866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.400682725953244`, 97.23250419057302}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.998136230573419`, 89.09959750847725}, {31.493697395144437`,
        88.34428847074676}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.74591681285893, 88.721942989612}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.216935099237368`, 50.67455956659446}, {15.238419120451697`,
        56.36255646466065}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.727677109844532`, 53.518558015627555`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.216935099237368`, 50.67455956659446}, {23.327607615573104`,
        42.13099139877394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.772271357405238`, 46.402775482684206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.781368174518791`, -61.5688372239458}, {
       16.99581248378568, -46.195518394700635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.888590329152237`, -53.88217780932322}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.781368174518791`, -61.5688372239458}, {
       18.78648018110166, -62.98346197601086}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.783924177810224`, -62.276149599978325`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.238419120451697`, 56.36255646466065}, {22.339688015856705`,
        61.46350627728985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.789053568154202`, 58.91303137097525}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.469598627882633`, -83.38414795203781}, {
       25.830334570225165`, -80.7487282641465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.649966599053897`, -82.06643810809214}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.469598627882633`, -83.38414795203781}, {
       14.886039644530044`, -104.34201978772175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.177819136206338`, -93.86308386987977}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.99581248378568, -46.195518394700635`}, {
       32.98033936542391, -42.89733486097976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.988075924604793`, -44.5464266278402}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.18113529626303, 3.7736802441682316`}, {20.55988104884369, 
       16.299437853429037`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.370508172553357`, 10.036559048798635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.18113529626303, 3.7736802441682316`}, {29.413379877530033`,
        1.1807686667176465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.79725758689653, 2.477224455442939}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.78648018110166, -62.98346197601086}, {
       25.830334570225165`, -80.7487282641465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.308407375663414`, -71.86609512007868}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.78648018110166, -62.98346197601086}, {
       31.87003860010768, -60.43831954563479}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.32825939060467, -61.71089076082282}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.974906809984482`, 34.43425560810007}, {23.327607615573104`,
        42.13099139877394}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.651257212778795`, 38.28262350343701}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.974906809984482`, 34.43425560810007}, {29.802805272381033`,
        22.328124269652097`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.888856041182756`, 28.381189938876084`}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.55988104884369, 16.299437853429037`}, {29.710930640230927`,
        22.09624398813994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.13540584453731, 19.197840920784486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.96360345345185, -22.35370314862031}, {
       22.729986675965215`, -21.219226972075123`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.34679506470853, -21.786465060347716`}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.96360345345185, -22.35370314862031}, {
       32.98033936542391, -42.89733486097976}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.471971409437877`, -32.62551900480003}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.339688015856705`, 61.46350627728985}, {24.446051768067417`,
        68.48452370970328}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.39286989196206, 64.97401499349657}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.339688015856705`, 61.46350627728985}, {35.442986303597166`,
        50.01307198398137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.891337159726938`, 55.73828913063561}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.729986675965215`, -21.219226972075123`}, {
       30.005891508275855`, -17.927440974957534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.367939092120537`, -19.573333973516327`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.327607615573104`, 42.13099139877394}, {30.56465335740518, 
       44.00936937857692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.946130486489142`, 43.07018038867543}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.446051768067417`, 68.48452370970328}, {30.29691373433642, 
       71.33395623423553}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.371482751201917`, 69.90923997196941}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.830334570225165`, -80.7487282641465}, {
       28.7608914788062, -81.68687553628511}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.29561302451568, -81.2178019002158}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.7608914788062, -81.68687553628511}, {
       33.34570530729605, -79.11839909698938}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.053298393051126`, -80.40263731663725}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.7608914788062, -81.68687553628511}, {
       30.718241623881, -104.32360736385314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.7395665513436, -93.00524145006912}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.413379877530033`, 1.1807686667176465`}, {
       30.005891508275855`, -17.927440974957534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.709635692902943`, -8.373336154119944}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.413379877530033`, 1.1807686667176465`}, {
       38.821482117076584`, 5.08135071217674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.11743099730331, 3.131059689447193}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.710930640230927`, 22.09624398813994}, {29.802805272381033`,
        22.328124269652097`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.75686795630598, 22.21218412889602}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.710930640230927`, 22.09624398813994}, {38.821482117076584`,
        5.08135071217674}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.266206378653756`, 13.58879735015834}]}}, {
     {GrayLevel[0], 
      LineBox[{{29.802805272381033`, 22.328124269652097`}, {38.48433015918153,
        28.107989186712857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.14356771578128, 25.218056728182475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.005891508275855`, -17.927440974957534`}, {
       42.7493103769446, -18.30319412290197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.37760094261023, -18.115317548929752`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.29691373433642, 71.33395623423553}, {35.14112566089752, 
       81.90545677117946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.71901969761697, 76.61970650270749}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.29691373433642, 71.33395623423553}, {42.24731360897385, 
       60.640711985540634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.272113671655134`, 65.98733410988808}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.56465335740518, 44.00936937857692}, {35.43825572218788, 
       49.8627716464269}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.00145453979653, 46.936070512501914`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.56465335740518, 44.00936937857692}, {38.48433015918153, 
       28.107989186712857`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.52449175829336, 36.05867928264489}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.493697395144437`, 88.34428847074676}, {35.14112566089752, 
       81.90545677117946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.31741152802098, 85.12487262096312}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.493697395144437`, 88.34428847074676}, {35.9494359936613, 
       100.45123394596503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.72156669440287, 94.39776120835589}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.87003860010768, -60.43831954563479}, {
       35.156072975920786`, -43.82808170610999}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.513055788014235`, -52.13320062587239}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.87003860010768, -60.43831954563479}, {
       38.49995599430451, -67.12428541431962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.184997297206095`, -63.7813024799772}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.98033936542391, -42.89733486097976}, {
       35.156072975920786`, -43.82808170610999}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.06820617067235, -43.362708283544876`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.34570530729605, -79.11839909698938}, {
       38.49995599430451, -67.12428541431962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.92283065080028, -73.1213422556545}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.34570530729605, -79.11839909698938}, {
       48.728158510717435`, -86.392560257631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.03693190900674, -82.75547967731019}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.14112566089752, 81.90545677117946}, {50.90247742252568, 
       79.58913161353779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.021801541711596`, 80.74729419235862}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.156072975920786`, -43.82808170610999}, {
       38.165861258234024`, -43.04389341579465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.660967117077405`, -43.43598756095232}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.43825572218788, 49.8627716464269}, {35.442986303597166`, 
       50.01307198398137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.44062101289252, 49.937921815204135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.43825572218788, 49.8627716464269}, {51.3560559282864, 
       40.48015779009958}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.39715582523714, 45.17146471826324}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.442986303597166`, 50.01307198398137}, {42.24731360897385, 
       60.640711985540634`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.84514995628551, 55.326891984761005`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.165861258234024`, -43.04389341579465}, {
       44.154028848790475`, -44.964146424379145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.159945053512246`, -44.0040199200869}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.165861258234024`, -43.04389341579465}, {
       45.10456292217629, -20.37600564208281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.63521209020516, -31.70994952893873}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.48433015918153, 28.107989186712857`}, {39.64705779535082, 
       28.1339025876407}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.06569397726618, 28.12094588717678}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.49995599430451, -67.12428541431962}, {
       48.22197212465153, -66.02698506867563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.36096405947802, -66.57563524149762}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.821482117076584`, 5.08135071217674}, {42.990178347102535`, 
       4.20553289848613}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.905830232089556`, 4.643441805331435}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.64705779535082, 28.1339025876407}, {50.13014128982794, 
       35.704593621091725`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.888599542589375`, 31.91924810436621}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.64705779535082, 28.1339025876407}, {50.31992273082866, 
       13.99047933216092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.983490263089735`, 21.06219095990081}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.24731360897385, 60.640711985540634`}, {47.618419453983776`,
        62.26523861782001}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.93286653147881, 61.452975301680326`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.7493103769446, -18.30319412290197}, {
       45.10456292217629, -20.37600564208281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.926936649560446`, -19.33959988249239}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.7493103769446, -18.30319412290197}, {45.115673111339376`, 
       0.32979718055766594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.932491744141984`, -8.986698471172152}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.990178347102535`, 4.20553289848613}, {45.115673111339376`, 
       0.32979718055766594`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.05292572922096, 2.267665039521898}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.990178347102535`, 4.20553289848613}, {50.31992273082866, 
       13.99047933216092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.6550505389656, 9.098006115323525}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.154028848790475`, -44.964146424379145`}, {
       48.950855054168876`, -65.16811845165131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.55244195147968, -55.06613243801523}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.154028848790475`, -44.964146424379145`}, {
       55.419773364310466`, -43.23400033019098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.786901106550474`, -44.099073377285066`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.10456292217629, -20.37600564208281}, {
       49.791119743120355`, -21.185906571198334`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.44784133264832, -20.780956106640573`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.115673111339376`, 0.32979718055766594`}, {
       61.277794125448274`, -3.3099450970550106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.19673361839382, -1.4900739582486724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.618419453983776`, 62.26523861782001}, {53.88829991568881, 
       69.23807570062387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.7533596848363, 65.75165715922193}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.618419453983776`, 62.26523861782001}, {56.37960897232189, 
       44.94902079007418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.99901421315283, 53.607129703947095`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.22197212465153, -66.02698506867563}, {
       48.950855054168876`, -65.16811845165131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.5864135894102, -65.59755176016347}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.22197212465153, -66.02698506867563}, {
       55.02287570930291, -83.80655766784938}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.62242391697722, -74.9167713682625}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.728158510717435`, -86.392560257631}, {
       55.02287570930291, -83.80655766784938}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.87551711001017, -85.09955896274019}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.728158510717435`, -86.392560257631}, {
       41.86731106154381, -104.31064129681494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.29773478613062, -95.35160077722297}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.950855054168876`, -65.16811845165131}, {
       60.59407815792261, -60.368869462042205`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.77246660604574, -62.768493956846754`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.791119743120355`, -21.185906571198334`}, {
       55.419773364310466`, -43.23400033019098}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.60544655371541, -32.209953450694655`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.791119743120355`, -21.185906571198334`}, {
       59.70210658295056, -19.512655949460445`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.74661316303546, -20.34928126032939}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.13014128982794, 35.704593621091725`}, {51.3560559282864, 
       40.48015779009958}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.74309860905717, 38.09237570559566}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.13014128982794, 35.704593621091725`}, {59.91382996628438, 
       24.01970900645985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.02198562805616, 29.862151313775787`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.31992273082866, 13.99047933216092}, {55.828834382310056`, 
       15.67123303268942}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.07437855656936, 14.830856182425169`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.90247742252568, 79.58913161353779}, {53.88829991568881, 
       69.23807570062387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.39538866910725, 74.41360365708083}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.90247742252568, 79.58913161353779}, {57.282943892326486`, 
       89.45020316547102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.09271065742608, 84.5196673895044}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.3560559282864, 40.48015779009958}, {56.19940849688645, 
       44.39333146687125}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.77773221258643, 42.436744628485414`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.88829991568881, 69.23807570062387}, {65.86482470002456, 
       65.198097016312}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.87656230785669, 67.21808635846793}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.02287570930291, -83.80655766784938}, {
       58.69724492408899, -84.79563326808828}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.86006031669595, -84.30109546796882}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.419773364310466`, -43.23400033019098}, {
       63.184999457609734`, -45.07959998442439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.302386410960096`, -44.156800157307686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.828834382310056`, 15.67123303268942}, {59.91382996628438, 
       24.01970900645985}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.87133217429722, 19.845471019574635`}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.828834382310056`, 15.67123303268942}, {68.85021317345475, 
       4.191502862484323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.339523777882405`, 9.931367947586871}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.19940849688645, 44.39333146687125}, {56.37960897232189, 
       44.94902079007418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.28950873460417, 44.671176128472716`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.19940849688645, 44.39333146687125}, {71.48917063657441, 
       34.62346583125619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.84428956673043, 39.50839864906372}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.37960897232189, 44.94902079007418}, {68.43429162490317, 
       56.02217721384265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.40695029861253, 50.48559900195842}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.69724492408899, -84.79563326808828}, {
       68.25645413766732, -79.29320351597909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.476849530878155`, -82.04441839203369}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.69724492408899, -84.79563326808828}, {
       62.285413801825655`, -104.28689559405436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.49132936295732, -94.54126443107131}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.70210658295056, -19.512655949460445`}, {
       61.277794125448274`, -3.3099450970550106`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.48995035419942, -11.411300523257728`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.70210658295056, -19.512655949460445`}, {
       64.14740760093885, -21.83357484501597}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.924757091944706`, -20.673115397238206`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.91382996628438, 24.01970900645985}, {67.55992145569418, 
       26.427313940305183`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.73687571098928, 25.223511473382516`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.59407815792261, -60.368869462042205`}, {
       63.184999457609734`, -45.07959998442439}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.88953880776617, -52.724234723233295`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.59407815792261, -60.368869462042205`}, {
       68.71221817599091, -67.58687655304232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.65314816695675, -63.97787300754226}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.277794125448274`, -3.3099450970550106`}, {
       68.87159388825336, 2.770214210966949}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.07469400685082, -0.2698654430440308}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.184999457609734`, -45.07959998442439}, {
       64.47776363357048, -44.360527312459176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.831381545590105`, -44.72006364844178}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.14740760093885, -21.83357484501597}, {
       64.47776363357048, -44.360527312459176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.31258561725465, -33.09705107873757}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.14740760093885, -21.83357484501597}, {
       72.21704753322949, -20.60058200252147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.18222756708417, -21.21707842376872}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.47776363357048, -44.360527312459176`}, {
       69.88302116182038, -44.47781316023313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.18039239769543, -44.419170236346154`}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.86482470002456, 65.198097016312}, {68.43429162490317, 
       56.02217721384265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.14955816246386, 60.61013711507733}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.86482470002456, 65.198097016312}, {75.49020037354104, 
       74.3656125539112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.6775125367828, 69.7818547851116}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.55992145569418, 26.427313940305183`}, {71.48917063657441, 
       34.62346583125619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.5245460461343, 30.525389885780687`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.55992145569418, 26.427313940305183`}, {77.00330602343942, 
       15.177668393843357`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.28161373956681, 20.80249116707427}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.25645413766732, -79.29320351597909}, {
       68.71221817599091, -67.58687655304232}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.48433615682912, -73.4400400345107}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.25645413766732, -79.29320351597909}, {
       76.99678249649743, -82.75379432544949}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62661831708238, -81.02349892071429}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.43429162490317, 56.02217721384265}, {76.81510405654159, 
       51.269718865903904`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62469784072238, 53.645948039873275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.71221817599091, -67.58687655304232}, {
       78.88429745492907, -62.513932403654756`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.79825781545999, -65.05040447834854}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.85021317345475, 4.191502862484323}, {68.87159388825336, 
       2.770214210966949}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.86090353085405, 3.480858536725636}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.85021317345475, 4.191502862484323}, {77.00330602343942, 
       15.177668393843357`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.92675959844709, 9.68458562816384}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.87159388825336, 2.770214210966949}, {
       75.91102263413568, -3.1818135830230547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.39130826119452, -0.20579968602805288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.88302116182038, -44.47781316023313}, {
       78.88429745492907, -62.513932403654756`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.38365930837472, -53.495872781943945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.88302116182038, -44.47781316023313}, {
       80.6049280142942, -40.5773950157197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.24397458805728, -42.527604087976414`}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.48917063657441, 34.62346583125619}, {78.35604888288502, 
       38.10892386621916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.92260975972971, 36.36619484873768}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.21704753322949, -20.60058200252147}, {
       75.91102263413568, -3.1818135830230547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.06403508368258, -11.891197792772262`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.21704753322949, -20.60058200252147}, {
       77.0642204845836, -22.729269348409897`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.64063400890655, -21.664925675465682`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.91102263413568, -3.1818135830230547`}, {
       90.35300171628624, -4.403903069476246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.13201217521096, -3.7928583262496502`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.81510405654159, 51.269718865903904`}, {78.35604888288502, 
       38.10892386621916}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.5855764697133, 44.689321366061534`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.81510405654159, 51.269718865903904`}, {87.76355315515748, 
       58.01264907248274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.28932860584953, 54.64118396919332}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.99678249649743, -82.75379432544949}, {
       82.22619800865952, -81.15154799167829}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.61149025257848, -81.95267115856389}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.99678249649743, -82.75379432544949}, {
       77.6722901791724, -104.26900107184936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.33453633783492, -93.51139769864943}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.00330602343942, 15.177668393843357`}, {87.18721461756361, 
       17.26483752915607}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.09526032050152, 16.22125296149971}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.0642204845836, -22.729269348409897`}, {
       80.6049280142942, -40.5773950157197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.8345742494389, -31.6533321820648}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.0642204845836, -22.729269348409897`}, {
       88.92487477503612, -18.71895082693759}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.99454762980986, -20.724110087673743`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.35604888288502, 38.10892386621916}, {86.85601710306089, 
       34.151408147020696`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.60603299297296, 36.13016600661993}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.88429745492907, -62.513932403654756`}, {
       89.8367065968858, -63.1354463606395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.36050202590744, -62.82468938214713}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.6049280142942, -40.5773950157197}, {
       86.90687640179266, -42.17067073114824}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.75590220804344, -41.374032873433976`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.22619800865952, -81.15154799167829}, {
       89.8367065968858, -63.1354463606395}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.03145230277266, -72.14349717615889}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.22619800865952, -81.15154799167829}, {
       94.04757053901714, -87.59397273870566}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.13688427383833, -84.37276036519197}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.85601710306089, 34.151408147020696`}, {87.18721461756361, 
       17.26483752915607}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.02161586031225, 25.708122838088382`}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.85601710306089, 34.151408147020696`}, {97.67367271584855, 
       38.81872446142973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.26484490945472, 36.485066304225214`}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.90687640179266, -42.17067073114824}, {
       90.20021455110313, -62.95399296508278}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {88.5535454764479, -52.56233184811551}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.90687640179266, -42.17067073114824}, {
       104.48860072553806`, -35.84577466390323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.69773856366535, -39.00822269752574}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.18721461756361, 17.26483752915607}, {91.55315336563413, 
       14.089484920768479`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.37018399159888, 15.677161224962273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.92487477503612, -18.71895082693759}, {
       91.20867160433033, -5.436815443427382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.06677318968323, -12.077883135182486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.92487477503612, -18.71895082693759}, {
       104.87330351059315`, -29.046362776787827`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.89908914281463, -23.88265680186271}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.8367065968858, -63.1354463606395}, {
       90.20021455110313, -62.95399296508278}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.01846057399447, -63.04471966286114}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.20021455110313, -62.95399296508278}, {
       102.82131121305225`, -64.32582103186598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.5107628820777, -63.63990699847439}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.35300171628624, -4.403903069476246}, {
       91.20867160433033, -5.436815443427382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.7808366603083, -4.920359256451814}]}}, {
     {GrayLevel[0], 
      LineBox[{{90.35300171628624, -4.403903069476246}, {91.55315336563413, 
       14.089484920768479`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.95307754096018, 4.842790925646117}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.20867160433033, -5.436815443427382}, {
       106.1167538028759, -5.86844671226812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.66271270360312, -5.652631077847751}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.55315336563413, 14.089484920768479`}, {104.70302702633451`,
        16.212011573715486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.12809019598433, 15.150748247241982`}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.04757053901714, -87.59397273870566}, {
       86.98378438692215, -104.25817205523961`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.51567746296965, -95.92607239697264}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.04757053901714, -87.59397273870566}, {
       101.42203144231729`, -87.43144315860492}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.73480099066722, -87.51270794865529}]}}, {
     {GrayLevel[0], 
      LineBox[{{106.61470865557287`, 4.494517080165142}, {104.70302702633451`,
        16.212011573715486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.65886784095369`, 10.353264326940314`}]}}, {
     {GrayLevel[0], 
      LineBox[{{106.61470865557287`, 4.494517080165142}, {
       106.1167538028759, -5.86844671226812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {106.3657312292244, -0.6869648160514887}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.71416567309085`, 27.919440406012434`}, {
       104.70302702633451`, 16.212011573715486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.70859634971268`, 22.06572598986396}]}}, {
     {GrayLevel[0], 
      LineBox[{{102.71416567309085`, 27.919440406012434`}, {97.67367271584855,
        38.81872446142973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {100.1939191944697, 33.36908243372108}]}}, {
     {GrayLevel[0], 
      LineBox[{{92.55454123413915, 49.697396789510606`}, {97.67367271584855, 
       38.81872446142973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.11410697499386, 44.258060625470165`}]}}, {
     {GrayLevel[0], 
      LineBox[{{92.55454123413915, 49.697396789510606`}, {87.76355315515748, 
       58.01264907248274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.15904719464831, 53.85502293099667}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.93313693070841, 66.29417975477719}, {87.76355315515748, 
       58.01264907248274}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.34834504293295, 62.15341441362996}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.93313693070841, 66.29417975477719}, {75.49020037354104, 
       74.3656125539112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.21166865212473, 70.3298961543442}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.00283197947735, 82.38738192518254}, {75.49020037354104, 
       74.3656125539112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.7465161765092, 78.37649723954686}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.00283197947735, 82.38738192518254}, {57.282943892326486`, 
       89.45020316547102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.64288793590192, 85.91879254532678}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.515842763112325`, 96.43596965168445}, {57.282943892326486`,
        89.45020316547102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.89939332771941, 92.94308640857773}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.515842763112325`, 96.43596965168445}, {35.9494359936613, 
       100.45123394596503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.23263937838681, 98.44360179882474}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.36184643482298, 104.40018226330076`}, {35.9494359936613, 
       100.45123394596503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.655641214242138`, 102.42570810463289`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.36184643482298, 104.40018226330076`}, {15.091660890979526`,
        105.02156597857866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.226753662901253`, 104.7108741209397}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.802880928329193, 105.58695068475885`}, {15.091660890979526`,
        105.02156597857866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.94727090965436, 105.30425833166876`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.802880928329193, 105.58695068475885`}, {-6.622035928938894, 
       105.50305556852511`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9095775003048505, 105.54500312664197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.034510984918683`, 
       105.34763774738602`}, {-6.622035928938894, 105.50305556852511`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.328273456928788`, 105.42534665795557`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.034510984918683`, 
       105.34763774738602`}, {-29.11872426555364, 101.32868411773019`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.57661762523616, 103.33816093255811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.192750672041996`, 97.232301315439}, {-29.11872426555364, 
       101.32868411773019`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.65573746879782, 99.2804927165846}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.192750672041996`, 97.232301315439}, {-48.85376848174943, 
       93.80527860271117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.52325957689571, 95.5187899590751}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.48373334256834, 90.34068663006305}, {-48.85376848174943, 
       93.80527860271117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.168750912158885`, 92.07298261638711}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.48373334256834, 90.34068663006305}, {-67.300860221696, 
       82.65599011833523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.39229678213217, 86.49833837419914}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.06235680728841, 74.9074231864796}, {-67.300860221696, 
       82.65599011833523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.18160851449221, 78.78170665240742}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.06235680728841, 74.9074231864796}, {-82.90463236742193, 
       66.27930519916079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.98349458735517, 70.59336419282019}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.70684846633606, 57.60595457407518}, {-82.90463236742193, 
       66.27930519916079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.80574041687899, 61.94262988661798}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.70684846633606, 57.60595457407518}, {-93.825099788403, 
       47.02153726203132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.26597412736953, 52.31374591805325}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.87510719653953, 36.39972079315955}, {-93.825099788403, 
       47.02153726203132}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.35010349247126, 41.71062902759544}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.87510719653953, 36.39972079315955}, {-101.71639446704873`,
        26.263065033694705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-100.29575083179412`, 31.33139291342713}]}}, {
     {GrayLevel[0], 
      LineBox[{{-104.49678818964118`, 
       16.11308114602724}, {-101.71639446704873`, 26.263065033694705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-103.10659132834496`, 21.18807308986097}]}}, {
     {GrayLevel[0], 
      LineBox[{{-104.49678818964118`, 
       16.11308114602724}, {-104.29650640063655`, -1.5553856840741798`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-104.39664729513886`, 7.278847730976531}]}}, {
     {GrayLevel[0], 
      LineBox[{{-103.09921696171577`, -74.78994741662672}, \
{-103.27804994613929`, -63.85127643880043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-103.18863345392754`, -69.32061192771357}]}}, {
     {GrayLevel[0], 
      LineBox[{{-103.09921696171577`, -74.78994741662672}, \
{-100.32087055126999`, -84.34009524666297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-101.71004375649288`, -79.56502133164484}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.54252414082423, -100.14024307669925`}, \
{-100.32087055126999`, -84.34009524666297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.93169734604712, -92.24016916168111}]}}, {
     {GrayLevel[0], 
      LineBox[{{-97.54252414082423, -100.14024307669925`}, \
{-82.71005591816106, -100.93930294865827`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-90.12629002949265, -100.53977301267875`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.409311773099944`, -104.41214165510672`}, \
{-52.06194447858602, -103.79275668333382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.73562812584298, -104.10244916922028`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.409311773099944`, -104.41214165510672`}, \
{-36.6901242887345, -104.40200147524031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.04971803091722, -104.40707156517351`}]}}, {
     {GrayLevel[0], 
      LineBox[{{100.78203485401563`, -104.24939364354124`}, {
       86.98378438692215, -104.25817205523961`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.8829096204689, -104.25378284939043`}]}}, {
     {GrayLevel[0], 
      LineBox[{{100.78203485401563`, -104.24939364354124`}, {
       101.42203144231729`, -87.43144315860492}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {101.10203314816647`, -95.84041840107308}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.67194293701998`, -50.279755624452406`}, {
       102.82131121305225`, -64.32582103186598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {103.24662707503612`, -57.302788328159195`}]}}, {
     {GrayLevel[0], 
      LineBox[{{103.67194293701998`, -50.279755624452406`}, {
       104.48860072553806`, -35.84577466390323}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.08027183127902`, -43.06276514417782}]}}, {
     {GrayLevel[0], 
      LineBox[{{105.61325264900339`, -15.968165365643358`}, {
       104.87330351059315`, -29.046362776787827`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.24327807979827`, -22.507264071215594`}]}}, {
     {GrayLevel[0], 
      LineBox[{{105.61325264900339`, -15.968165365643358`}, {
       106.1167538028759, -5.86844671226812}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {105.86500322593965`, -10.91830603895574}]}}, {
     {GrayLevel[0], 
      LineBox[{{-104.29650640063655`, -1.5553856840741798`}, \
{-103.96022761814541`, -22.12453835102791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-104.12836700939098`, -11.839962017551045`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-103.96022761814541`, -22.12453835102791}, \
{-103.58832838449877`, -44.87248592278167}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-103.77427800132209`, -33.49851213690479}]}}, {
     {GrayLevel[0], 
      LineBox[{{-103.58832838449877`, -44.87248592278167}, \
{-103.27804994613929`, -63.85127643880043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-103.43318916531902`, -54.36188118079105}]}}, {
     {GrayLevel[0], 
      LineBox[{{-82.71005591816106, -100.93930294865827`}, \
{-66.00866495970043, -102.49426487506128`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.35936043893074, -101.71678391185978`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.00866495970043, -102.49426487506128`}, \
{-52.06194447858602, -103.79275668333382`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.03530471914323, -103.14351077919756`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.6901242887345, -104.40200147524031`}, \
{-26.549475796881083`, -104.39020817456249`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.619800042807793`, -104.3961048249014}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.549475796881083`, -104.39020817456249`}, \
{-7.504758240339251, -104.36805968172705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.027117018610166`, -104.37913392814477`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.504758240339251, -104.36805968172705`}, {
       7.054333877247453, -104.35112785028876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.22521218154589917`, -104.3595937660079}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.054333877247453, -104.35112785028876`}, {
       14.886039644530044`, -104.34201978772175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.970186760888748`, -104.34657381900526`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.886039644530044`, -104.34201978772175`}, {
       30.718241623881, -104.32360736385314`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.80214063420552, -104.33281357578744`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.718241623881, -104.32360736385314`}, {
       41.86731106154381, -104.31064129681494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.2927763427124, -104.31712433033404`}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.86731106154381, -104.31064129681494`}, {
       62.285413801825655`, -104.28689559405436`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.07636243168473, -104.29876844543465`}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.285413801825655`, -104.28689559405436`}, {
       77.6722901791724, -104.26900107184936`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.97885199049904, -104.27794833295187`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.6722901791724, -104.26900107184936`}, {
       86.98378438692215, -104.25817205523961`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.32803728304728, -104.2635865635445}]}}, {
     {GrayLevel[0], 
      LineBox[{{101.42203144231729`, -87.43144315860492}, {
       102.82131121305225`, -64.32582103186598}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {102.12167132768477`, -75.87863209523545}]}}, {
     {GrayLevel[0], 
      LineBox[{{104.48860072553806`, -35.84577466390323}, {
       104.87330351059315`, -29.046362776787827`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {104.6809521180656, -32.44606872034553}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{106.61470865557287`, 4.494517080165142}, {104.70302702633451`, 
     16.212011573715486`}}], 
    LineBox[{{106.61470865557287`, 4.494517080165142}, {
     106.1167538028759, -5.86844671226812}}], 
    LineBox[{{102.71416567309085`, 27.919440406012434`}, {104.70302702633451`,
      16.212011573715486`}}], 
    LineBox[{{102.71416567309085`, 27.919440406012434`}, {97.67367271584855, 
     38.81872446142973}}], 
    LineBox[{{92.55454123413915, 49.697396789510606`}, {97.67367271584855, 
     38.81872446142973}}], 
    LineBox[{{92.55454123413915, 49.697396789510606`}, {87.76355315515748, 
     58.01264907248274}}], 
    LineBox[{{82.93313693070841, 66.29417975477719}, {87.76355315515748, 
     58.01264907248274}}], 
    LineBox[{{82.93313693070841, 66.29417975477719}, {75.49020037354104, 
     74.3656125539112}}], 
    LineBox[{{68.00283197947735, 82.38738192518254}, {75.49020037354104, 
     74.3656125539112}}], 
    LineBox[{{68.00283197947735, 82.38738192518254}, {57.282943892326486`, 
     89.45020316547102}}], 
    LineBox[{{46.515842763112325`, 96.43596965168445}, {57.282943892326486`, 
     89.45020316547102}}], 
    LineBox[{{46.515842763112325`, 96.43596965168445}, {35.9494359936613, 
     100.45123394596503`}}], 
    LineBox[{{25.36184643482298, 104.40018226330076`}, {35.9494359936613, 
     100.45123394596503`}}], 
    LineBox[{{25.36184643482298, 104.40018226330076`}, {15.091660890979526`, 
     105.02156597857866`}}], 
    LineBox[{{4.802880928329193, 105.58695068475885`}, {15.091660890979526`, 
     105.02156597857866`}}], 
    LineBox[{{4.802880928329193, 105.58695068475885`}, {-6.622035928938894, 
     105.50305556852511`}}], 
    LineBox[{{-18.034510984918683`, 105.34763774738602`}, {-6.622035928938894,
      105.50305556852511`}}], 
    LineBox[{{-18.034510984918683`, 105.34763774738602`}, {-29.11872426555364,
      101.32868411773019`}}], 
    LineBox[{{-40.192750672041996`, 97.232301315439}, {-29.11872426555364, 
     101.32868411773019`}}], 
    LineBox[{{-40.192750672041996`, 97.232301315439}, {-48.85376848174943, 
     93.80527860271117}}], 
    LineBox[{{-57.48373334256834, 90.34068663006305}, {-48.85376848174943, 
     93.80527860271117}}], 
    LineBox[{{-57.48373334256834, 90.34068663006305}, {-67.300860221696, 
     82.65599011833523}}], 
    LineBox[{{-77.06235680728841, 74.9074231864796}, {-67.300860221696, 
     82.65599011833523}}], 
    LineBox[{{-77.06235680728841, 74.9074231864796}, {-82.90463236742193, 
     66.27930519916079}}], 
    LineBox[{{-88.70684846633606, 57.60595457407518}, {-82.90463236742193, 
     66.27930519916079}}], 
    LineBox[{{-88.70684846633606, 57.60595457407518}, {-93.825099788403, 
     47.02153726203132}}], 
    LineBox[{{-98.87510719653953, 36.39972079315955}, {-93.825099788403, 
     47.02153726203132}}], 
    LineBox[{{-98.87510719653953, 36.39972079315955}, {-101.71639446704873`, 
     26.263065033694705`}}], 
    LineBox[{{-104.49678818964118`, 16.11308114602724}, {-101.71639446704873`,
      26.263065033694705`}}], 
    LineBox[{{-104.49678818964118`, 
     16.11308114602724}, {-104.29650640063655`, -1.5553856840741798`}}], 
    LineBox[{{-103.09921696171577`, -74.78994741662672}, \
{-103.27804994613929`, -63.85127643880043}}], 
    LineBox[{{-103.09921696171577`, -74.78994741662672}, \
{-100.32087055126999`, -84.34009524666297}}], 
    LineBox[{{-97.54252414082423, -100.14024307669925`}, \
{-100.32087055126999`, -84.34009524666297}}], 
    LineBox[{{-97.54252414082423, -100.14024307669925`}, {-82.71005591816106, \
-100.93930294865827`}}], 
    LineBox[{{-45.409311773099944`, -104.41214165510672`}, \
{-52.06194447858602, -103.79275668333382`}}], 
    LineBox[{{-45.409311773099944`, -104.41214165510672`}, \
{-36.6901242887345, -104.40200147524031`}}], 
    LineBox[{{100.78203485401563`, -104.24939364354124`}, {
     86.98378438692215, -104.25817205523961`}}], 
    LineBox[{{100.78203485401563`, -104.24939364354124`}, {
     101.42203144231729`, -87.43144315860492}}], 
    LineBox[{{103.67194293701998`, -50.279755624452406`}, {
     102.82131121305225`, -64.32582103186598}}], 
    LineBox[{{103.67194293701998`, -50.279755624452406`}, {
     104.48860072553806`, -35.84577466390323}}], 
    LineBox[{{105.61325264900339`, -15.968165365643358`}, {
     104.87330351059315`, -29.046362776787827`}}], 
    LineBox[{{105.61325264900339`, -15.968165365643358`}, {
     106.1167538028759, -5.86844671226812}}], 
    LineBox[{{-104.29650640063655`, -1.5553856840741798`}, \
{-103.96022761814541`, -22.12453835102791}}], 
    LineBox[{{-103.96022761814541`, -22.12453835102791}, \
{-103.58832838449877`, -44.87248592278167}}], 
    LineBox[{{-103.58832838449877`, -44.87248592278167}, \
{-103.27804994613929`, -63.85127643880043}}], 
    LineBox[{{-82.71005591816106, -100.93930294865827`}, {-66.00866495970043, \
-102.49426487506128`}}], 
    LineBox[{{-66.00866495970043, -102.49426487506128`}, {-52.06194447858602, \
-103.79275668333382`}}], 
    LineBox[{{-36.6901242887345, -104.40200147524031`}, \
{-26.549475796881083`, -104.39020817456249`}}], 
    LineBox[{{-26.549475796881083`, -104.39020817456249`}, \
{-7.504758240339251, -104.36805968172705`}}], 
    LineBox[{{-7.504758240339251, -104.36805968172705`}, {
     7.054333877247453, -104.35112785028876`}}], 
    LineBox[{{7.054333877247453, -104.35112785028876`}, {
     14.886039644530044`, -104.34201978772175`}}], 
    LineBox[{{14.886039644530044`, -104.34201978772175`}, {
     30.718241623881, -104.32360736385314`}}], 
    LineBox[{{30.718241623881, -104.32360736385314`}, {
     41.86731106154381, -104.31064129681494`}}], 
    LineBox[{{41.86731106154381, -104.31064129681494`}, {
     62.285413801825655`, -104.28689559405436`}}], 
    LineBox[{{62.285413801825655`, -104.28689559405436`}, {
     77.6722901791724, -104.26900107184936`}}], 
    LineBox[{{77.6722901791724, -104.26900107184936`}, {
     86.98378438692215, -104.25817205523961`}}], 
    LineBox[{{101.42203144231729`, -87.43144315860492}, {
     102.82131121305225`, -64.32582103186598}}], 
    LineBox[{{104.48860072553806`, -35.84577466390323}, {
     104.87330351059315`, -29.046362776787827`}}]}}]], "Output",
 CellChangeTimes->{
  3.454946571907584*^9, 3.4549466892980547`*^9, 3.4549519868185062`*^9, 
   3.4549520239446163`*^9, 3.454952105717558*^9, 3.454952862927421*^9, 
   3.455312167255014*^9, {3.455313025050911*^9, 3.455313041658682*^9}, {
   3.455313248149935*^9, 3.455313302138864*^9}, 3.455313666610374*^9, 
   3.455314418773226*^9, 3.4553144546599207`*^9, 3.455314601918601*^9, {
   3.561577867701913*^9, 3.5615778829325647`*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{695, 787},
WindowMargins->{{Automatic, -1210}, {Automatic, 75}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1008, 13, 74, "Section"],
Cell[1578, 37, 285, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1888, 48, 227, 4, 40, "Input"],
Cell[2118, 54, 2171, 55, 62, "Print"]
}, Open  ]],
Cell[4304, 112, 166, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[4495, 118, 1056, 23, 98, "Input"],
Cell[5554, 143, 450, 8, 23, "Print"],
Cell[6007, 153, 158799, 3315, 383, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
