(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    124977,       2666]
NotebookOptionsPosition[    124400,       2642]
NotebookOutlinePosition[    124858,       2660]
CellTagsIndexPosition[    124815,       2657]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.561578429809403*^9, 3.561578433128738*^9}, 
   3.561578508759674*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 \
15:20:34\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.90 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (2.3.6 (10-Nov-2012)) loaded Sat 10 Nov 2012 15:20:34\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.90 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.561578434368435*^9, 3.561578508760912*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"T", "=", 
   RowBox[{"TemplateRing", "[", 
    RowBox[{"100", ",", " ", "10", ",", " ", "1"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5615784357537193`*^9, 3.561578508761096*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", "T", "]"}]], "Input",
 CellChangeTimes->{{3.561578461914393*^9, 3.5615784714249983`*^9}, 
   3.561578508761243*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.256452711765563, 0.}, {8.240160488346117, 
       0.5184269552409679}, {9.980267284282716, 0.6279051952931337}, {10., 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.14694509286383, 0.2874543299722639}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.240160488346117, 0.5184269552409679}, {8.191348116050403,
        1.0348079161363466`}, {9.921147013144779, 1.2533323356430426`}, {
       9.980267284282716, 0.6279051952931337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.110846279424004, 0.8612285390017829}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.191348116050403, 1.0348079161363466`}, {
       8.110208235011621, 1.547104962945502}, {9.822872507286887, 
       1.873813145857246}, {9.921147013144779, 1.2533323356430426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.038791118069037, 1.431603872445755}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.110208235011621, 1.547104962945502}, {
       7.9970610672709475`, 2.0532962932709373`}, {9.68583161128631, 
       2.486898871648548}, {9.822872507286887, 1.873813145857246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.931063977601928, 1.9963293194427796`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.9970610672709475`, 2.0532962932709373`}, {
       7.85235315300743, 2.5513842011886783`}, {9.510565162951535, 
       3.090169943749474}, {9.68583161128631, 2.486898871648548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.788090007830213, 2.5531761666520736`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.85235315300743, 2.5513842011886783`}, {7.67665558824791, 
       3.039402961280894}, {9.297764858882514, 3.681245526846779}, {
       9.510565162951535, 3.090169943749474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.610433461694027, 3.099946793966832}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.67665558824791, 3.039402961280894}, {7.470661771011908, 
       3.515426586456065}, {9.048270524660195, 4.257792915650727}, {
       9.297764858882514, 3.681245526846779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.3987954684174, 3.634483347516779}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.470661771011908, 3.515426586456065}, {7.235184664786435, 
       3.977576428940131}, {8.763066800438637, 4.817536741017153}, {
       9.048270524660195, 4.257792915650727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.15401126647158, 4.154676255731566}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.235184664786435, 3.977576428940131}, {6.971153590130505, 
       4.424028594440988}, {8.443279255020151, 5.358267949789966}, {
       8.763066800438637, 4.817536741017153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.877046907270439, 4.658472554856039}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.971153590130505, 4.424028594440988}, {6.67961055707146, 
       4.853021140225995}, {8.090169943749475, 5.877852522924732}, {
       8.443279255020151, 5.358267949789966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.568995442606668, 5.143883991060133}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.67961055707146, 4.853021140225995}, {6.361706152767443, 
       5.262861028704993}, {7.705132427757892, 6.374239897486897}, {
       8.090169943749475, 5.877852522924732}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.231072610876039, 5.608994867168577}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.361706152767443, 5.262861028704993}, {
       6.0186950006655335`, 5.651930809076189}, {7.289686274214116, 
       6.845471059286886}, {7.705132427757892, 6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.864612039113136, 6.051969603042325}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.0186950006655335`, 5.651930809076189}, {
       5.651930809076189, 6.0186950006655335`}, {6.845471059286886, 
       7.289686274214116}, {7.289686274214116, 6.845471059286886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.471059979774783, 6.471059979774783}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.651930809076189, 6.0186950006655335`}, {
       5.262861028704993, 6.361706152767443}, {6.374239897486897, 
       7.705132427757892}, {6.845471059286886, 7.289686274214116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.051969603042346, 6.86461203911316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.262861028704993, 6.361706152767443}, {4.853021140225995, 
       6.67961055707146}, {5.877852522924732, 8.090169943749475}, {
       6.374239897486897, 7.705132427757892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.608994867168577, 7.231072610876039}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.853021140225995, 6.67961055707146}, {4.424028594440987, 
       6.971153590130505}, {5.3582679497899655`, 8.443279255020151}, {
       5.877852522924732, 8.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.14388399106014, 7.56899544260668}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.424028594440987, 6.971153590130505}, {
       3.9775764289401296`, 7.235184664786436}, {4.817536741017151, 
       8.763066800438637}, {5.3582679497899655`, 8.443279255020151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.6584725548560355`, 7.877046907270433}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.9775764289401296`, 7.235184664786436}, {
       3.5154265864560648`, 7.470661771011909}, {4.257792915650727, 
       9.048270524660197}, {4.817536741017151, 8.763066800438637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.154676255731566, 8.154011266471572}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5154265864560648`, 7.470661771011909}, {
       3.0394029612808953`, 7.676655588247908}, {3.681245526846781, 
       9.297764858882513}, {4.257792915650727, 9.048270524660197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6344833475167833`, 8.398795468417406}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0394029612808953`, 7.676655588247908}, {
       2.5513842011886787`, 7.85235315300743}, {3.0901699437494745`, 
       9.510565162951535}, {3.681245526846781, 9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.0999467939668364`, 8.61043346169403}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.5513842011886787`, 7.85235315300743}, {
       2.0532962932709387`, 7.9970610672709475`}, {2.48689887164855, 
       9.68583161128631}, {3.0901699437494745`, 9.510565162951535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5531761666520776`, 8.788090007830222}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0532962932709387`, 7.9970610672709475`}, {
       1.5471049629455031`, 8.110208235011621}, {1.8738131458572473`, 
       9.822872507286887}, {2.48689887164855, 9.68583161128631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9963293194427798`, 8.931063977601918}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.5471049629455031`, 8.110208235011621}, {
       1.0348079161363466`, 8.191348116050403}, {1.2533323356430426`, 
       9.921147013144779}, {1.8738131458572473`, 9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4316038724457565`, 9.038791118069044}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0348079161363466`, 8.191348116050403}, {
       0.5184269552409693, 8.240160488346117}, {0.6279051952931353, 
       9.980267284282716}, {1.2533323356430426`, 9.921147013144779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8612285390017841, 9.11084627942401}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5184269552409693, 8.240160488346117}, {
       5.055619192887591*^-16, 8.256452711765563}, {6.123233995736766*^-16, 
       10.}, {0.6279051952931353, 9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2874543299722649, 9.146945092863827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.055619192887591*^-16, 
       8.256452711765563}, {-0.5184269552409682, 
       8.240160488346117}, {-0.627905195293134, 9.980267284282716}, {
       6.123233995736766*^-16, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.28745432997226383`, 9.146945092863831}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5184269552409682, 
       8.240160488346117}, {-1.0348079161363475`, 
       8.191348116050401}, {-1.2533323356430437`, 
       9.921147013144777}, {-0.627905195293134, 9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8612285390017833, 9.11084627942401}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.0348079161363475`, 
       8.191348116050401}, {-1.5471049629455038`, 
       8.110208235011621}, {-1.8738131458572482`, 
       9.822872507286887}, {-1.2533323356430437`, 9.921147013144777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4316038724457552`, 9.038791118069037}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.5471049629455038`, 
       8.110208235011621}, {-2.053296293270936, 
       7.997061067270948}, {-2.4868988716485463`, 
       9.685831611286313}, {-1.8738131458572482`, 9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.996329319442778, 8.931063977601909}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.053296293270936, 
       7.997061067270948}, {-2.551384201188678, 
       7.852353153007431}, {-3.0901699437494736`, 
       9.510565162951536}, {-2.4868988716485463`, 9.685831611286313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5531761666520776`, 8.788090007830228}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.551384201188678, 
       7.852353153007431}, {-3.0394029612808944`, 
       7.676655588247908}, {-3.6812455268467796`, 
       9.297764858882513}, {-3.0901699437494736`, 9.510565162951536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.099946793966833, 8.610433461694031}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.0394029612808944`, 
       7.676655588247908}, {-3.515426586456065, 
       7.470661771011908}, {-4.257792915650727, 
       9.048270524660195}, {-3.6812455268467796`, 9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6344833475167766`, 8.39879546841739}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.515426586456065, 
       7.470661771011908}, {-3.977576428940132, 
       7.235184664786434}, {-4.817536741017154, 
       8.763066800438635}, {-4.257792915650727, 9.048270524660195}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.154676255731576, 8.15401126647159}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.977576428940132, 7.235184664786434}, {-4.42402859444099,
        6.971153590130504}, {-5.358267949789969, 
       8.44327925502015}, {-4.817536741017154, 8.763066800438635}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.658472554856032, 7.877046907270421}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.42402859444099, 6.971153590130504}, {-4.853021140225994,
        6.67961055707146}, {-5.87785252292473, 
       8.090169943749475}, {-5.358267949789969, 8.44327925502015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.143883991060134, 7.568995442606671}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.853021140225994, 6.67961055707146}, {-5.262861028704994,
        6.361706152767443}, {-6.3742398974868975`, 
       7.705132427757892}, {-5.87785252292473, 8.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.608994867168596, 7.231072610876065}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.262861028704994, 6.361706152767443}, {-5.65193080907619,
        6.018695000665533}, {-6.845471059286887, 
       7.289686274214114}, {-6.3742398974868975`, 7.705132427757892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.051969603042327, 6.864612039113138}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.65193080907619, 6.018695000665533}, {-6.018695000665532,
        5.651930809076191}, {-7.289686274214113, 
       6.845471059286888}, {-6.845471059286887, 7.289686274214114}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.471059979774787, 6.47105997977479}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.018695000665532, 
       5.651930809076191}, {-6.361706152767442, 
       5.262861028704995}, {-7.705132427757891, 
       6.374239897486898}, {-7.289686274214113, 6.845471059286888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.864612039113127, 6.051969603042321}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.361706152767442, 
       5.262861028704995}, {-6.6796105570714595`, 
       4.853021140225996}, {-8.090169943749473, 
       5.877852522924733}, {-7.705132427757891, 6.374239897486898}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.2310726108760655`, 5.608994867168598}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.6796105570714595`, 
       4.853021140225996}, {-6.971153590130505, 
       4.424028594440988}, {-8.443279255020151, 
       5.358267949789966}, {-8.090169943749473, 5.877852522924733}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.568995442606693, 5.143883991060149}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.971153590130505, 
       4.424028594440988}, {-7.235184664786433, 
       3.977576428940133}, {-8.763066800438633, 
       4.817536741017156}, {-8.443279255020151, 5.358267949789966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.877046907270437, 4.658472554856043}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.235184664786433, 
       3.977576428940133}, {-7.470661771011907, 
       3.5154265864560665`}, {-9.048270524660193, 
       4.257792915650729}, {-8.763066800438633, 4.817536741017156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.154011266471601, 4.154676255731583}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.470661771011907, 
       3.5154265864560665`}, {-7.676655588247908, 
       3.0394029612808957`}, {-9.297764858882513, 
       3.6812455268467814`}, {-9.048270524660193, 4.257792915650729}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.398795468417395, 3.63448334751678}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.676655588247908, 
       3.0394029612808957`}, {-7.85235315300743, 
       2.551384201188679}, {-9.510565162951535, 
       3.090169943749475}, {-9.297764858882513, 3.6812455268467814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.610433461694027, 3.099946793966835}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.85235315300743, 
       2.551384201188679}, {-7.9970610672709475`, 
       2.0532962932709378`}, {-9.68583161128631, 
       2.486898871648548}, {-9.510565162951535, 3.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.788090007830217, 2.553176166652076}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.9970610672709475`, 
       2.0532962932709378`}, {-8.110208235011621, 
       1.5471049629455018`}, {-9.822872507286887, 
       1.8738131458572458`}, {-9.68583161128631, 2.486898871648548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.931063977601912, 1.9963293194427771`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.110208235011621, 
       1.5471049629455018`}, {-8.191348116050401, 
       1.0348079161363488`}, {-9.921147013144777, 
       1.2533323356430452`}, {-9.822872507286887, 1.8738131458572458`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.038791118069039, 1.4316038724457552`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.191348116050401, 
       1.0348079161363488`}, {-8.240160488346117, 
       0.5184269552409697}, {-9.980267284282716, 
       0.6279051952931358}, {-9.921147013144777, 1.2533323356430452`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.110846279424, 0.8612285390017845}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.240160488346117, 
       0.5184269552409697}, {-8.256452711765563, 
       1.0111238385775182`*^-15}, {-10., 
       1.2246467991473533`*^-15}, {-9.980267284282716, 0.6279051952931358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.146945092863827, 0.2874543299722655}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.256452711765563, 
       1.0111238385775182`*^-15}, {-8.240160488346117, -0.5184269552409677}, \
{-9.980267284282716, -0.6279051952931335}, {-10., 
       1.2246467991473533`*^-15}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.146945092863827, -0.28745432997226317`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.240160488346117, -0.5184269552409677}, \
{-8.191348116050403, -1.0348079161363468`}, {-9.921147013144779, \
-1.2533323356430428`}, {-9.980267284282716, -0.6279051952931335}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.11084627942401, -0.8612285390017833}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.191348116050403, -1.0348079161363468`}, \
{-8.110208235011621, -1.5471049629455034`}, {-9.822872507286887, \
-1.8738131458572478`}, {-9.921147013144779, -1.2533323356430428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.038791118069057, -1.4316038724457587`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.110208235011621, -1.5471049629455034`}, \
{-7.9970610672709475`, -2.053296293270939}, {-9.68583161128631, \
-2.4868988716485503`}, {-9.822872507286887, -1.8738131458572478`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.931063977601935, -1.996329319442784}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.9970610672709475`, -2.053296293270939}, \
{-7.85235315300743, -2.551384201188681}, {-9.510565162951535, \
-3.090169943749477}, {-9.68583161128631, -2.4868988716485503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.788090007830222, -2.5531761666520785`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.85235315300743, -2.551384201188681}, \
{-7.6766555882479075`, -3.039402961280897}, {-9.297764858882513, \
-3.681245526846783}, {-9.510565162951535, -3.090169943749477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.61043346169402, -3.099946793966834}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.6766555882479075`, -3.039402961280897}, \
{-7.470661771011908, -3.5154265864560648`}, {-9.048270524660195, \
-4.257792915650727}, {-9.297764858882513, -3.681245526846783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.398795468417406, -3.634483347516785}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.470661771011908, -3.5154265864560648`}, \
{-7.235184664786436, -3.9775764289401283`}, {-8.763066800438637, \
-4.81753674101715}, {-9.048270524660195, -4.257792915650727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.154011266471596, -4.154676255731575}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-7.235184664786436, -3.9775764289401283`}, \
{-6.9711535901305055`, -4.424028594440986}, {-8.443279255020151, \
-5.358267949789965}, {-8.763066800438637, -4.81753674101715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.877046907270431, -4.658472554856035}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.9711535901305055`, -4.424028594440986}, \
{-6.679610557071461, -4.853021140225994}, {-8.090169943749476, \
-5.87785252292473}, {-8.443279255020151, -5.358267949789965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.568995442606671, -5.143883991060131}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.679610557071461, -4.853021140225994}, \
{-6.361706152767443, -5.262861028704993}, {-7.705132427757892, \
-6.374239897486897}, {-8.090169943749476, -5.87785252292473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.231072610876074, -5.608994867168601}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.361706152767443, -5.262861028704993}, \
{-6.0186950006655335`, -5.65193080907619}, {-7.289686274214116, \
-6.845471059286887}, {-7.705132427757892, -6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.864612039113155, -6.051969603042341}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-6.0186950006655335`, -5.65193080907619}, \
{-5.651930809076192, -6.018695000665532}, {-6.84547105928689, \
-7.289686274214113}, {-7.289686274214116, -6.845471059286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.471059979774769, -6.471059979774766}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.651930809076192, -6.018695000665532}, \
{-5.262861028704992, -6.361706152767444}, {-6.374239897486895, \
-7.705132427757894}, {-6.84547105928689, -7.289686274214113}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.051969603042308, -6.864612039113119}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.262861028704992, -6.361706152767444}, \
{-4.853021140225996, -6.6796105570714595`}, {-5.877852522924733, \
-8.090169943749473}, {-6.374239897486895, -7.705132427757894}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.608994867168606, -7.23107261087608}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.853021140225996, -6.6796105570714595`}, \
{-4.424028594440984, -6.971153590130506}, {-5.358267949789964, \
-8.443279255020153}, {-5.877852522924733, -8.090169943749473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.143883991060145, -7.56899544260669}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.424028594440984, -6.971153590130506}, \
{-3.9775764289401305`, -7.235184664786435}, {-4.817536741017153, \
-8.763066800438637}, {-5.358267949789964, -8.443279255020153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.658472554856028, -7.877046907270422}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.9775764289401305`, -7.235184664786435}, \
{-3.5154265864560603`, -7.470661771011911}, {-4.257792915650722, \
-9.048270524660198}, {-4.817536741017153, -8.763066800438637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.154676255731579, -8.154011266471603}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.5154265864560603`, -7.470661771011911}, \
{-3.039402961280893, -7.67665558824791}, {-3.6812455268467783`, \
-9.297764858882514}, {-4.257792915650722, -9.048270524660198}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6344833475167824`, -8.398795468417417}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.039402961280893, -7.67665558824791}, \
{-2.5513842011886796`, -7.85235315300743}, {-3.0901699437494754`, \
-9.510565162951535}, {-3.6812455268467783`, -9.297764858882514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.099946793966835, -8.610433461694038}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.5513842011886796`, -7.85235315300743}, \
{-2.0532962932709413`, -7.997061067270947}, {-2.486898871648553, \
-9.685831611286309}, {-3.0901699437494754`, -9.510565162951535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.553176166652078, -8.78809000783021}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-2.0532962932709413`, -7.997061067270947}, \
{-1.5471049629455023`, -8.110208235011621}, {-1.8738131458572462`, \
-9.822872507286887}, {-2.486898871648553, -9.685831611286309}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.996329319442779, -8.931063977601907}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.5471049629455023`, -8.110208235011621}, \
{-1.0348079161363493`, -8.191348116050401}, {-1.253332335643046, \
-9.921147013144777}, {-1.8738131458572462`, -9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.4316038724457572`, -9.038791118069046}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.0348079161363493`, -8.191348116050401}, \
{-0.5184269552409666, -8.240160488346117}, {-0.627905195293132, \
-9.980267284282716}, {-1.253332335643046, -9.921147013144777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.861228539001784, -9.110846279424015}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-0.5184269552409666, -8.240160488346117}, \
{-1.5166857578662772`*^-15, -8.256452711765563}, {-1.8369701987210296`*^-15, \
-10.}, {-0.627905195293132, -9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.28745432997226394`, -9.146945092863827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.5166857578662772`*^-15, -8.256452711765563}, {
       0.5184269552409635, -8.240160488346117}, {
       0.6279051952931283, -9.980267284282716}, {-1.8369701987210296`*^-15, \
-10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2874543299722605, -9.146945092863827}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.5184269552409635, -8.240160488346117}, {
       1.0348079161363464`, -8.191348116050403}, {
       1.2533323356430424`, -9.921147013144779}, {
       0.6279051952931283, -9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8612285390017796, -9.110846279424004}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.0348079161363464`, -8.191348116050403}, {
       1.5471049629454992`, -8.110208235011621}, {
       1.8738131458572427`, -9.822872507286887}, {
       1.2533323356430424`, -9.921147013144779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4316038724457527`, -9.038791118069035}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.5471049629454992`, -8.110208235011621}, {
       2.0532962932709387`, -7.9970610672709475`}, {
       2.4868988716485494`, -9.68583161128631}, {
       1.8738131458572427`, -9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9963293194427794`, -8.931063977601925}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.0532962932709387`, -7.9970610672709475`}, {
       2.551384201188677, -7.852353153007431}, {
       3.0901699437494723`, -9.510565162951536}, {
       2.4868988716485494`, -9.68583161128631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.5531761666520754`, -8.788090007830217}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.551384201188677, -7.852353153007431}, {
       3.0394029612808966`, -7.6766555882479075`}, {
       3.6812455268467827`, -9.297764858882513}, {
       3.0901699437494723`, -9.510565162951536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.099946793966832, -8.610433461694024}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.0394029612808966`, -7.6766555882479075`}, {
       3.5154265864560643`, -7.470661771011909}, {
       4.257792915650726, -9.048270524660197}, {
       3.6812455268467827`, -9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.634483347516775, -8.398795468417386}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.5154265864560643`, -7.470661771011909}, {
       3.977576428940134, -7.235184664786433}, {
       4.8175367410171575`, -8.763066800438633}, {
       4.257792915650726, -9.048270524660197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.1546762557315775`, -8.154011266471594}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.977576428940134, -7.235184664786433}, {
       4.424028594440982, -6.971153590130508}, {
       5.35826794978996, -8.443279255020155}, {
       4.8175367410171575`, -8.763066800438633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.658472554856034, -7.877046907270431}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.424028594440982, -6.971153590130508}, {
       4.8530211402259935`, -6.679610557071461}, {
       5.877852522924729, -8.090169943749476}, {
       5.35826794978996, -8.443279255020155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.143883991060135, -7.568995442606686}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.8530211402259935`, -6.679610557071461}, {
       5.26286102870499, -6.361706152767446}, {
       6.374239897486893, -7.705132427757896}, {
       5.877852522924729, -8.090169943749476}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.608994867168585, -7.231072610876062}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.26286102870499, -6.361706152767446}, {
       5.651930809076189, -6.0186950006655335`}, {
       6.845471059286886, -7.289686274214116}, {
       6.374239897486893, -7.705132427757896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.0519696030423225`, -6.8646120391131396`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{5.651930809076189, -6.0186950006655335`}, {
       6.018695000665531, -5.651930809076192}, {
       7.289686274214112, -6.84547105928689}, {
       6.845471059286886, -7.289686274214116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.471059979774756, -6.471059979774762}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.018695000665531, -5.651930809076192}, {
       6.361706152767444, -5.262861028704993}, {
       7.705132427757894, -6.374239897486897}, {
       7.289686274214112, -6.84547105928689}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.86461203911315, -6.05196960304234}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.361706152767444, -5.262861028704993}, {
       6.6796105570714595`, -4.853021140225997}, {
       8.090169943749473, -5.877852522924734}, {
       7.705132427757894, -6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.231072610876072, -5.6089948671686}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.6796105570714595`, -4.853021140225997}, {
       6.971153590130506, -4.424028594440984}, {
       8.443279255020153, -5.358267949789964}, {
       8.090169943749473, -5.877852522924734}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.568995442606668, -5.1438839910601315`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.971153590130506, -4.424028594440984}, {
       7.235184664786435, -3.977576428940131}, {
       8.763066800438637, -4.817536741017153}, {
       8.443279255020153, -5.358267949789964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.8770469072704135`, -4.658472554856022}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.235184664786435, -3.977576428940131}, {
       7.47066177101191, -3.5154265864560608`}, {
       9.048270524660197, -4.257792915650722}, {
       8.763066800438637, -4.817536741017153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.1540112664716, -4.1546762557315775`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.47066177101191, -3.5154265864560608`}, {
       7.67665558824791, -3.0394029612808935`}, {
       9.297764858882514, -3.6812455268467787`}, {
       9.048270524660197, -4.257792915650722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.398795468417399, -3.6344833475167744`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.67665558824791, -3.0394029612808935`}, {
       7.85235315300743, -2.55138420118868}, {
       9.510565162951535, -3.0901699437494763`}, {
       9.297764858882514, -3.6812455268467787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.61043346169402, -3.0999467939668306`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.85235315300743, -2.55138420118868}, {
       7.997061067270947, -2.0532962932709418`}, {
       9.685831611286309, -2.4868988716485534`}, {
       9.510565162951535, -3.0901699437494763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.788090007830213, -2.553176166652079}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.997061067270947, -2.0532962932709418`}, {
       8.110208235011621, -1.5471049629455027`}, {
       9.822872507286887, -1.873813145857247}, {
       9.685831611286309, -2.4868988716485534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.931063977601934, -1.996329319442786}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.110208235011621, -1.5471049629455027`}, {
       8.191348116050401, -1.03480791613635}, {
       9.921147013144777, -1.2533323356430466`}, {
       9.822872507286887, -1.873813145857247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.03879111806904, -1.431603872445757}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.191348116050401, -1.03480791613635}, {
       8.240160488346117, -0.518426955240967}, {
       9.980267284282716, -0.6279051952931326}, {
       9.921147013144777, -1.2533323356430466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.110846279424011, -0.8612285390017844}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.256452711765563, 0.}, {
       8.240160488346117, -0.518426955240967}, {
       9.980267284282716, -0.6279051952931326}, {10., 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.146945092863824, -0.2874543299722633}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{8.256452711765563, 0.}, {8.240160488346117, 
       0.5184269552409679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.248306600055841, 0.25921347762048397`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.240160488346117, 0.5184269552409679}, {8.191348116050403, 
       1.0348079161363466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.21575430219826, 0.7766174356886573}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.191348116050403, 1.0348079161363466`}, {8.110208235011621, 
       1.547104962945502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.150778175531013, 1.2909564395409243`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.110208235011621, 1.547104962945502}, {7.9970610672709475`, 
       2.0532962932709373`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.053634651141284, 1.8002006281082197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.9970610672709475`, 2.0532962932709373`}, {7.85235315300743, 
       2.5513842011886783`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.924707110139188, 2.302340247229808}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85235315300743, 2.5513842011886783`}, {7.67665558824791, 
       3.039402961280894}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.7645043706276695`, 2.7953935812347863`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.67665558824791, 3.039402961280894}, {7.470661771011908, 
       3.515426586456065}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.57365867962991, 3.27741477386848}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.470661771011908, 3.515426586456065}, {7.235184664786435, 
       3.977576428940131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.352923217899171, 3.746501507698098}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.235184664786435, 3.977576428940131}, {6.971153590130505, 
       4.424028594440988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.10316912745847, 4.20080251169056}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.971153590130505, 4.424028594440988}, {6.67961055707146, 
       4.853021140225995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.8253820736009825`, 4.638524867333492}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.67961055707146, 4.853021140225995}, {6.361706152767443, 
       5.262861028704993}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.520658354919451, 5.057941084465494}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.361706152767443, 5.262861028704993}, {6.0186950006655335`, 
       5.651930809076189}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.190200576716489, 5.457395918890591}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.0186950006655335`, 5.651930809076189}, {5.651930809076189, 
       6.0186950006655335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.835312904870861, 5.835312904870861}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.651930809076189, 6.0186950006655335`}, {5.262861028704993, 
       6.361706152767443}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.457395918890591, 6.190200576716489}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.262861028704993, 6.361706152767443}, {4.853021140225995, 
       6.67961055707146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.057941084465494, 6.520658354919451}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.853021140225995, 6.67961055707146}, {4.424028594440987, 
       6.971153590130505}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.638524867333491, 6.8253820736009825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.424028594440987, 6.971153590130505}, {3.9775764289401296`, 
       7.235184664786436}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.200802511690558, 7.10316912745847}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9775764289401296`, 7.235184664786436}, {3.5154265864560648`,
        7.470661771011909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.746501507698097, 7.352923217899173}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5154265864560648`, 7.470661771011909}, {3.0394029612808953`,
        7.676655588247908}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.27741477386848, 7.573658679629909}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0394029612808953`, 7.676655588247908}, {2.5513842011886787`,
        7.85235315300743}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.795393581234787, 7.7645043706276695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5513842011886787`, 7.85235315300743}, {2.0532962932709387`, 
       7.9970610672709475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3023402472298087`, 7.924707110139188}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0532962932709387`, 7.9970610672709475`}, {
       1.5471049629455031`, 8.110208235011621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8002006281082208`, 8.053634651141284}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5471049629455031`, 8.110208235011621}, {1.0348079161363466`,
        8.191348116050403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.290956439540925, 8.150778175531013}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0348079161363466`, 8.191348116050403}, {0.5184269552409693, 
       8.240160488346117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7766174356886579, 8.21575430219826}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5184269552409693, 8.240160488346117}, {
       5.055619192887591*^-16, 8.256452711765563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.2592134776204849, 8.248306600055841}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.055619192887591*^-16, 
       8.256452711765563}, {-0.5184269552409682, 8.240160488346117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2592134776204838, 8.248306600055841}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5184269552409682, 
       8.240160488346117}, {-1.0348079161363475`, 8.191348116050401}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7766174356886578, 8.21575430219826}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0348079161363475`, 
       8.191348116050401}, {-1.5471049629455038`, 8.110208235011621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.2909564395409256`, 8.150778175531011}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5471049629455038`, 8.110208235011621}, {-2.053296293270936,
        7.997061067270948}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.80020062810822, 8.053634651141284}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.053296293270936, 7.997061067270948}, {-2.551384201188678, 
       7.852353153007431}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.302340247229807, 7.92470711013919}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.551384201188678, 7.852353153007431}, {-3.0394029612808944`,
        7.676655588247908}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7953935812347863`, 7.7645043706276695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0394029612808944`, 7.676655588247908}, {-3.515426586456065,
        7.470661771011908}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.27741477386848, 7.573658679629908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.515426586456065, 7.470661771011908}, {-3.977576428940132, 
       7.235184664786434}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7465015076980985`, 7.352923217899171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.977576428940132, 7.235184664786434}, {-4.42402859444099, 
       6.971153590130504}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.2008025116905605`, 7.103169127458469}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.42402859444099, 6.971153590130504}, {-4.853021140225994, 
       6.67961055707146}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.6385248673334925`, 6.8253820736009825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.853021140225994, 6.67961055707146}, {-5.262861028704994, 
       6.361706152767443}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.057941084465494, 6.520658354919451}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.262861028704994, 6.361706152767443}, {-5.65193080907619, 
       6.018695000665533}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.457395918890592, 6.190200576716488}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.65193080907619, 6.018695000665533}, {-6.018695000665532, 
       5.651930809076191}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.835312904870861, 5.835312904870862}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.018695000665532, 5.651930809076191}, {-6.361706152767442, 
       5.262861028704995}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.190200576716487, 5.457395918890593}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.361706152767442, 5.262861028704995}, {-6.6796105570714595`,
        4.853021140225996}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.520658354919451, 5.0579410844654955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.6796105570714595`, 4.853021140225996}, {-6.971153590130505,
        4.424028594440988}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.8253820736009825`, 4.6385248673334925`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.971153590130505, 4.424028594440988}, {-7.235184664786433, 
       3.977576428940133}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.103169127458469, 4.2008025116905605`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.235184664786433, 3.977576428940133}, {-7.470661771011907, 
       3.5154265864560665`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.35292321789917, 3.7465015076981}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.470661771011907, 3.5154265864560665`}, {-7.676655588247908,
        3.0394029612808957`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.573658679629908, 3.277414773868481}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.676655588247908, 3.0394029612808957`}, {-7.85235315300743, 
       2.551384201188679}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.7645043706276695`, 2.795393581234787}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.85235315300743, 2.551384201188679}, {-7.9970610672709475`, 
       2.0532962932709378`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.924707110139188, 2.3023402472298082`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.9970610672709475`, 
       2.0532962932709378`}, {-8.110208235011621, 1.5471049629455018`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.053634651141284, 1.80020062810822}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.110208235011621, 1.5471049629455018`}, {-8.191348116050401,
        1.0348079161363488`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.150778175531011, 1.2909564395409254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.191348116050401, 1.0348079161363488`}, {-8.240160488346117,
        0.5184269552409697}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.21575430219826, 0.7766174356886593}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.240160488346117, 0.5184269552409697}, {-8.256452711765563, 
       1.0111238385775182`*^-15}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.248306600055841, 0.25921347762048536`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.256452711765563, 
       1.0111238385775182`*^-15}, {-8.240160488346117, \
-0.5184269552409677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.248306600055841, -0.25921347762048336`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.240160488346117, -0.5184269552409677}, \
{-8.191348116050403, -1.0348079161363468`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.21575430219826, -0.7766174356886573}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.191348116050403, -1.0348079161363468`}, \
{-8.110208235011621, -1.5471049629455034`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.150778175531013, -1.290956439540925}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.110208235011621, -1.5471049629455034`}, \
{-7.9970610672709475`, -2.053296293270939}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.053634651141284, -1.8002006281082212`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.9970610672709475`, -2.053296293270939}, \
{-7.85235315300743, -2.551384201188681}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.924707110139188, -2.30234024722981}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.85235315300743, -2.551384201188681}, \
{-7.6766555882479075`, -3.039402961280897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.764504370627669, -2.795393581234789}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.6766555882479075`, -3.039402961280897}, \
{-7.470661771011908, -3.5154265864560648`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.573658679629908, -3.2774147738684807`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.470661771011908, -3.5154265864560648`}, \
{-7.235184664786436, -3.9775764289401283`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.352923217899172, -3.7465015076980963`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.235184664786436, -3.9775764289401283`}, \
{-6.9711535901305055`, -4.424028594440986}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.103169127458471, -4.200802511690557}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.9711535901305055`, -4.424028594440986}, \
{-6.679610557071461, -4.853021140225994}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.825382073600983, -4.638524867333491}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.679610557071461, -4.853021140225994}, {-6.361706152767443, \
-5.262861028704993}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.520658354919452, -5.057941084465494}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.361706152767443, -5.262861028704993}, \
{-6.0186950006655335`, -5.65193080907619}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.190200576716489, -5.457395918890592}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.0186950006655335`, -5.65193080907619}, \
{-5.651930809076192, -6.018695000665532}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.835312904870863, -5.835312904870861}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.651930809076192, -6.018695000665532}, {-5.262861028704992, \
-6.361706152767444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.457395918890592, -6.190200576716488}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.262861028704992, -6.361706152767444}, {-4.853021140225996, \
-6.6796105570714595`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.057941084465494, -6.520658354919451}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.853021140225996, -6.6796105570714595`}, \
{-4.424028594440984, -6.971153590130506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.638524867333491, -6.8253820736009825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.424028594440984, -6.971153590130506}, \
{-3.9775764289401305`, -7.235184664786435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.200802511690558, -7.103169127458471}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9775764289401305`, -7.235184664786435}, \
{-3.5154265864560603`, -7.470661771011911}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.7465015076980954`, -7.352923217899173}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5154265864560603`, -7.470661771011911}, \
{-3.039402961280893, -7.67665558824791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.2774147738684767`, -7.573658679629911}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.039402961280893, -7.67665558824791}, \
{-2.5513842011886796`, -7.85235315300743}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7953935812347863`, -7.7645043706276695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5513842011886796`, -7.85235315300743}, \
{-2.0532962932709413`, -7.997061067270947}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.3023402472298105`, -7.924707110139188}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.0532962932709413`, -7.997061067270947}, \
{-1.5471049629455023`, -8.110208235011621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.8002006281082217`, -8.053634651141284}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5471049629455023`, -8.110208235011621}, \
{-1.0348079161363493`, -8.191348116050401}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.2909564395409259`, -8.150778175531011}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0348079161363493`, -8.191348116050401}, \
{-0.5184269552409666, -8.240160488346117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.7766174356886579, -8.21575430219826}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5184269552409666, -8.240160488346117}, \
{-1.5166857578662772`*^-15, -8.256452711765563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2592134776204841, -8.248306600055841}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5166857578662772`*^-15, -8.256452711765563}, {
       0.5184269552409635, -8.240160488346117}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.25921347762048097`, -8.248306600055841}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5184269552409635, -8.240160488346117}, {
       1.0348079161363464`, -8.191348116050403}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7766174356886549, -8.21575430219826}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0348079161363464`, -8.191348116050403}, {
       1.5471049629454992`, -8.110208235011621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.2909564395409228`, -8.150778175531013}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5471049629454992`, -8.110208235011621}, {
       2.0532962932709387`, -7.9970610672709475`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.800200628108219, -8.053634651141284}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0532962932709387`, -7.9970610672709475`}, {
       2.551384201188677, -7.852353153007431}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.302340247229808, -7.924707110139189}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.551384201188677, -7.852353153007431}, {
       3.0394029612808966`, -7.6766555882479075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7953935812347868`, -7.7645043706276695`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0394029612808966`, -7.6766555882479075`}, {
       3.5154265864560643`, -7.470661771011909}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.2774147738684807`, -7.573658679629908}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5154265864560643`, -7.470661771011909}, {
       3.977576428940134, -7.235184664786433}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.746501507698099, -7.352923217899171}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.977576428940134, -7.235184664786433}, {
       4.424028594440982, -6.971153590130508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.200802511690558, -7.103169127458471}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.424028594440982, -6.971153590130508}, {
       4.8530211402259935`, -6.679610557071461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.638524867333487, -6.825382073600984}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.8530211402259935`, -6.679610557071461}, {
       5.26286102870499, -6.361706152767446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.057941084465492, -6.520658354919453}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.26286102870499, -6.361706152767446}, {
       5.651930809076189, -6.0186950006655335`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.45739591889059, -6.19020057671649}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.651930809076189, -6.0186950006655335`}, {
       6.018695000665531, -5.651930809076192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.83531290487086, -5.835312904870863}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.018695000665531, -5.651930809076192}, {
       6.361706152767444, -5.262861028704993}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.190200576716487, -5.457395918890592}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.361706152767444, -5.262861028704993}, {
       6.6796105570714595`, -4.853021140225997}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.520658354919451, -5.0579410844654955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.6796105570714595`, -4.853021140225997}, {
       6.971153590130506, -4.424028594440984}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.8253820736009825`, -4.638524867333491}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.971153590130506, -4.424028594440984}, {
       7.235184664786435, -3.977576428940131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.103169127458471, -4.200802511690558}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.235184664786435, -3.977576428940131}, {
       7.47066177101191, -3.5154265864560608`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.352923217899173, -3.746501507698096}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.47066177101191, -3.5154265864560608`}, {
       7.67665558824791, -3.0394029612808935`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.57365867962991, -3.277414773868477}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.67665558824791, -3.0394029612808935`}, {
       7.85235315300743, -2.55138420118868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.7645043706276695`, -2.7953935812347868`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85235315300743, -2.55138420118868}, {
       7.997061067270947, -2.0532962932709418`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.924707110139188, -2.302340247229811}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.997061067270947, -2.0532962932709418`}, {
       8.110208235011621, -1.5471049629455027`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.053634651141284, -1.8002006281082221`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.110208235011621, -1.5471049629455027`}, {
       8.191348116050401, -1.03480791613635}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.150778175531011, -1.2909564395409263`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.191348116050401, -1.03480791613635}, {
       8.240160488346117, -0.518426955240967}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.21575430219826, -0.7766174356886585}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.240160488346117, -0.518426955240967}, {8.256452711765563, 
       0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.248306600055841, -0.2592134776204835}]}}, {
     {GrayLevel[0], 
      LineBox[{{10., 0.}, {9.980267284282716, 0.6279051952931337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.990133642141359, 0.31395259764656686`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.980267284282716, 0.6279051952931337}, {9.921147013144779, 
       1.2533323356430426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.950707148713747, 0.9406187654680882}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.921147013144779, 1.2533323356430426`}, {9.822872507286887, 
       1.873813145857246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.872009760215832, 1.5635727407501443`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.822872507286887, 1.873813145857246}, {9.68583161128631, 
       2.486898871648548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.7543520592866, 2.180356008752897}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.68583161128631, 2.486898871648548}, {9.510565162951535, 
       3.090169943749474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.598198387118924, 2.788534407699011}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.510565162951535, 3.090169943749474}, {9.297764858882514, 
       3.681245526846779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.404165010917025, 3.3857077352981264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.297764858882514, 3.681245526846779}, {9.048270524660195, 
       4.257792915650727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.173017691771355, 3.969519221248753}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.048270524660195, 4.257792915650727}, {8.763066800438637, 
       4.817536741017153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.905668662549417, 4.53766482833394}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.763066800438637, 4.817536741017153}, {8.443279255020151, 
       5.358267949789966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.603173027729394, 5.08790234540356}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.443279255020151, 5.358267949789966}, {8.090169943749475, 
       5.877852522924732}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.266724599384812, 5.6180602363573495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.090169943749475, 5.877852522924732}, {7.705132427757892, 
       6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.897651185753683, 6.126046210205814}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.705132427757892, 6.374239897486897}, {7.289686274214116, 
       6.845471059286886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497409350986004, 6.6098554783868915`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.289686274214116, 6.845471059286886}, {6.845471059286886, 
       7.289686274214116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067578666750501, 7.067578666750501}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.845471059286886, 7.289686274214116}, {6.374239897486897, 
       7.705132427757892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.6098554783868915`, 7.497409350986004}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.374239897486897, 7.705132427757892}, {5.877852522924732, 
       8.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.126046210205814, 7.897651185753683}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.877852522924732, 8.090169943749475}, {5.3582679497899655`, 
       8.443279255020151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.618060236357349, 8.266724599384812}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.3582679497899655`, 8.443279255020151}, {4.817536741017151, 
       8.763066800438637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.087902345403558, 8.603173027729394}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.817536741017151, 8.763066800438637}, {4.257792915650727, 
       9.048270524660197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.53766482833394, 8.905668662549417}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.257792915650727, 9.048270524660197}, {3.681245526846781, 
       9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.969519221248754, 9.173017691771355}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.681245526846781, 9.297764858882513}, {3.0901699437494745`, 
       9.510565162951535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3857077352981277`, 9.404165010917023}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0901699437494745`, 9.510565162951535}, {2.48689887164855, 
       9.68583161128631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.788534407699012, 9.598198387118924}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.48689887164855, 9.68583161128631}, {1.8738131458572473`, 
       9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.1803560087528986`, 9.7543520592866}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8738131458572473`, 9.822872507286887}, {1.2533323356430426`,
        9.921147013144779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.563572740750145, 9.872009760215832}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2533323356430426`, 9.921147013144779}, {0.6279051952931353, 
       9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9406187654680889, 9.950707148713747}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6279051952931353, 9.980267284282716}, {
       6.123233995736766*^-16, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.31395259764656797`, 9.990133642141359}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.123233995736766*^-16, 10.}, {-0.627905195293134, 
       9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.3139525976465667, 9.990133642141359}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.627905195293134, 9.980267284282716}, {-1.2533323356430437`,
        9.921147013144777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.9406187654680889, 9.950707148713747}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2533323356430437`, 
       9.921147013144777}, {-1.8738131458572482`, 9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.5635727407501459`, 9.872009760215832}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8738131458572482`, 
       9.822872507286887}, {-2.4868988716485463`, 9.685831611286313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1803560087528973`, 9.7543520592866}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.4868988716485463`, 
       9.685831611286313}, {-3.0901699437494736`, 9.510565162951536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.78853440769901, 9.598198387118924}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0901699437494736`, 
       9.510565162951536}, {-3.6812455268467796`, 9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3857077352981264`, 9.404165010917025}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6812455268467796`, 9.297764858882513}, {-4.257792915650727,
        9.048270524660195}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.9695192212487536`, 9.173017691771353}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.257792915650727, 9.048270524660195}, {-4.817536741017154, 
       8.763066800438635}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.5376648283339405`, 8.905668662549415}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.817536741017154, 8.763066800438635}, {-5.358267949789969, 
       8.44327925502015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.0879023454035615`, 8.603173027729392}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.358267949789969, 8.44327925502015}, {-5.87785252292473, 
       8.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.6180602363573495`, 8.266724599384812}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.87785252292473, 8.090169943749475}, {-6.3742398974868975`, 
       7.705132427757892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.126046210205814, 7.897651185753683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.3742398974868975`, 7.705132427757892}, {-6.845471059286887,
        7.289686274214114}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.609855478386892, 7.497409350986003}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.845471059286887, 7.289686274214114}, {-7.289686274214113, 
       6.845471059286888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.0675786667505, 7.067578666750501}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.289686274214113, 6.845471059286888}, {-7.705132427757891, 
       6.374239897486898}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.497409350986002, 6.609855478386893}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.705132427757891, 6.374239897486898}, {-8.090169943749473, 
       5.877852522924733}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.897651185753682, 6.126046210205816}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.090169943749473, 5.877852522924733}, {-8.443279255020151, 
       5.358267949789966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.266724599384812, 5.6180602363573495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.443279255020151, 5.358267949789966}, {-8.763066800438633, 
       4.817536741017156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.603173027729392, 5.0879023454035615`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.763066800438633, 4.817536741017156}, {-9.048270524660193, 
       4.257792915650729}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.905668662549413, 4.537664828333942}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.048270524660193, 4.257792915650729}, {-9.297764858882513, 
       3.6812455268467814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.173017691771353, 3.9695192212487553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.297764858882513, 3.6812455268467814`}, {-9.510565162951535,
        3.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.404165010917023, 3.385707735298128}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.510565162951535, 3.090169943749475}, {-9.68583161128631, 
       2.486898871648548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.598198387118924, 2.7885344076990117`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.68583161128631, 2.486898871648548}, {-9.822872507286887, 
       1.8738131458572458`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.7543520592866, 2.180356008752897}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.822872507286887, 1.8738131458572458`}, {-9.921147013144777,
        1.2533323356430452`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.872009760215832, 1.5635727407501454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.921147013144777, 1.2533323356430452`}, {-9.980267284282716,
        0.6279051952931358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.950707148713747, 0.9406187654680905}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.980267284282716, 0.6279051952931358}, {-10., 
       1.2246467991473533`*^-15}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.990133642141359, 0.3139525976465685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10., 
       1.2246467991473533`*^-15}, {-9.980267284282716, \
-0.6279051952931335}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.990133642141359, -0.31395259764656613`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.980267284282716, -0.6279051952931335}, \
{-9.921147013144779, -1.2533323356430428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.950707148713747, -0.9406187654680882}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.921147013144779, -1.2533323356430428`}, \
{-9.822872507286887, -1.8738131458572478`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.872009760215832, -1.5635727407501454`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.822872507286887, -1.8738131458572478`}, \
{-9.68583161128631, -2.4868988716485503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.7543520592866, -2.180356008752899}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.68583161128631, -2.4868988716485503`}, \
{-9.510565162951535, -3.090169943749477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.598198387118924, -2.7885344076990135`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.510565162951535, -3.090169943749477}, {-9.297764858882513, \
-3.681245526846783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.404165010917023, -3.38570773529813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.297764858882513, -3.681245526846783}, {-9.048270524660195, \
-4.257792915650727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.173017691771353, -3.9695192212487553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.048270524660195, -4.257792915650727}, {-8.763066800438637, \
-4.81753674101715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.905668662549417, -4.537664828333939}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.763066800438637, -4.81753674101715}, {-8.443279255020151, \
-5.358267949789965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.603173027729394, -5.087902345403558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.443279255020151, -5.358267949789965}, {-8.090169943749476, \
-5.87785252292473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.266724599384814, -5.618060236357348}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.090169943749476, -5.87785252292473}, {-7.705132427757892, \
-6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.897651185753684, -6.126046210205813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.705132427757892, -6.374239897486897}, {-7.289686274214116, \
-6.845471059286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.497409350986004, -6.609855478386892}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.289686274214116, -6.845471059286887}, {-6.84547105928689, \
-7.289686274214113}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.067578666750503, -7.0675786667505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.84547105928689, -7.289686274214113}, {-6.374239897486895, \
-7.705132427757894}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.609855478386892, -7.497409350986004}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.374239897486895, -7.705132427757894}, {-5.877852522924733, \
-8.090169943749473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.126046210205814, -7.897651185753683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.877852522924733, -8.090169943749473}, {-5.358267949789964, \
-8.443279255020153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.618060236357348, -8.266724599384812}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.358267949789964, -8.443279255020153}, {-4.817536741017153, \
-8.763066800438637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.087902345403558, -8.603173027729394}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.817536741017153, -8.763066800438637}, {-4.257792915650722, \
-9.048270524660198}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.537664828333938, -8.905668662549417}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.257792915650722, -9.048270524660198}, \
{-3.6812455268467783`, -9.297764858882514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.96951922124875, -9.173017691771356}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.6812455268467783`, -9.297764858882514}, \
{-3.0901699437494754`, -9.510565162951535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.385707735298127, -9.404165010917025}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0901699437494754`, -9.510565162951535}, \
{-2.486898871648553, -9.685831611286309}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.7885344076990144`, -9.598198387118922}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.486898871648553, -9.685831611286309}, \
{-1.8738131458572462`, -9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1803560087528995`, -9.754352059286598}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8738131458572462`, -9.822872507286887}, \
{-1.253332335643046, -9.921147013144777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.563572740750146, -9.872009760215832}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.253332335643046, -9.921147013144777}, {-0.627905195293132, \
-9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.940618765468089, -9.950707148713747}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.627905195293132, -9.980267284282716}, \
{-1.8369701987210296`*^-15, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.31395259764656697`, -9.990133642141359}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.8369701987210296`*^-15, -10.}, {
       0.6279051952931283, -9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.3139525976465632, -9.990133642141359}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6279051952931283, -9.980267284282716}, {
       1.2533323356430424`, -9.921147013144779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9406187654680853, -9.950707148713747}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2533323356430424`, -9.921147013144779}, {
       1.8738131458572427`, -9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5635727407501425`, -9.872009760215832}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.8738131458572427`, -9.822872507286887}, {
       2.4868988716485494`, -9.68583161128631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.180356008752896, -9.7543520592866}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.4868988716485494`, -9.68583161128631}, {
       3.0901699437494723`, -9.510565162951536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.788534407699011, -9.598198387118924}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0901699437494723`, -9.510565162951536}, {
       3.6812455268467827`, -9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3857077352981273`, -9.404165010917025}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.6812455268467827`, -9.297764858882513}, {
       4.257792915650726, -9.048270524660197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.9695192212487544`, -9.173017691771355}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.257792915650726, -9.048270524660197}, {
       4.8175367410171575`, -8.763066800438633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.537664828333941, -8.905668662549415}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.8175367410171575`, -8.763066800438633}, {
       5.35826794978996, -8.443279255020155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.087902345403559, -8.603173027729394}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.35826794978996, -8.443279255020155}, {
       5.877852522924729, -8.090169943749476}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.618060236357344, -8.266724599384816}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.877852522924729, -8.090169943749476}, {
       6.374239897486893, -7.705132427757896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.126046210205811, -7.897651185753686}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.374239897486893, -7.705132427757896}, {
       6.845471059286886, -7.289686274214116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.60985547838689, -7.497409350986006}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.845471059286886, -7.289686274214116}, {
       7.289686274214112, -6.84547105928689}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.067578666750499, -7.067578666750503}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.289686274214112, -6.84547105928689}, {
       7.705132427757894, -6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.497409350986003, -6.609855478386893}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.705132427757894, -6.374239897486897}, {
       8.090169943749473, -5.877852522924734}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.897651185753683, -6.126046210205815}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.090169943749473, -5.877852522924734}, {
       8.443279255020153, -5.358267949789964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.266724599384812, -5.618060236357349}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.443279255020153, -5.358267949789964}, {
       8.763066800438637, -4.817536741017153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.603173027729394, -5.087902345403558}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.763066800438637, -4.817536741017153}, {
       9.048270524660197, -4.257792915650722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.905668662549417, -4.537664828333938}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.048270524660197, -4.257792915650722}, {
       9.297764858882514, -3.6812455268467787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.173017691771356, -3.96951922124875}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.297764858882514, -3.6812455268467787`}, {
       9.510565162951535, -3.0901699437494763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.404165010917025, -3.3857077352981273`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.510565162951535, -3.0901699437494763`}, {
       9.685831611286309, -2.4868988716485534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.598198387118922, -2.788534407699015}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.685831611286309, -2.4868988716485534`}, {
       9.822872507286887, -1.873813145857247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.754352059286598, -2.1803560087529004`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.822872507286887, -1.873813145857247}, {
       9.921147013144777, -1.2533323356430466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.872009760215832, -1.5635727407501467`}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.921147013144777, -1.2533323356430466`}, {
       9.980267284282716, -0.6279051952931326}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.950707148713747, -0.9406187654680895}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.980267284282716, -0.6279051952931326}, {10., 0.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.990133642141359, -0.3139525976465663}]}}, {
     {GrayLevel[0], LineBox[{{8.256452711765563, 0.}, {10., 0.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {9.12822635588278, 0.}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.240160488346117, 0.5184269552409679}, {9.980267284282716, 
       0.6279051952931337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.110213886314416, 0.5731660752670509}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.191348116050403, 1.0348079161363466`}, {9.921147013144779, 
       1.2533323356430426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.05624756459759, 1.1440701258896946`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.110208235011621, 1.547104962945502}, {9.822872507286887, 
       1.873813145857246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.966540371149254, 1.710459054401374}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.9970610672709475`, 2.0532962932709373`}, {9.68583161128631, 
       2.486898871648548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.84144633927863, 2.2700975824597425`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85235315300743, 2.5513842011886783`}, {9.510565162951535, 
       3.090169943749474}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.681459157979482, 2.820777072469076}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.67665558824791, 3.039402961280894}, {9.297764858882514, 
       3.681245526846779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.487210223565212, 3.3603242440638366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.470661771011908, 3.515426586456065}, {9.048270524660195, 
       4.257792915650727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.25946614783605, 3.8866097510533963`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.235184664786435, 3.977576428940131}, {8.763066800438637, 
       4.817536741017153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.999125732612535, 4.397556584978642}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.971153590130505, 4.424028594440988}, {8.443279255020151, 
       5.358267949789966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.707216422575328, 4.891148272115477}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.67961055707146, 4.853021140225995}, {8.090169943749475, 
       5.877852522924732}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.384890250410468, 5.365436831575364}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.361706152767443, 5.262861028704993}, {7.705132427757892, 
       6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.0334192902626675`, 5.818550463095945}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.0186950006655335`, 5.651930809076189}, {7.289686274214116, 
       6.845471059286886}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.654190637439825, 6.248700934181538}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.651930809076189, 6.0186950006655335`}, {6.845471059286886, 
       7.289686274214116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.248700934181538, 6.654190637439825}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.262861028704993, 6.361706152767443}, {6.374239897486897, 
       7.705132427757892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.818550463095945, 7.0334192902626675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.853021140225995, 6.67961055707146}, {5.877852522924732, 
       8.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.365436831575364, 7.384890250410468}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.424028594440987, 6.971153590130505}, {5.3582679497899655`, 
       8.443279255020151}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.891148272115476, 7.707216422575328}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.9775764289401296`, 7.235184664786436}, {4.817536741017151, 
       8.763066800438637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.39755658497864, 7.999125732612536}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5154265864560648`, 7.470661771011909}, {4.257792915650727, 
       9.048270524660197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.886609751053396, 8.259466147836052}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0394029612808953`, 7.676655588247908}, {3.681245526846781, 
       9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.360324244063838, 8.48721022356521}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.5513842011886787`, 7.85235315300743}, {3.0901699437494745`, 
       9.510565162951535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8207770724690766`, 8.681459157979482}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0532962932709387`, 7.9970610672709475`}, {2.48689887164855, 
       9.68583161128631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2700975824597442`, 8.84144633927863}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5471049629455031`, 8.110208235011621}, {1.8738131458572473`,
        9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7104590544013751`, 8.966540371149254}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0348079161363466`, 8.191348116050403}, {1.2533323356430426`,
        9.921147013144779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1440701258896946`, 9.05624756459759}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5184269552409693, 8.240160488346117}, {0.6279051952931353, 
       9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5731660752670522, 9.110213886314416}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.055619192887591*^-16, 8.256452711765563}, {
       6.123233995736766*^-16, 10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.589426594312179*^-16, 9.12822635588278}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5184269552409682, 8.240160488346117}, {-0.627905195293134, 
       9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5731660752670511, 9.110213886314416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0348079161363475`, 
       8.191348116050401}, {-1.2533323356430437`, 9.921147013144777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1440701258896957`, 9.056247564597589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5471049629455038`, 
       8.110208235011621}, {-1.8738131458572482`, 9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.710459054401376, 8.966540371149254}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.053296293270936, 7.997061067270948}, {-2.4868988716485463`,
        9.685831611286313}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.270097582459741, 8.84144633927863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.551384201188678, 7.852353153007431}, {-3.0901699437494736`,
        9.510565162951536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8207770724690757`, 8.681459157979484}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.0394029612808944`, 
       7.676655588247908}, {-3.6812455268467796`, 9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.360324244063837, 8.48721022356521}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.515426586456065, 7.470661771011908}, {-4.257792915650727, 
       9.048270524660195}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.8866097510533963`, 8.25946614783605}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.977576428940132, 7.235184664786434}, {-4.817536741017154, 
       8.763066800438635}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.397556584978643, 7.9991257326125345`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.42402859444099, 6.971153590130504}, {-5.358267949789969, 
       8.44327925502015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.89114827211548, 7.707216422575327}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.853021140225994, 6.67961055707146}, {-5.87785252292473, 
       8.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.365436831575362, 7.384890250410468}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.262861028704994, 6.361706152767443}, {-6.3742398974868975`,
        7.705132427757892}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.818550463095946, 7.0334192902626675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.65193080907619, 6.018695000665533}, {-6.845471059286887, 
       7.289686274214114}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.248700934181539, 6.654190637439823}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.018695000665532, 5.651930809076191}, {-7.289686274214113, 
       6.845471059286888}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.6541906374398225`, 6.24870093418154}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.361706152767442, 5.262861028704995}, {-7.705132427757891, 
       6.374239897486898}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.033419290262667, 5.818550463095947}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.6796105570714595`, 4.853021140225996}, {-8.090169943749473,
        5.877852522924733}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.384890250410466, 5.365436831575364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.971153590130505, 4.424028594440988}, {-8.443279255020151, 
       5.358267949789966}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.707216422575328, 4.891148272115477}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.235184664786433, 3.977576428940133}, {-8.763066800438633, 
       4.817536741017156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.999125732612534, 4.397556584978645}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.470661771011907, 3.5154265864560665`}, {-9.048270524660193,
        4.257792915650729}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.25946614783605, 3.8866097510533977`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.676655588247908, 3.0394029612808957`}, {-9.297764858882513,
        3.6812455268467814`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.48721022356521, 3.360324244063839}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.85235315300743, 2.551384201188679}, {-9.510565162951535, 
       3.090169943749475}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.681459157979482, 2.820777072469077}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.9970610672709475`, 
       2.0532962932709378`}, {-9.68583161128631, 2.486898871648548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.84144633927863, 2.270097582459743}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.110208235011621, 1.5471049629455018`}, {-9.822872507286887,
        1.8738131458572458`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.966540371149254, 1.7104590544013738`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.191348116050401, 1.0348079161363488`}, {-9.921147013144777,
        1.2533323356430452`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.056247564597589, 1.144070125889697}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.240160488346117, 0.5184269552409697}, {-9.980267284282716, 
       0.6279051952931358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.110213886314416, 0.5731660752670528}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.256452711765563, 1.0111238385775182`*^-15}, {-10., 
       1.2246467991473533`*^-15}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.12822635588278, 1.1178853188624357`*^-15}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-8.240160488346117, -0.5184269552409677}, \
{-9.980267284282716, -0.6279051952931335}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.110213886314416, -0.5731660752670507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.191348116050403, -1.0348079161363468`}, \
{-9.921147013144779, -1.2533323356430428`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.05624756459759, -1.1440701258896948`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.110208235011621, -1.5471049629455034`}, \
{-9.822872507286887, -1.8738131458572478`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.966540371149254, -1.7104590544013756`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.9970610672709475`, -2.053296293270939}, \
{-9.68583161128631, -2.4868988716485503`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.84144633927863, -2.2700975824597447`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.85235315300743, -2.551384201188681}, {-9.510565162951535, \
-3.090169943749477}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.681459157979482, -2.8207770724690793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.6766555882479075`, -3.039402961280897}, \
{-9.297764858882513, -3.681245526846783}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.48721022356521, -3.36032424406384}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.470661771011908, -3.5154265864560648`}, \
{-9.048270524660195, -4.257792915650727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.25946614783605, -3.886609751053396}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.235184664786436, -3.9775764289401283`}, \
{-8.763066800438637, -4.81753674101715}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.999125732612536, -4.3975565849786395`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.9711535901305055`, -4.424028594440986}, \
{-8.443279255020151, -5.358267949789965}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.707216422575328, -4.891148272115475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.679610557071461, -4.853021140225994}, {-8.090169943749476, \
-5.87785252292473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.384890250410469, -5.365436831575362}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.361706152767443, -5.262861028704993}, {-7.705132427757892, \
-6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.0334192902626675`, -5.818550463095945}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.0186950006655335`, -5.65193080907619}, \
{-7.289686274214116, -6.845471059286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.654190637439825, -6.248700934181539}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.651930809076192, -6.018695000665532}, {-6.84547105928689, \
-7.289686274214113}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.2487009341815405`, -6.6541906374398225`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.262861028704992, -6.361706152767444}, {-6.374239897486895, \
-7.705132427757894}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.818550463095944, -7.033419290262669}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.853021140225996, -6.6796105570714595`}, \
{-5.877852522924733, -8.090169943749473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.365436831575364, -7.384890250410466}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.424028594440984, -6.971153590130506}, {-5.358267949789964, \
-8.443279255020153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.891148272115474, -7.70721642257533}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9775764289401305`, -7.235184664786435}, \
{-4.817536741017153, -8.763066800438637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.397556584978641, -7.999125732612535}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.5154265864560603`, -7.470661771011911}, \
{-4.257792915650722, -9.048270524660198}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.886609751053391, -8.259466147836054}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.039402961280893, -7.67665558824791}, \
{-3.6812455268467783`, -9.297764858882514}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3603242440638357`, -8.487210223565212}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.5513842011886796`, -7.85235315300743}, \
{-3.0901699437494754`, -9.510565162951535}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8207770724690775`, -8.681459157979482}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.0532962932709413`, -7.997061067270947}, \
{-2.486898871648553, -9.685831611286309}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.270097582459747, -8.841446339278628}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5471049629455023`, -8.110208235011621}, \
{-1.8738131458572462`, -9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7104590544013742`, -8.966540371149254}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.0348079161363493`, -8.191348116050401}, \
{-1.253332335643046, -9.921147013144777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.1440701258896975`, -9.056247564597589}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.5184269552409666, -8.240160488346117}, \
{-0.627905195293132, -9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.5731660752670493, -9.110213886314416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5166857578662772`*^-15, -8.256452711765563}, \
{-1.8369701987210296`*^-15, -10.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6768279782936533`*^-15, -9.12822635588278}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.5184269552409635, -8.240160488346117}, {
       0.6279051952931283, -9.980267284282716}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.5731660752670459, -9.110213886314416}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.0348079161363464`, -8.191348116050403}, {
       1.2533323356430424`, -9.921147013144779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1440701258896944`, -9.05624756459759}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.5471049629454992`, -8.110208235011621}, {
       1.8738131458572427`, -9.822872507286887}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.710459054401371, -8.966540371149254}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.0532962932709387`, -7.9970610672709475`}, {
       2.4868988716485494`, -9.68583161128631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.2700975824597442`, -8.84144633927863}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.551384201188677, -7.852353153007431}, {
       3.0901699437494723`, -9.510565162951536}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.820777072469075, -8.681459157979484}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.0394029612808966`, -7.6766555882479075`}, {
       3.6812455268467827`, -9.297764858882513}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.3603242440638397`, -8.48721022356521}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.5154265864560643`, -7.470661771011909}, {
       4.257792915650726, -9.048270524660197}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.8866097510533955`, -8.259466147836052}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.977576428940134, -7.235184664786433}, {
       4.8175367410171575`, -8.763066800438633}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.397556584978646, -7.999125732612534}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.424028594440982, -6.971153590130508}, {
       5.35826794978996, -8.443279255020155}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.891148272115471, -7.707216422575332}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.8530211402259935`, -6.679610557071461}, {
       5.877852522924729, -8.090169943749476}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.365436831575361, -7.384890250410469}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.26286102870499, -6.361706152767446}, {
       6.374239897486893, -7.705132427757896}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.818550463095942, -7.033419290262671}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.651930809076189, -6.0186950006655335`}, {
       6.845471059286886, -7.289686274214116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.248700934181538, -6.654190637439825}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.018695000665531, -5.651930809076192}, {
       7.289686274214112, -6.84547105928689}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.654190637439822, -6.2487009341815405`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.361706152767444, -5.262861028704993}, {
       7.705132427757894, -6.374239897486897}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.033419290262669, -5.818550463095945}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.6796105570714595`, -4.853021140225997}, {
       8.090169943749473, -5.877852522924734}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.384890250410466, -5.365436831575366}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.971153590130506, -4.424028594440984}, {
       8.443279255020153, -5.358267949789964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.70721642257533, -4.891148272115474}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.235184664786435, -3.977576428940131}, {
       8.763066800438637, -4.817536741017153}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.999125732612535, -4.397556584978642}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.47066177101191, -3.5154265864560608`}, {
       9.048270524660197, -4.257792915650722}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.259466147836054, -3.886609751053391}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.67665558824791, -3.0394029612808935`}, {
       9.297764858882514, -3.6812455268467787`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.487210223565212, -3.360324244063836}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85235315300743, -2.55138420118868}, {
       9.510565162951535, -3.0901699437494763`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.681459157979482, -2.8207770724690784`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.997061067270947, -2.0532962932709418`}, {
       9.685831611286309, -2.4868988716485534`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.841446339278628, -2.270097582459748}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.110208235011621, -1.5471049629455027`}, {
       9.822872507286887, -1.873813145857247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.966540371149254, -1.7104590544013747`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.191348116050401, -1.03480791613635}, {
       9.921147013144777, -1.2533323356430466`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.056247564597589, -1.1440701258896984`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.240160488346117, -0.518426955240967}, {
       9.980267284282716, -0.6279051952931326}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.110213886314416, -0.5731660752670498}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{8.256452711765563, 0.}, {8.240160488346117, 
     0.5184269552409679}}], 
    LineBox[{{8.240160488346117, 0.5184269552409679}, {8.191348116050403, 
     1.0348079161363466`}}], 
    LineBox[{{8.191348116050403, 1.0348079161363466`}, {8.110208235011621, 
     1.547104962945502}}], 
    LineBox[{{8.110208235011621, 1.547104962945502}, {7.9970610672709475`, 
     2.0532962932709373`}}], 
    LineBox[{{7.9970610672709475`, 2.0532962932709373`}, {7.85235315300743, 
     2.5513842011886783`}}], 
    LineBox[{{7.85235315300743, 2.5513842011886783`}, {7.67665558824791, 
     3.039402961280894}}], 
    LineBox[{{7.67665558824791, 3.039402961280894}, {7.470661771011908, 
     3.515426586456065}}], 
    LineBox[{{7.470661771011908, 3.515426586456065}, {7.235184664786435, 
     3.977576428940131}}], 
    LineBox[{{7.235184664786435, 3.977576428940131}, {6.971153590130505, 
     4.424028594440988}}], 
    LineBox[{{6.971153590130505, 4.424028594440988}, {6.67961055707146, 
     4.853021140225995}}], 
    LineBox[{{6.67961055707146, 4.853021140225995}, {6.361706152767443, 
     5.262861028704993}}], 
    LineBox[{{6.361706152767443, 5.262861028704993}, {6.0186950006655335`, 
     5.651930809076189}}], 
    LineBox[{{6.0186950006655335`, 5.651930809076189}, {5.651930809076189, 
     6.0186950006655335`}}], 
    LineBox[{{5.651930809076189, 6.0186950006655335`}, {5.262861028704993, 
     6.361706152767443}}], 
    LineBox[{{5.262861028704993, 6.361706152767443}, {4.853021140225995, 
     6.67961055707146}}], 
    LineBox[{{4.853021140225995, 6.67961055707146}, {4.424028594440987, 
     6.971153590130505}}], 
    LineBox[{{4.424028594440987, 6.971153590130505}, {3.9775764289401296`, 
     7.235184664786436}}], 
    LineBox[{{3.9775764289401296`, 7.235184664786436}, {3.5154265864560648`, 
     7.470661771011909}}], 
    LineBox[{{3.5154265864560648`, 7.470661771011909}, {3.0394029612808953`, 
     7.676655588247908}}], 
    LineBox[{{3.0394029612808953`, 7.676655588247908}, {2.5513842011886787`, 
     7.85235315300743}}], 
    LineBox[{{2.5513842011886787`, 7.85235315300743}, {2.0532962932709387`, 
     7.9970610672709475`}}], 
    LineBox[{{2.0532962932709387`, 7.9970610672709475`}, {1.5471049629455031`,
      8.110208235011621}}], 
    LineBox[{{1.5471049629455031`, 8.110208235011621}, {1.0348079161363466`, 
     8.191348116050403}}], 
    LineBox[{{1.0348079161363466`, 8.191348116050403}, {0.5184269552409693, 
     8.240160488346117}}], 
    LineBox[{{0.5184269552409693, 8.240160488346117}, {5.055619192887591*^-16,
      8.256452711765563}}], 
    LineBox[{{5.055619192887591*^-16, 
     8.256452711765563}, {-0.5184269552409682, 8.240160488346117}}], 
    LineBox[{{-0.5184269552409682, 8.240160488346117}, {-1.0348079161363475`, 
     8.191348116050401}}], 
    LineBox[{{-1.0348079161363475`, 8.191348116050401}, {-1.5471049629455038`,
      8.110208235011621}}], 
    LineBox[{{-1.5471049629455038`, 8.110208235011621}, {-2.053296293270936, 
     7.997061067270948}}], 
    LineBox[{{-2.053296293270936, 7.997061067270948}, {-2.551384201188678, 
     7.852353153007431}}], 
    LineBox[{{-2.551384201188678, 7.852353153007431}, {-3.0394029612808944`, 
     7.676655588247908}}], 
    LineBox[{{-3.0394029612808944`, 7.676655588247908}, {-3.515426586456065, 
     7.470661771011908}}], 
    LineBox[{{-3.515426586456065, 7.470661771011908}, {-3.977576428940132, 
     7.235184664786434}}], 
    LineBox[{{-3.977576428940132, 7.235184664786434}, {-4.42402859444099, 
     6.971153590130504}}], 
    LineBox[{{-4.42402859444099, 6.971153590130504}, {-4.853021140225994, 
     6.67961055707146}}], 
    LineBox[{{-4.853021140225994, 6.67961055707146}, {-5.262861028704994, 
     6.361706152767443}}], 
    LineBox[{{-5.262861028704994, 6.361706152767443}, {-5.65193080907619, 
     6.018695000665533}}], 
    LineBox[{{-5.65193080907619, 6.018695000665533}, {-6.018695000665532, 
     5.651930809076191}}], 
    LineBox[{{-6.018695000665532, 5.651930809076191}, {-6.361706152767442, 
     5.262861028704995}}], 
    LineBox[{{-6.361706152767442, 5.262861028704995}, {-6.6796105570714595`, 
     4.853021140225996}}], 
    LineBox[{{-6.6796105570714595`, 4.853021140225996}, {-6.971153590130505, 
     4.424028594440988}}], 
    LineBox[{{-6.971153590130505, 4.424028594440988}, {-7.235184664786433, 
     3.977576428940133}}], 
    LineBox[{{-7.235184664786433, 3.977576428940133}, {-7.470661771011907, 
     3.5154265864560665`}}], 
    LineBox[{{-7.470661771011907, 3.5154265864560665`}, {-7.676655588247908, 
     3.0394029612808957`}}], 
    LineBox[{{-7.676655588247908, 3.0394029612808957`}, {-7.85235315300743, 
     2.551384201188679}}], 
    LineBox[{{-7.85235315300743, 2.551384201188679}, {-7.9970610672709475`, 
     2.0532962932709378`}}], 
    LineBox[{{-7.9970610672709475`, 2.0532962932709378`}, {-8.110208235011621,
      1.5471049629455018`}}], 
    LineBox[{{-8.110208235011621, 1.5471049629455018`}, {-8.191348116050401, 
     1.0348079161363488`}}], 
    LineBox[{{-8.191348116050401, 1.0348079161363488`}, {-8.240160488346117, 
     0.5184269552409697}}], 
    LineBox[{{-8.240160488346117, 0.5184269552409697}, {-8.256452711765563, 
     1.0111238385775182`*^-15}}], 
    LineBox[{{-8.256452711765563, 
     1.0111238385775182`*^-15}, {-8.240160488346117, -0.5184269552409677}}], 
    LineBox[{{-8.240160488346117, -0.5184269552409677}, {-8.191348116050403, \
-1.0348079161363468`}}], 
    LineBox[{{-8.191348116050403, -1.0348079161363468`}, {-8.110208235011621, \
-1.5471049629455034`}}], 
    LineBox[{{-8.110208235011621, -1.5471049629455034`}, \
{-7.9970610672709475`, -2.053296293270939}}], 
    LineBox[{{-7.9970610672709475`, -2.053296293270939}, {-7.85235315300743, \
-2.551384201188681}}], 
    LineBox[{{-7.85235315300743, -2.551384201188681}, {-7.6766555882479075`, \
-3.039402961280897}}], 
    LineBox[{{-7.6766555882479075`, -3.039402961280897}, {-7.470661771011908, \
-3.5154265864560648`}}], 
    LineBox[{{-7.470661771011908, -3.5154265864560648`}, {-7.235184664786436, \
-3.9775764289401283`}}], 
    LineBox[{{-7.235184664786436, -3.9775764289401283`}, \
{-6.9711535901305055`, -4.424028594440986}}], 
    LineBox[{{-6.9711535901305055`, -4.424028594440986}, {-6.679610557071461, \
-4.853021140225994}}], 
    LineBox[{{-6.679610557071461, -4.853021140225994}, {-6.361706152767443, \
-5.262861028704993}}], 
    LineBox[{{-6.361706152767443, -5.262861028704993}, {-6.0186950006655335`, \
-5.65193080907619}}], 
    LineBox[{{-6.0186950006655335`, -5.65193080907619}, {-5.651930809076192, \
-6.018695000665532}}], 
    LineBox[{{-5.651930809076192, -6.018695000665532}, {-5.262861028704992, \
-6.361706152767444}}], 
    LineBox[{{-5.262861028704992, -6.361706152767444}, {-4.853021140225996, \
-6.6796105570714595`}}], 
    LineBox[{{-4.853021140225996, -6.6796105570714595`}, {-4.424028594440984, \
-6.971153590130506}}], 
    LineBox[{{-4.424028594440984, -6.971153590130506}, {-3.9775764289401305`, \
-7.235184664786435}}], 
    LineBox[{{-3.9775764289401305`, -7.235184664786435}, \
{-3.5154265864560603`, -7.470661771011911}}], 
    LineBox[{{-3.5154265864560603`, -7.470661771011911}, {-3.039402961280893, \
-7.67665558824791}}], 
    LineBox[{{-3.039402961280893, -7.67665558824791}, {-2.5513842011886796`, \
-7.85235315300743}}], 
    LineBox[{{-2.5513842011886796`, -7.85235315300743}, \
{-2.0532962932709413`, -7.997061067270947}}], 
    LineBox[{{-2.0532962932709413`, -7.997061067270947}, \
{-1.5471049629455023`, -8.110208235011621}}], 
    LineBox[{{-1.5471049629455023`, -8.110208235011621}, \
{-1.0348079161363493`, -8.191348116050401}}], 
    LineBox[{{-1.0348079161363493`, -8.191348116050401}, \
{-0.5184269552409666, -8.240160488346117}}], 
    LineBox[{{-0.5184269552409666, -8.240160488346117}, \
{-1.5166857578662772`*^-15, -8.256452711765563}}], 
    LineBox[{{-1.5166857578662772`*^-15, -8.256452711765563}, {
     0.5184269552409635, -8.240160488346117}}], 
    LineBox[{{0.5184269552409635, -8.240160488346117}, {
     1.0348079161363464`, -8.191348116050403}}], 
    LineBox[{{1.0348079161363464`, -8.191348116050403}, {
     1.5471049629454992`, -8.110208235011621}}], 
    LineBox[{{1.5471049629454992`, -8.110208235011621}, {
     2.0532962932709387`, -7.9970610672709475`}}], 
    LineBox[{{2.0532962932709387`, -7.9970610672709475`}, {
     2.551384201188677, -7.852353153007431}}], 
    LineBox[{{2.551384201188677, -7.852353153007431}, {
     3.0394029612808966`, -7.6766555882479075`}}], 
    LineBox[{{3.0394029612808966`, -7.6766555882479075`}, {
     3.5154265864560643`, -7.470661771011909}}], 
    LineBox[{{3.5154265864560643`, -7.470661771011909}, {
     3.977576428940134, -7.235184664786433}}], 
    LineBox[{{3.977576428940134, -7.235184664786433}, {
     4.424028594440982, -6.971153590130508}}], 
    LineBox[{{4.424028594440982, -6.971153590130508}, {
     4.8530211402259935`, -6.679610557071461}}], 
    LineBox[{{4.8530211402259935`, -6.679610557071461}, {
     5.26286102870499, -6.361706152767446}}], 
    LineBox[{{5.26286102870499, -6.361706152767446}, {
     5.651930809076189, -6.0186950006655335`}}], 
    LineBox[{{5.651930809076189, -6.0186950006655335`}, {
     6.018695000665531, -5.651930809076192}}], 
    LineBox[{{6.018695000665531, -5.651930809076192}, {
     6.361706152767444, -5.262861028704993}}], 
    LineBox[{{6.361706152767444, -5.262861028704993}, {
     6.6796105570714595`, -4.853021140225997}}], 
    LineBox[{{6.6796105570714595`, -4.853021140225997}, {
     6.971153590130506, -4.424028594440984}}], 
    LineBox[{{6.971153590130506, -4.424028594440984}, {
     7.235184664786435, -3.977576428940131}}], 
    LineBox[{{7.235184664786435, -3.977576428940131}, {
     7.47066177101191, -3.5154265864560608`}}], 
    LineBox[{{7.47066177101191, -3.5154265864560608`}, {
     7.67665558824791, -3.0394029612808935`}}], 
    LineBox[{{7.67665558824791, -3.0394029612808935`}, {
     7.85235315300743, -2.55138420118868}}], 
    LineBox[{{7.85235315300743, -2.55138420118868}, {
     7.997061067270947, -2.0532962932709418`}}], 
    LineBox[{{7.997061067270947, -2.0532962932709418`}, {
     8.110208235011621, -1.5471049629455027`}}], 
    LineBox[{{8.110208235011621, -1.5471049629455027`}, {
     8.191348116050401, -1.03480791613635}}], 
    LineBox[{{8.191348116050401, -1.03480791613635}, {
     8.240160488346117, -0.518426955240967}}], 
    LineBox[{{8.240160488346117, -0.518426955240967}, {8.256452711765563, 
     0.}}], LineBox[{{10., 0.}, {9.980267284282716, 0.6279051952931337}}], 
    LineBox[{{9.980267284282716, 0.6279051952931337}, {9.921147013144779, 
     1.2533323356430426`}}], 
    LineBox[{{9.921147013144779, 1.2533323356430426`}, {9.822872507286887, 
     1.873813145857246}}], 
    LineBox[{{9.822872507286887, 1.873813145857246}, {9.68583161128631, 
     2.486898871648548}}], 
    LineBox[{{9.68583161128631, 2.486898871648548}, {9.510565162951535, 
     3.090169943749474}}], 
    LineBox[{{9.510565162951535, 3.090169943749474}, {9.297764858882514, 
     3.681245526846779}}], 
    LineBox[{{9.297764858882514, 3.681245526846779}, {9.048270524660195, 
     4.257792915650727}}], 
    LineBox[{{9.048270524660195, 4.257792915650727}, {8.763066800438637, 
     4.817536741017153}}], 
    LineBox[{{8.763066800438637, 4.817536741017153}, {8.443279255020151, 
     5.358267949789966}}], 
    LineBox[{{8.443279255020151, 5.358267949789966}, {8.090169943749475, 
     5.877852522924732}}], 
    LineBox[{{8.090169943749475, 5.877852522924732}, {7.705132427757892, 
     6.374239897486897}}], 
    LineBox[{{7.705132427757892, 6.374239897486897}, {7.289686274214116, 
     6.845471059286886}}], 
    LineBox[{{7.289686274214116, 6.845471059286886}, {6.845471059286886, 
     7.289686274214116}}], 
    LineBox[{{6.845471059286886, 7.289686274214116}, {6.374239897486897, 
     7.705132427757892}}], 
    LineBox[{{6.374239897486897, 7.705132427757892}, {5.877852522924732, 
     8.090169943749475}}], 
    LineBox[{{5.877852522924732, 8.090169943749475}, {5.3582679497899655`, 
     8.443279255020151}}], 
    LineBox[{{5.3582679497899655`, 8.443279255020151}, {4.817536741017151, 
     8.763066800438637}}], 
    LineBox[{{4.817536741017151, 8.763066800438637}, {4.257792915650727, 
     9.048270524660197}}], 
    LineBox[{{4.257792915650727, 9.048270524660197}, {3.681245526846781, 
     9.297764858882513}}], 
    LineBox[{{3.681245526846781, 9.297764858882513}, {3.0901699437494745`, 
     9.510565162951535}}], 
    LineBox[{{3.0901699437494745`, 9.510565162951535}, {2.48689887164855, 
     9.68583161128631}}], 
    LineBox[{{2.48689887164855, 9.68583161128631}, {1.8738131458572473`, 
     9.822872507286887}}], 
    LineBox[{{1.8738131458572473`, 9.822872507286887}, {1.2533323356430426`, 
     9.921147013144779}}], 
    LineBox[{{1.2533323356430426`, 9.921147013144779}, {0.6279051952931353, 
     9.980267284282716}}], 
    LineBox[{{0.6279051952931353, 9.980267284282716}, {6.123233995736766*^-16,
      10.}}], LineBox[{{6.123233995736766*^-16, 10.}, {-0.627905195293134, 
     9.980267284282716}}], 
    LineBox[{{-0.627905195293134, 9.980267284282716}, {-1.2533323356430437`, 
     9.921147013144777}}], 
    LineBox[{{-1.2533323356430437`, 9.921147013144777}, {-1.8738131458572482`,
      9.822872507286887}}], 
    LineBox[{{-1.8738131458572482`, 9.822872507286887}, {-2.4868988716485463`,
      9.685831611286313}}], 
    LineBox[{{-2.4868988716485463`, 9.685831611286313}, {-3.0901699437494736`,
      9.510565162951536}}], 
    LineBox[{{-3.0901699437494736`, 9.510565162951536}, {-3.6812455268467796`,
      9.297764858882513}}], 
    LineBox[{{-3.6812455268467796`, 9.297764858882513}, {-4.257792915650727, 
     9.048270524660195}}], 
    LineBox[{{-4.257792915650727, 9.048270524660195}, {-4.817536741017154, 
     8.763066800438635}}], 
    LineBox[{{-4.817536741017154, 8.763066800438635}, {-5.358267949789969, 
     8.44327925502015}}], 
    LineBox[{{-5.358267949789969, 8.44327925502015}, {-5.87785252292473, 
     8.090169943749475}}], 
    LineBox[{{-5.87785252292473, 8.090169943749475}, {-6.3742398974868975`, 
     7.705132427757892}}], 
    LineBox[{{-6.3742398974868975`, 7.705132427757892}, {-6.845471059286887, 
     7.289686274214114}}], 
    LineBox[{{-6.845471059286887, 7.289686274214114}, {-7.289686274214113, 
     6.845471059286888}}], 
    LineBox[{{-7.289686274214113, 6.845471059286888}, {-7.705132427757891, 
     6.374239897486898}}], 
    LineBox[{{-7.705132427757891, 6.374239897486898}, {-8.090169943749473, 
     5.877852522924733}}], 
    LineBox[{{-8.090169943749473, 5.877852522924733}, {-8.443279255020151, 
     5.358267949789966}}], 
    LineBox[{{-8.443279255020151, 5.358267949789966}, {-8.763066800438633, 
     4.817536741017156}}], 
    LineBox[{{-8.763066800438633, 4.817536741017156}, {-9.048270524660193, 
     4.257792915650729}}], 
    LineBox[{{-9.048270524660193, 4.257792915650729}, {-9.297764858882513, 
     3.6812455268467814`}}], 
    LineBox[{{-9.297764858882513, 3.6812455268467814`}, {-9.510565162951535, 
     3.090169943749475}}], 
    LineBox[{{-9.510565162951535, 3.090169943749475}, {-9.68583161128631, 
     2.486898871648548}}], 
    LineBox[{{-9.68583161128631, 2.486898871648548}, {-9.822872507286887, 
     1.8738131458572458`}}], 
    LineBox[{{-9.822872507286887, 1.8738131458572458`}, {-9.921147013144777, 
     1.2533323356430452`}}], 
    LineBox[{{-9.921147013144777, 1.2533323356430452`}, {-9.980267284282716, 
     0.6279051952931358}}], 
    LineBox[{{-9.980267284282716, 0.6279051952931358}, {-10., 
     1.2246467991473533`*^-15}}], 
    LineBox[{{-10., 
     1.2246467991473533`*^-15}, {-9.980267284282716, -0.6279051952931335}}], 
    LineBox[{{-9.980267284282716, -0.6279051952931335}, {-9.921147013144779, \
-1.2533323356430428`}}], 
    LineBox[{{-9.921147013144779, -1.2533323356430428`}, {-9.822872507286887, \
-1.8738131458572478`}}], 
    LineBox[{{-9.822872507286887, -1.8738131458572478`}, {-9.68583161128631, \
-2.4868988716485503`}}], 
    LineBox[{{-9.68583161128631, -2.4868988716485503`}, {-9.510565162951535, \
-3.090169943749477}}], 
    LineBox[{{-9.510565162951535, -3.090169943749477}, {-9.297764858882513, \
-3.681245526846783}}], 
    LineBox[{{-9.297764858882513, -3.681245526846783}, {-9.048270524660195, \
-4.257792915650727}}], 
    LineBox[{{-9.048270524660195, -4.257792915650727}, {-8.763066800438637, \
-4.81753674101715}}], 
    LineBox[{{-8.763066800438637, -4.81753674101715}, {-8.443279255020151, \
-5.358267949789965}}], 
    LineBox[{{-8.443279255020151, -5.358267949789965}, {-8.090169943749476, \
-5.87785252292473}}], 
    LineBox[{{-8.090169943749476, -5.87785252292473}, {-7.705132427757892, \
-6.374239897486897}}], 
    LineBox[{{-7.705132427757892, -6.374239897486897}, {-7.289686274214116, \
-6.845471059286887}}], 
    LineBox[{{-7.289686274214116, -6.845471059286887}, {-6.84547105928689, \
-7.289686274214113}}], 
    LineBox[{{-6.84547105928689, -7.289686274214113}, {-6.374239897486895, \
-7.705132427757894}}], 
    LineBox[{{-6.374239897486895, -7.705132427757894}, {-5.877852522924733, \
-8.090169943749473}}], 
    LineBox[{{-5.877852522924733, -8.090169943749473}, {-5.358267949789964, \
-8.443279255020153}}], 
    LineBox[{{-5.358267949789964, -8.443279255020153}, {-4.817536741017153, \
-8.763066800438637}}], 
    LineBox[{{-4.817536741017153, -8.763066800438637}, {-4.257792915650722, \
-9.048270524660198}}], 
    LineBox[{{-4.257792915650722, -9.048270524660198}, {-3.6812455268467783`, \
-9.297764858882514}}], 
    LineBox[{{-3.6812455268467783`, -9.297764858882514}, \
{-3.0901699437494754`, -9.510565162951535}}], 
    LineBox[{{-3.0901699437494754`, -9.510565162951535}, {-2.486898871648553, \
-9.685831611286309}}], 
    LineBox[{{-2.486898871648553, -9.685831611286309}, {-1.8738131458572462`, \
-9.822872507286887}}], 
    LineBox[{{-1.8738131458572462`, -9.822872507286887}, {-1.253332335643046, \
-9.921147013144777}}], 
    LineBox[{{-1.253332335643046, -9.921147013144777}, {-0.627905195293132, \
-9.980267284282716}}], 
    LineBox[{{-0.627905195293132, -9.980267284282716}, \
{-1.8369701987210296`*^-15, -10.}}], 
    LineBox[{{-1.8369701987210296`*^-15, -10.}, {
     0.6279051952931283, -9.980267284282716}}], 
    LineBox[{{0.6279051952931283, -9.980267284282716}, {
     1.2533323356430424`, -9.921147013144779}}], 
    LineBox[{{1.2533323356430424`, -9.921147013144779}, {
     1.8738131458572427`, -9.822872507286887}}], 
    LineBox[{{1.8738131458572427`, -9.822872507286887}, {
     2.4868988716485494`, -9.68583161128631}}], 
    LineBox[{{2.4868988716485494`, -9.68583161128631}, {
     3.0901699437494723`, -9.510565162951536}}], 
    LineBox[{{3.0901699437494723`, -9.510565162951536}, {
     3.6812455268467827`, -9.297764858882513}}], 
    LineBox[{{3.6812455268467827`, -9.297764858882513}, {
     4.257792915650726, -9.048270524660197}}], 
    LineBox[{{4.257792915650726, -9.048270524660197}, {
     4.8175367410171575`, -8.763066800438633}}], 
    LineBox[{{4.8175367410171575`, -8.763066800438633}, {
     5.35826794978996, -8.443279255020155}}], 
    LineBox[{{5.35826794978996, -8.443279255020155}, {
     5.877852522924729, -8.090169943749476}}], 
    LineBox[{{5.877852522924729, -8.090169943749476}, {
     6.374239897486893, -7.705132427757896}}], 
    LineBox[{{6.374239897486893, -7.705132427757896}, {
     6.845471059286886, -7.289686274214116}}], 
    LineBox[{{6.845471059286886, -7.289686274214116}, {
     7.289686274214112, -6.84547105928689}}], 
    LineBox[{{7.289686274214112, -6.84547105928689}, {
     7.705132427757894, -6.374239897486897}}], 
    LineBox[{{7.705132427757894, -6.374239897486897}, {
     8.090169943749473, -5.877852522924734}}], 
    LineBox[{{8.090169943749473, -5.877852522924734}, {
     8.443279255020153, -5.358267949789964}}], 
    LineBox[{{8.443279255020153, -5.358267949789964}, {
     8.763066800438637, -4.817536741017153}}], 
    LineBox[{{8.763066800438637, -4.817536741017153}, {
     9.048270524660197, -4.257792915650722}}], 
    LineBox[{{9.048270524660197, -4.257792915650722}, {
     9.297764858882514, -3.6812455268467787`}}], 
    LineBox[{{9.297764858882514, -3.6812455268467787`}, {
     9.510565162951535, -3.0901699437494763`}}], 
    LineBox[{{9.510565162951535, -3.0901699437494763`}, {
     9.685831611286309, -2.4868988716485534`}}], 
    LineBox[{{9.685831611286309, -2.4868988716485534`}, {
     9.822872507286887, -1.873813145857247}}], 
    LineBox[{{9.822872507286887, -1.873813145857247}, {
     9.921147013144777, -1.2533323356430466`}}], 
    LineBox[{{9.921147013144777, -1.2533323356430466`}, {
     9.980267284282716, -0.6279051952931326}}], 
    LineBox[{{9.980267284282716, -0.6279051952931326}, {10., 
     0.}}]}}]], "Output",
 CellChangeTimes->{{3.561578464221919*^9, 3.561578508811201*^9}}]
}, Open  ]]
},
WindowSize->{591, 867},
WindowMargins->{{Automatic, -1165}, {Automatic, 70}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 149, 3, 40, "Input"],
Cell[731, 27, 1952, 51, 62, "Print"]
}, Open  ]],
Cell[2698, 81, 223, 5, 40, "Input"],
Cell[CellGroupData[{
Cell[2946, 90, 157, 3, 40, "Input"],
Cell[3106, 95, 121278, 2544, 384, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
