(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     20488,        504]
NotebookOptionsPosition[     19634,        471]
NotebookOutlinePosition[     20092,        489]
CellTagsIndexPosition[     20049,        486]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Tissue-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.4553121107189493`*^9, 3.4553121208371696`*^9}, {3.4553129692948627`*^9, 
   3.4553129734710007`*^9}, {3.455313208484693*^9, 3.455313210352208*^9}, {
   3.455313592795045*^9, 3.455313596766655*^9}, {3.455314937477366*^9, 
   3.455314940104801*^9}, {3.455315437427671*^9, 3.455315438092952*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561664288002192*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 \
15:11:30\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 15:11:30\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.4553121244272223`*^9, 3.4553130169819*^9, 3.455313216647564*^9, 
  3.455313301835781*^9, 3.455313600391796*^9, 3.4553148322176523`*^9, 
  3.455314966609874*^9, 3.455315445201537*^9, 3.561664290553276*^9}]
}, Open  ]],

Cell["Create a tissue with a point and an edge that aren't used.", "Text",
 CellChangeTimes->{{3.454948265977695*^9, 3.454948276878396*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"TemplateRandomSquareGrid", "[", 
    RowBox[{"9", ",", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "50"}], ",", " ", 
       RowBox[{"-", "50"}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"50", ",", " ", "50"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<There are \>\"", ",", " ", 
     RowBox[{"NTissueCells", "[", "q", "]"}], ",", " ", 
     "\"\< cells in the tissue.\>\""}], "]"}], ";"}], 
  "  "}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", 
  RowBox[{"q", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"Frame", "\[Rule]", " ", "True"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
  3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
  3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, {
  3.455312127871482*^9, 3.455312166349966*^9}, {3.455313018043562*^9, 
  3.455313041022772*^9}, {3.455313226974998*^9, 3.455313271633244*^9}, {
  3.455313617549364*^9, 3.455313665058354*^9}, {3.455314845001059*^9, 
  3.455314861984301*^9}, {3.455314893873917*^9, 3.45531492317389*^9}, {
  3.455315446760603*^9, 3.4553154508159657`*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"There are \"\>", "\[InvisibleSpace]", "8", 
   "\[InvisibleSpace]", "\<\" cells in the tissue.\"\>"}],
  SequenceForm["There are ", 8, " cells in the tissue."],
  Editable->False]], "Print",
 CellChangeTimes->{{3.455313248105925*^9, 3.455313302005076*^9}, 
   3.455313666349216*^9, {3.455314866588006*^9, 3.4553149249661093`*^9}, 
   3.45531496800211*^9, 3.4553154514543667`*^9, 3.561664293235736*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50, -50}, {-12.380524028152463`, -50.}, \
{-13.220113811560921`, -17.00378727851959}, {-47.04475287561903, 
        7.521943204237719}, {-50., 7.241090466817933}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {-33.17653014082405, -26.37034974334229}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.04475287561903, 
       7.521943204237719}, {-20.478232944885654`, 29.700428251163714`}, {
       3.496147835428635, 22.000299708677876`}, {
       2.587143551666711, -7.940486755110564}, {-13.220113811560921`, \
-17.00378727851959}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-16.905464380197788`, 7.266236840223284}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50, 50}, {-50., 7.241090466817933}, {-47.04475287561903, 
        7.521943204237719}, {-20.478232944885654`, 
        29.700428251163714`}, {-19.729545591991425`, 50.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {-36.92541607590972, 33.0819172537902}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.380524028152463`, -50.}, {27.35748862641985, -50.}, {
       17.087302762963017`, -11.315927048213558`}, {
       2.587143551666711, -7.940486755110564}, {-13.220113811560921`, \
-17.00378727851959}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {5.125459651987378, -31.35704601690035}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{2.587143551666711, -7.940486755110564}, {3.496147835428635,
        22.000299708677876`}, {11.610819470623326`, 25.240341294217075`}, {
       37.66770806709476, 1.1588830555758123`}, {
       17.087302762963017`, -11.315927048213558`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {15.840408473059064`, 5.2731201145009905`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.310338982595052`, 50.}, {-19.729545591991425`, 
       50.}, {-20.478232944885654`, 29.700428251163714`}, {3.496147835428635, 
       22.000299708677876`}, {11.610819470623326`, 25.240341294217075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {0.7627549783086988, 38.376984509771894`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.66770806709476, 1.1588830555758123`}, {50., 
        1.266036001902499}, {50, -50}, {27.35748862641985, -50.}, {
        17.087302762963017`, -11.315927048213558`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {36.36440449108251, -24.577544574938756`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{50, 50}, {28.310338982595052`, 50.}, {11.610819470623326`, 
        25.240341294217075`}, {37.66770806709476, 1.1588830555758123`}, {50., 
        1.266036001902499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {35.31453920894867, 26.921600222636084`}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-47.04475287561903, 7.521943204237719}, {-20.478232944885654`,
        29.700428251163714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.76149291025234, 18.611185727700715`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.04475287561903, 
       7.521943204237719}, {-13.220113811560921`, -17.00378727851959}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.132433343589977`, -4.740922037140935}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.04475287561903, 7.521943204237719}, {-50., 
       7.241090466817933}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.52237643780951, 7.381516835527826}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.478232944885654`, 29.700428251163714`}, {
       3.496147835428635, 22.000299708677876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.49104255472851, 25.850363979920793`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.478232944885654`, 
       29.700428251163714`}, {-19.729545591991425`, 50.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.10388926843854, 39.85021412558186}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.220113811560921`, -17.00378727851959}, {
       2.587143551666711, -7.940486755110564}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-5.316485129947105, -12.472137016815076`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.220113811560921`, -17.00378727851959}, \
{-12.380524028152463`, -50.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.800318919856693`, -33.50189363925979}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.587143551666711, -7.940486755110564}, {3.496147835428635, 
       22.000299708677876`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.041645693547673, 7.029906476783656}]}}, {
     {GrayLevel[0], 
      LineBox[{{2.587143551666711, -7.940486755110564}, {
       17.087302762963017`, -11.315927048213558`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.837223157314863, -9.628206901662061}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.496147835428635, 22.000299708677876`}, {11.610819470623326`,
        25.240341294217075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.553483653025981, 23.620320501447473`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.610819470623326`, 25.240341294217075`}, {37.66770806709476,
        1.1588830555758123`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.639263768859042`, 13.199612174896444`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.610819470623326`, 25.240341294217075`}, {
       28.310338982595052`, 50.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.96057922660919, 37.62017064710854}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.087302762963017`, -11.315927048213558`}, {
       37.66770806709476, 1.1588830555758123`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.377505415028885`, -5.078521996318873}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.087302762963017`, -11.315927048213558`}, {
       27.35748862641985, -50.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.222395694691436`, -30.65796352410678}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.66770806709476, 1.1588830555758123`}, {50., 
       1.266036001902499}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.83385403354738, 1.2124595287391555`}]}}, {
     {GrayLevel[0], LineBox[{{50, -50}, {50., 1.266036001902499}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {50., -24.36698199904875}]}}, {
     {GrayLevel[0], LineBox[{{50, -50}, {27.35748862641985, -50.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {38.678744313209926`, -50.}]}}, {
     {GrayLevel[0], LineBox[{{50, 50}, {50., 1.266036001902499}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {50., 25.63301800095125}]}}, {
     {GrayLevel[0], LineBox[{{50, 50}, {28.310338982595052`, 50.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {39.15516949129753, 50.}]}}, {
     {GrayLevel[0], LineBox[{{-50, 50}, {-19.729545591991425`, 50.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-34.86477279599571, 50.}]}}, {
     {GrayLevel[0], LineBox[{{-50, 50}, {-50., 7.241090466817933}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-50., 28.620545233408965`}]}}, {
     {GrayLevel[0], LineBox[{{-50, -50}, {-50., 7.241090466817933}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-50., -21.379454766591035`}]}}, {
     {GrayLevel[0], LineBox[{{-50, -50}, {-12.380524028152463`, -50.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {-31.190262014076232`, -50.}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.310338982595052`, 50.}, {-19.729545591991425`, 50.}}]}, 
     {GrayLevel[0], InsetBox["\<\"\"\>", {4.290396695301814, 50.}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.380524028152463`, -50.}, {27.35748862641985, -50.}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.488482299133694, -50.}]}}}, {}, {}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{50, -50}, {50., 1.266036001902499}}], 
    LineBox[{{50, -50}, {27.35748862641985, -50.}}], 
    LineBox[{{50, 50}, {50., 1.266036001902499}}], 
    LineBox[{{50, 50}, {28.310338982595052`, 50.}}], 
    LineBox[{{-50, 50}, {-19.729545591991425`, 50.}}], 
    LineBox[{{-50, 50}, {-50., 7.241090466817933}}], 
    LineBox[{{-50, -50}, {-50., 7.241090466817933}}], 
    LineBox[{{-50, -50}, {-12.380524028152463`, -50.}}], 
    LineBox[{{28.310338982595052`, 50.}, {-19.729545591991425`, 50.}}], 
    LineBox[{{-12.380524028152463`, -50.}, {27.35748862641985, -50.}}]}},
  Frame->True]], "Output",
 CellChangeTimes->{
  3.454946571907584*^9, 3.4549466892980547`*^9, 3.4549519868185062`*^9, 
   3.4549520239446163`*^9, 3.454952105717558*^9, 3.454952862927421*^9, 
   3.455312167255014*^9, {3.455313025050911*^9, 3.455313041658682*^9}, {
   3.455313248149935*^9, 3.455313302138864*^9}, 3.455313666610374*^9, {
   3.455314866590001*^9, 3.455314925560068*^9}, 3.45531496857486*^9, 
   3.455315451524229*^9, 3.5616642932868643`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["q"], "Input",
 CellChangeTimes->{{3.455315454904003*^9, 3.455315456309613*^9}}],

Cell[BoxData[
 RowBox[{"Tissue", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "47.04475287561903`"}], ",", "7.521943204237719`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "20.478232944885654`"}], ",", "29.700428251163714`"}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "13.220113811560921`"}], ",", 
       RowBox[{"-", "17.00378727851959`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2.587143551666711`", ",", 
       RowBox[{"-", "7.940486755110564`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3.496147835428635`", ",", "22.000299708677876`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"11.610819470623326`", ",", "25.240341294217075`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17.087302762963017`", ",", 
       RowBox[{"-", "11.315927048213558`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"37.66770806709476`", ",", "1.1588830555758123`"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"50", ",", 
       RowBox[{"-", "50"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50", ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "50"}], ",", "50"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "50"}], ",", 
       RowBox[{"-", "50"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50.`", ",", "1.266036001902499`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"28.310338982595052`", ",", "50.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "19.729545591991425`"}], ",", "50.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "50.`"}], ",", "7.241090466817933`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12.380524028152463`"}], ",", 
       RowBox[{"-", "50.`"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"27.35748862641985`", ",", 
       RowBox[{"-", "50.`"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", "6"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"6", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"7", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"9", ",", "18"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "13"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"10", ",", "14"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"11", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "16"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"12", ",", "17"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"14", ",", "15"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"17", ",", "18"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"23", ",", "7", ",", "2", ",", "3", ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "6", ",", "8", ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"21", ",", "3", ",", "1", ",", "5", ",", "20"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"25", ",", "14", ",", "9", ",", "6", ",", "7"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"8", ",", "9", ",", "13", ",", "11", ",", "10"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"24", ",", "5", ",", "4", ",", "10", ",", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"15", ",", "13", ",", "14", ",", "17", ",", "16"}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"19", ",", "12", ",", "11", ",", "15", ",", "18"}], "}"}]}], 
    "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.455315457116271*^9, 3.561664296265935*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{622, 787},
WindowMargins->{{Automatic, -1238}, {Automatic, 94}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 1006, 13, 74, "Section"],
Cell[1576, 37, 261, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1862, 48, 201, 3, 40, "Input"],
Cell[2066, 53, 2161, 54, 62, "Print"]
}, Open  ]],
Cell[4242, 110, 140, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[4407, 115, 1336, 30, 98, "Input"],
Cell[5746, 147, 450, 8, 23, "Print"],
Cell[6199, 157, 8737, 170, 372, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14973, 332, 93, 1, 40, "Input"],
Cell[15069, 335, 4537, 132, 288, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
