(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     20230,        551]
NotebookOptionsPosition[     18739,        494]
NotebookOutlinePosition[     19197,        512]
CellTagsIndexPosition[     19154,        509]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
UndangleVertex-example.nb
UndangleVertex, UndangleEdge example\
\>", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.454953320614189*^9, 3.4549533318403873`*^9}, 3.561679673456725*^9}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.561679525633791*^9, 3.56167967345683*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9, 
   3.561679673456962*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 \
19:25:28\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (11-Nov-2012)) loaded Sun 11 Nov 2012 19:25:28\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.4549533360664663`*^9, 3.454953414424878*^9, 3.454953490126842*^9, 
  3.5616795283970823`*^9, 3.561679673458088*^9}]
}, Open  ]],

Cell["Create a tissue with a point and an edge that aren't used.", "Text",
 CellChangeTimes->{{3.454948265977695*^9, 3.454948276878396*^9}, 
   3.5616796734581547`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "0"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"1", ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "1"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"2", ",", " ", "2"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"e", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "2"}], "}"}], ",", "  ", 
      RowBox[{"{", 
       RowBox[{"2", ",", " ", "3"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"3", ",", " ", "1"}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"3", ",", " ", "4"}], "}"}]}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"c", "=", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2", ",", "3"}], "}"}], "}"}]}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{"q", "=", 
  RowBox[{"Tissue", "[", 
   RowBox[{"v", ",", "e", ",", "c"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4549465214768143`*^9, 3.4549465715843163`*^9}, {
   3.4549466872435713`*^9, 3.454946688432949*^9}, {3.4549519838067102`*^9, 
   3.454951986376079*^9}, {3.454952022012528*^9, 3.4549520235389013`*^9}, 
   3.561679673458538*^9}],

Cell[BoxData[
 RowBox[{"Tissue", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "2"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"3", ",", "4"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], "}"}]}], "]"}]], "Output",
 CellChangeTimes->{3.454946571907584*^9, 3.4549466892980547`*^9, 
  3.4549519868185062`*^9, 3.4549520239446163`*^9, 3.454952105717558*^9, 
  3.454952862927421*^9, 3.454953337121437*^9, 3.4549534903945837`*^9, 
  3.5616795295042562`*^9, 3.561679673458817*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DanglingEdges", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.454952003316556*^9, 3.454952015925557*^9}, 
   3.561679673458974*^9}],

Cell[BoxData[
 RowBox[{"{", "4", "}"}]], "Output",
 CellChangeTimes->{3.454952016431603*^9, 3.4549521057712507`*^9, 
  3.4549528652509623`*^9, 3.454953339320731*^9, 3.4549534904020243`*^9, 
  3.561679533104645*^9, 3.561679673459092*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DanglingVertices", "[", "q", "]"}]], "Input",
 CellChangeTimes->{{3.454952032049158*^9, 3.454952036791519*^9}, 
   3.561679673459231*^9}],

Cell[BoxData[
 RowBox[{"{", "5", "}"}]], "Output",
 CellChangeTimes->{3.4549520373353863`*^9, 3.45495210592349*^9, 
  3.454952867370398*^9, 3.4549533491229267`*^9, 3.454953490408011*^9, 
  3.561679535680987*^9, 3.5616796734593487`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show the tissue", "Section",
 CellChangeTimes->{{3.561679654648242*^9, 3.5616796734594193`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"q", ",", " ", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", " ", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "20"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<EdgeNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"FontSize", "\[Rule]", " ", "16"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<All\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeStyles\>\"", "\[Rule]", " ", "Dashed"}], ",", " ", 
   RowBox[{"Background", "\[Rule]", " ", "LightOrange"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4549465735607367`*^9, 3.4549467188044243`*^9}, {
   3.454947510970971*^9, 3.4549475178079557`*^9}, {3.454947606865212*^9, 
   3.4549476074126787`*^9}, {3.454947653925746*^9, 3.45494768179688*^9}, {
   3.454947951943265*^9, 3.4549479912037163`*^9}, {3.5616795396886663`*^9, 
   3.56167957423309*^9}, 3.561679673459753*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.6666666666666666}]}}, {
    {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1., 0.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{2, 0}, {1, 2}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1.5, 1.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{1, 2}, {0, 0}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {0.5, 1.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{1, 2}, {2, 1}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"4\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1.5, 1.5}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 1}], PointBox[{2, 2}]}, 
   {RGBColor[1, 0, 0], 
    StyleBox[{InsetBox["1", {0, 0}], InsetBox["2", {2, 0}], 
      InsetBox["3", {1, 2}], InsetBox["4", {2, 1}], InsetBox["5", {2, 2}]},
     FontSize->20]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{
  3.4549465759671507`*^9, {3.4549466115910587`*^9, 3.454946719279154*^9}, {
   3.454947507958685*^9, 3.454947547897935*^9}, {3.45494760013547*^9, 
   3.454947607714526*^9}, {3.454947651680431*^9, 3.4549476821499853`*^9}, {
   3.45494795660996*^9, 3.454947992040045*^9}, 3.454951988897887*^9, 
   3.454952025529458*^9, 3.4549521059629393`*^9, 3.4549528692765493`*^9, 
   3.454953351007462*^9, 3.4549534166334877`*^9, 3.454953490487212*^9, {
   3.5616795560740833`*^9, 3.56167957461346*^9}, 3.561679673463354*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Remove a specific dangling edge\
\>", "Section",
 CellChangeTimes->{{3.561679644576614*^9, 3.561679673463426*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{
   RowBox[{"UndangleEdge", "[", 
    RowBox[{"q", ",", " ", "4"}], "]"}], ",", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", " ", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "20"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<EdgeNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"FontSize", "\[Rule]", " ", "16"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<All\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeStyles\>\"", "\[Rule]", " ", "Dashed"}], ",", " ", 
   RowBox[{"Background", "\[Rule]", " ", "LightOrange"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4549528702428217`*^9, 3.454952898350665*^9}, {
   3.454953356881227*^9, 3.454953363648531*^9}, 3.561679584014021*^9, 
   3.5616796734638033`*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.6666666666666666}]}}, {
    {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1., 0.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{2, 0}, {1, 2}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1.5, 1.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{1, 2}, {0, 0}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {0.5, 1.}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 1}], PointBox[{2, 2}]}, 
   {RGBColor[1, 0, 0], 
    StyleBox[{InsetBox["1", {0, 0}], InsetBox["2", {2, 0}], 
      InsetBox["3", {1, 2}], InsetBox["4", {2, 1}], InsetBox["5", {2, 2}]},
     FontSize->20]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{3.4549528988199663`*^9, 3.454953365422666*^9, 
  3.454953424158094*^9, 3.454953490557497*^9, 3.5616795849020452`*^9, 
  3.5616796734652233`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Removing Edge 4 followed by vertex 4 makes the old vertex 5 (still dangling) \
a new (still dangling) vertex 4\
\>", "Section",
 CellChangeTimes->{{3.561679608017083*^9, 3.56167963639223*^9}, 
   3.5616796734652557`*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{
   RowBox[{"UndangleVertex", "[", 
    RowBox[{
     RowBox[{"UndangleEdge", "[", 
      RowBox[{"q", ",", "4"}], "]"}], ",", " ", "4"}], "]"}], ",", 
   RowBox[{"\"\<Vertices\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Yellow", ",", " ", 
      RowBox[{"PointSize", "[", ".06", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<VertexNumbers\>\"", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"FontSize", "\[Rule]", " ", "20"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeNumbers\>\"", "\[Rule]", " ", "True"}], ",", " ", 
   RowBox[{"\"\<EdgeNumberStyle\>\"", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"FontSize", "\[Rule]", " ", "16"}]}], "}"}]}], ",", " ", 
   RowBox[{"\"\<All\>\"", "\[Rule]", " ", "True"}], " ", ",", " ", 
   RowBox[{"\"\<EdgeStyles\>\"", "\[Rule]", " ", "Dashed"}], ",", " ", 
   RowBox[{"Background", "\[Rule]", " ", "LightOrange"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.454952905918874*^9, 3.454952908948957*^9}, {
   3.4549534343044653`*^9, 3.454953449018471*^9}, {3.561679591766782*^9, 
   3.561679597170288*^9}, 3.5616796734654207`*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {RGBColor[0.88, 1, 0.88], PolygonBox[{{0, 0}, {2, 0}, {1, 2}}]}, 
    {GrayLevel[0], InsetBox["\<\"1\"\>", {1., 0.6666666666666666}]}}, {
    {Dashing[{Small, Small}], LineBox[{{0, 0}, {2, 0}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"1\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1., 0.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{2, 0}, {1, 2}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"2\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {1.5, 1.}]}}, 
    {Dashing[{Small, Small}], LineBox[{{1, 2}, {0, 0}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"3\"\>",
        StripOnInput->False,
        LineColor->RGBColor[0, 0, 1],
        FrontFaceColor->RGBColor[0, 0, 1],
        BackFaceColor->RGBColor[0, 0, 1],
        GraphicsColor->RGBColor[0, 0, 1],
        FontSize->16,
        FontColor->RGBColor[0, 0, 1]], {0.5, 1.}]}}}, 
   {RGBColor[1, 1, 0], PointSize[0.06], PointBox[{0, 0}], PointBox[{2, 0}], 
    PointBox[{1, 2}], PointBox[{2, 2}]}, 
   {RGBColor[1, 0, 0], 
    StyleBox[{InsetBox["1", {0, 0}], InsetBox["2", {2, 0}], 
      InsetBox["3", {1, 2}], InsetBox["4", {2, 2}]},
     FontSize->20]}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], LineBox[{{0, 0}, {2, 0}}], 
    LineBox[{{2, 0}, {1, 2}}], LineBox[{{1, 2}, {0, 0}}]}},
  Background->RGBColor[1, 0.9, 0.8]]], "Output",
 CellChangeTimes->{
  3.454952909367001*^9, {3.454953445215781*^9, 3.454953449507814*^9}, 
   3.454953490635235*^9, {3.561679592484428*^9, 3.561679597621129*^9}, 
   3.5616796734663563`*^9}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{Automatic, -1542}, {72, Automatic}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PrimaryColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 833, 13, 100, "Section"],
Cell[1403, 37, 282, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[1710, 48, 227, 4, 40, "Input"],
Cell[1940, 54, 2072, 53, 62, "Print"]
}, Open  ]],
Cell[4027, 110, 168, 2, 30, "Text"],
Cell[CellGroupData[{
Cell[4220, 116, 1411, 43, 98, "Input"],
Cell[5634, 161, 1062, 31, 60, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6733, 197, 158, 3, 40, "Input"],
Cell[6894, 202, 236, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7167, 211, 161, 3, 40, "Input"],
Cell[7331, 216, 235, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[7615, 226, 102, 1, 74, "Section"],
Cell[CellGroupData[{
Cell[7742, 231, 1285, 24, 98, "Input"],
Cell[9030, 257, 2752, 60, 388, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11831, 323, 124, 3, 74, "Section"],
Cell[CellGroupData[{
Cell[11980, 330, 1174, 24, 98, "Input"],
Cell[13157, 356, 1996, 45, 388, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15202, 407, 230, 5, 100, "Section"],
Cell[CellGroupData[{
Cell[15457, 416, 1269, 26, 117, "Input"],
Cell[16729, 444, 1982, 46, 388, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
