(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   5463255,     107136]
NotebookOptionsPosition[   5460252,     107041]
NotebookOutlinePosition[   5460707,     107059]
CellTagsIndexPosition[   5460664,     107056]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Wuschel-Ablated-example.nb", "Section",
 CellChangeTimes->{{3.454616493069165*^9, 3.4546164962937117`*^9}, {
   3.454617165097115*^9, 3.45461716610536*^9}, {3.4546175566843147`*^9, 
   3.454617556998733*^9}, 3.454617821271494*^9, {3.4546182823933973`*^9, 
   3.454618284403924*^9}, 3.4546185355642757`*^9, {3.4546188466058817`*^9, 
   3.454618850495126*^9}, {3.454622798430842*^9, 3.4546228006815033`*^9}, {
   3.4546972998510923`*^9, 3.454697302063283*^9}, {3.4548769614758177`*^9, 
   3.45487696487158*^9}, {3.454877016601164*^9, 3.4548770230067463`*^9}, {
   3.4549464679022923`*^9, 3.454946472766996*^9}, {3.454952051881212*^9, 
   3.4549520564947844`*^9}, {3.4549528105725307`*^9, 3.454952827618351*^9}, {
   3.455207807929763*^9, 3.4552078102624273`*^9}, {3.455208968129106*^9, 
   3.4552089691748943`*^9}, {3.460841708899536*^9, 3.4608417128204403`*^9}}],

Cell["\<\
Example Cellzilla2D notebook.

GPL License applies. 
See http://xlr8r.info and http://cellzilla.info for further details.\
\>", "Text",
 CellChangeTimes->{{3.454616499378996*^9, 3.4546165376658583`*^9}, 
   3.454617821271595*^9, 3.567986516603518*^9}],

Cell["\<\
This is a Cellzilla2D example that is based on the \"Activator\" model in 
H Jonsson, M Heisler, GV Reddy, V Agrawal, V Gor, BE Shapiro, E Mjolsness & \
EM Meyerowitz (2005) \"Modeling the organization of the WUSCHEL expression \
domain in the shoot apical meristem,\" Bioinformatics, Vol. 21 Suppl. 1, \
2005, pages i232-i240.

For more details on the model see
http://bioinformatics.oxfordjournals.org/cgi/content/abstract/21/suppl_1/i232

This CPU times shown reflect a core-i7 920 CPU
\
\>", "Text",
 CellChangeTimes->{{3.4552090060475483`*^9, 3.4552090611783943`*^9}, {
  3.460840835736363*^9, 3.460840853173213*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "Cellzilla2D.m"}]], "Input",
 CellChangeTimes->{{3.4546177024873037`*^9, 3.4546177066717863`*^9}, {
   3.4546177419301577`*^9, 3.454617750289276*^9}, 3.454617821271983*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"Cellzilla2D\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\" (3.0.0 (8-Jan-2013)) loaded Wed 23 Jan 2013 \
19:21:59\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 and \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"XSSA \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"1204002\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"\\nGPL License Terms Apply\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold,
    FontColor->RGBColor[1, 0, 0]]}],
  SequenceForm[
   Style["Cellzilla2D", FontFamily -> "Ubuntu,Arial", FontSize -> 12, 
    FontWeight -> "Bold"], 
   Style[" (3.0.0 (8-Jan-2013)) loaded Wed 23 Jan 2013 19:21:59\nusing ", 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["xCellerator ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", 
    FontWeight -> "Bold"], 
   Style["0.92 and ", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["XSSA ", FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> 
    "Bold"], 
   Style["1204002", FontSize -> 12, FontFamily -> "Ubuntu,Arial"], 
   Style["\nGPL License Terms Apply", FontColor -> RGBColor[1, 0, 0], 
    FontSize -> 12, FontFamily -> "Ubuntu,Arial", FontWeight -> Bold]],
  Editable->False]], "Print",
 CellChangeTimes->{3.454946483733527*^9, 3.454952105523391*^9, 
  3.455207823519459*^9, 3.45520806224717*^9, 3.4552081956306467`*^9, 
  3.460840446299732*^9, 3.460841717782361*^9, 3.567986519406355*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"<<", "xlr8r.m"}]], "Input",
 CellChangeTimes->{{3.455208062571166*^9, 3.455208064187213*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   StyleBox["\<\"xCellerator \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->"Bold"], "\[InvisibleSpace]", 
   StyleBox["\<\"0.92 (11-Nov-2012) loaded Wed 23 Jan 2013 19:22:00\\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\\nusing \"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox["\<\"MathSBML\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold], "\[InvisibleSpace]", 
   StyleBox["\<\" version 2.12\\n\"\>",
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12], "\[InvisibleSpace]", 
   StyleBox[
    TagBox[
     ButtonBox[
      PaneSelectorBox[{False->"\<\"GPL License Terms Apply\"\>", True->
       StyleBox["\<\"GPL License Terms Apply\"\>", "HyperlinkActive"]}, 
       Dynamic[
        CurrentValue["MouseOver"]],
       BaseStyle->{"Hyperlink"},
       BaselinePosition->Baseline,
       FrameMargins->0,
       ImageSize->Automatic],
      BaseStyle->"Hyperlink",
      ButtonData->{
        URL["http://www.gnu.org/licenses/gpl.html"], None},
      ButtonNote->"http://www.gnu.org/licenses/gpl.html"],
     Annotation[#, "http://www.gnu.org/licenses/gpl.html", "Hyperlink"]& ],
    StripOnInput->False,
    FontFamily->"Ubuntu,Arial",
    FontSize->12,
    FontWeight->Bold]}],
  SequenceForm[
   Style["xCellerator ", FontWeight -> "Bold", FontFamily -> "Ubuntu,Arial", 
    FontSize -> 12], 
   Style["0.92 (11-Nov-2012) loaded Wed 23 Jan 2013 19:22:00\nusing \
Mathematica 8.0 for Linux x86 (64-bit) (October 10, 2011) (Version 8., \
Release 4)\nusing ", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style["MathSBML", FontFamily -> "Ubuntu,Arial", FontSize -> 12, FontWeight -> 
    Bold], 
   Style[" version 2.12\n", FontFamily -> "Ubuntu,Arial", FontSize -> 12], 
   Style[
    Hyperlink[
    "GPL License Terms Apply", "http://www.gnu.org/licenses/gpl.html"], 
    FontWeight -> Bold, FontFamily -> "Ubuntu,Arial", FontSize -> 12]],
  Editable->False]], "Print",
 CellChangeTimes->{3.460840450562595*^9, 3.460841719390744*^9, 
  3.567986520930518*^9}]
}, Open  ]],

Cell["\<\

Define a cellular template to run the model on.
\
\>", "Text",
 CellChangeTimes->{{3.455209092021666*^9, 3.4552091018555*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w", "=", 
   RowBox[{"TemplateRandomCircularGrid", "[", 
    RowBox[{"225", ",", "100"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{"n", "=", 
     RowBox[{"NTissueCells", "[", "w", "]"}]}], ",", "\"\< cells\>\""}], 
   "]"}], ";"}], "\n", 
 RowBox[{"ShowTissue", "[", "w", "]"}]}], "Input",
 CellChangeTimes->{{3.4552078230835533`*^9, 3.455207825528254*^9}, {
  3.455207895764092*^9, 3.455207935133099*^9}, {3.455208188222241*^9, 
  3.455208188548015*^9}, {3.455208313058238*^9, 3.4552083135136766`*^9}, {
  3.4608406651045237`*^9, 3.460840685505789*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"225", "\[InvisibleSpace]", "\<\" cells\"\>"}],
  SequenceForm[225, " cells"],
  Editable->False]], "Print",
 CellChangeTimes->{{3.4552079242488337`*^9, 3.455207936941668*^9}, 
   3.455208067449461*^9, {3.455208191157949*^9, 3.4552081979339542`*^9}, 
   3.4552083165705223`*^9, 3.4608404568303423`*^9, 3.4608406908304663`*^9, 
   3.4608417272823353`*^9, 3.567986525318947*^9, 3.5679866835744143`*^9}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.443219556290022, -6.015298074657945}, \
{-3.185069702470364, -7.819084935644856}, {8.949990104458477, 
       0.015197142681062922`}, {8.208429591048935, 
       2.360608688856289}, {-3.9063512890171617`, 7.393483254969337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.35808816074083105`, -0.06698718694210498}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.09201614792785, -2.4280206702136438`}, \
{-14.301387540022366`, -5.548861137709107}, {-5.443219556290022, \
-6.015298074657945}, {-3.9063512890171617`, 
       7.393483254969337}, {-4.762365779959682, 
       8.709007659633102}, {-7.34893917223653, 10.031074167671015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.304218768932898, 0.7075599263565925}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.185069702470364, -7.819084935644856}, \
{-1.2015653366733183`, -14.56205234020603}, {
       0.9690968690991677, -16.392656811514982`}, {
       14.19401771648582, -4.3393635422355175`}, {8.949990104458477, 
       0.015197142681062922`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.713248902665777, -7.742716553835359}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.762365779959682, 
       8.709007659633102}, {-3.9063512890171617`, 7.393483254969337}, {
       8.208429591048935, 2.360608688856289}, {11.652844462639099`, 
       11.306399262177743`}, {7.85068706648992, 18.273628215429625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.758550071351178, 9.810487919381222}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.33912578032458, -0.0715144909458508}, \
{-23.157171746588784`, 1.418258012592588}, {-13.25116911802992, 
       15.648111274707965`}, {-13.226339745054673`, 
       15.647262043735505`}, {-10.526672450357795`, 
       14.141728194453556`}, {-7.34893917223653, 
       10.031074167671015`}, {-17.09201614792785, -2.4280206702136438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.262716115442686`, 6.260913621429435}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.72582184602752, -18.671072454707176`}, \
{-13.54453481712567, -19.391110214736702`}, {-1.2015653366733183`, \
-14.56205234020603}, {-3.185069702470364, -7.819084935644856}, \
{-5.443219556290022, -6.015298074657945}, {-14.301387540022366`, \
-5.548861137709107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.815125690908319, -12.242664310533165`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9690968690991677, -16.392656811514982`}, {
       3.1241695935620037`, -20.183539319306927`}, {
       4.187809594851974, -20.377015957264216`}, {
       17.729425366236597`, -12.145148965478217`}, {
       18.4346865388012, -8.57161522606036}, {
       14.367034951581363`, -4.403569000808625}, {
       14.19401771648582, -4.3393635422355175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.198701143579092`, -12.6065547218455}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.208429591048935, 2.360608688856289}, {8.949990104458477, 
       0.015197142681062922`}, {14.19401771648582, -4.3393635422355175`}, {
       14.367034951581363`, -4.403569000808625}, {23.266380282291195`, 
       7.546542083548853}, {23.721072467828467`, 10.438306165495652`}, {
       23.318238376073904`, 10.615672254576237`}, {11.652844462639099`, 
       11.306399262177743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.302038181652538`, 4.798918940028656}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.526672450357795`, 
       14.141728194453556`}, {-7.34893917223653, 
       10.031074167671015`}, {-4.762365779959682, 8.709007659633102}, {
       7.85068706648992, 18.273628215429625`}, {7.860890766472491, 
       21.952557881429005`}, {0.6627698398119807, 23.500906229128432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.0444638867653397`, 16.54879144629495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.504053222950446`, -2.0055820357298435`}, \
{-21.395982442086254`, -19.719249518120233`}, {-19.816027255191596`, \
-19.749816554508552`}, {-17.72582184602752, -18.671072454707176`}, \
{-14.301387540022366`, -5.548861137709107}, {-17.09201614792785, \
-2.4280206702136438`}, {-23.33912578032458, -0.0715144909458508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.559842631783784`, -8.83178774975691}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.54453481712567, -19.391110214736702`}, \
{-5.574600285495345, -29.365989264419554`}, {-1.547974038632004, \
-28.564768037368456`}, {3.1241695935620037`, -20.183539319306927`}, {
       0.9690968690991677, -16.392656811514982`}, {-1.2015653366733183`, \
-14.56205234020603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.352644997653492, -21.647619188622542`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.187809594851974, -20.377015957264216`}, {
       13.375476399429255`, -26.391045944201878`}, {
       21.357252897115895`, -25.789258186196495`}, {
       17.729425366236597`, -12.145148965478217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.135107674120794`, -20.38509524243184}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.367034951581363`, -4.403569000808625}, {
       18.4346865388012, -8.57161522606036}, {
       30.232196080490496`, -7.100154107474541}, {23.266380282291195`, 
       7.546542083548853}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.29131529440206, -2.4217667813521784`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.860890766472491, 21.952557881429005`}, {
       10.25501545737985, 24.697278622475213`}, {16.57558824724197, 
       25.07676829057859}, {23.318238376073904`, 10.615672254576237`}, {
       11.652844462639099`, 11.306399262177743`}, {7.85068706648992, 
       18.273628215429625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.69270865154585, 17.511862304669556`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.226339745054673`, 
       15.647262043735505`}, {-8.968338928764103, 
       28.98679353475878}, {-4.949894595465706, 29.261824970905447`}, {
       0.6627698398119807, 23.500906229128432`}, {-10.526672450357795`, 
       14.141728194453556`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.965768603821876, 22.27109037298247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.1879347337959, 
       17.175523097667778`}, {-23.157171746588784`, 
       1.418258012592588}, {-13.25116911802992, 
       15.648111274707965`}, {-21.145613673225665`, 19.08703493239745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.433371668469455`, 12.281085576709357`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.145613673225665`, 
       19.08703493239745}, {-20.012287155307586`, 
       30.923862965508846`}, {-17.015308609765896`, 
       35.29232292234571}, {-8.968338928764103, 
       28.98679353475878}, {-13.226339745054673`, 
       15.647262043735505`}, {-13.25116911802992, 15.648111274707965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.581102532876661`, 25.28711651884463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.96392216674639, -0.9874985550064972}, \
{-32.701601966422146`, 14.269707444523718`}, {-29.512396159224696`, 
       17.411511194856327`}, {-28.1879347337959, 
       17.175523097667778`}, {-23.157171746588784`, 
       1.418258012592588}, {-23.33912578032458, -0.0715144909458508}, \
{-27.504053222950446`, -2.0055820357298435`}, {-28.942750450950737`, \
-2.1478627015532625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.860148992888558`, 6.394793003923905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.70207586177542, -17.800856418778245`}, \
{-28.942750450950737`, -2.1478627015532625`}, {-27.504053222950446`, \
-2.0055820357298435`}, {-21.395982442086254`, -19.719249518120233`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.39229601133603, -13.395134381834017`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.816027255191596`, -19.749816554508552`}, \
{-15.649093505685004`, -33.332079137156285`}, {-12.114289546879764`, \
-35.488934213258695`}, {-5.574600285495345, -29.365989264419554`}, \
{-13.54453481712567, -19.391110214736702`}, {-17.72582184602752, \
-18.671072454707176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.228843288562402`, -26.846115318464964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.547974038632004, -28.564768037368456`}, {
       5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}, {
       13.375476399429255`, -26.391045944201878`}, {
       4.187809594851974, -20.377015957264216`}, {
       3.1241695935620037`, -20.183539319306927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.604977954213868, -28.803709611321022`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.729425366236597`, -12.145148965478217`}, {
       18.4346865388012, -8.57161522606036}, {
       30.232196080490496`, -7.100154107474541}, {
       31.373207306645927`, -7.351752292590217}, {
       33.10613610939698, -8.54218957702421}, {
       22.952808102564557`, -26.738064723512196`}, {
       21.357252897115895`, -25.789258186196495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.335081895504153`, -14.666438066774388`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.266380282291195`, 7.546542083548853}, {
       23.721072467828467`, 10.438306165495652`}, {27.443964912564084`, 
       11.93352618544703}, {32.09957848711489, 11.321196628881678`}, {
       34.31581843488633, 8.984090373152792}, {
       31.373207306645927`, -7.351752292590217}, {
       30.232196080490496`, -7.100154107474541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.220523012498482`, 4.385003564764794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.57558824724197, 25.07676829057859}, {
       23.318238376073904`, 10.615672254576237`}, {23.721072467828467`, 
       10.438306165495652`}, {27.443964912564084`, 11.93352618544703}, {
       26.676294333979644`, 25.411211191683098`}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.04767356652692, 19.85385531425034}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.949894595465706, 29.261824970905447`}, {
       0.6627698398119807, 23.500906229128432`}, {7.860890766472491, 
       21.952557881429005`}, {10.25501545737985, 24.697278622475213`}, {
       8.264172141973186, 34.339593133806275`}, {1.6806647450804724`, 
       40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.229500506292715, 30.03461099570014}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.022308762886233`, 
       35.37055515778647}, {-17.015308609765896`, 
       35.29232292234571}, {-8.968338928764103, 
       28.98679353475878}, {-4.949894595465706, 29.261824970905447`}, {
       1.6806647450804724`, 40.136024471887055`}, {1.2343303307042313`, 
       41.52820036675553}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.848770114857718, 35.4115926393955}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.03089316233506, 
       24.065216626793287`}, {-33.14500031348419, 
       29.433780007068208`}, {-20.012287155307586`, 
       30.923862965508846`}, {-21.145613673225665`, 
       19.08703493239745}, {-28.1879347337959, 
       17.175523097667778`}, {-29.512396159224696`, 17.411511194856327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.69837694704965, 24.438442070189943`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}, {-32.701601966422146`, 
       14.269707444523718`}, {-32.96392216674639, -0.9874985550064972}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.128564179641096`, 6.756907901213515}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-32.96392216674639, \
-0.9874985550064972}, {-28.942750450950737`, -2.1478627015532625`}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.37194859427633, -9.859819384773509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}, {-21.395982442086254`, \
-19.719249518120233`}, {-19.816027255191596`, -19.749816554508552`}, \
{-15.649093505685004`, -33.332079137156285`}, {-27.1231658769423, \
-35.62355755809872}, {-30.6883646320778, -34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.19153539123037, -28.4537778446257}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-5.574600285495345, -29.365989264419554`}, {-1.547974038632004, \
-28.564768037368456`}, {
       5.4248635182477205`, -38.39458894293506}, {-11.205705566353938`, \
-41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.198136106857145, -35.51541842108374}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.3102657101392365`, -38.95973609322832}, {
       13.375476399429255`, -26.391045944201878`}, {
       21.357252897115895`, -25.789258186196495`}, {
       22.952808102564557`, -26.738064723512196`}, {
       24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}, {
       11.914720066678155`, -40.937505075850794`}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.85859354888863, -32.877912445974225`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.952808102564557`, -26.738064723512196`}, {
       24.098188598646654`, -28.069299279086692`}, {
       38.29039779788493, -18.512692359685605`}, {
       38.259623003714786`, -12.554268475902438`}, {
       33.35302989167459, -8.612572252235912}, {
       33.10613610939698, -8.54218957702421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.717174164046785`, -18.10473722369518}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.373207306645927`, -7.351752292590217}, {
       33.10613610939698, -8.54218957702421}, {
       33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
       2.606596490686276}, {43.97250284068093, 6.305012900017747}, {
       34.31581843488633, 8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.04879539222508, 1.2364870427721153`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.676294333979644`, 25.411211191683098`}, {
       27.443964912564084`, 11.93352618544703}, {32.09957848711489, 
       11.321196628881678`}, {38.68068160977611, 20.93154910164655}, {
       38.472940252756125`, 27.41037014732446}, {37.45173521580601, 
       27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.26582481510086, 20.107683129318453`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.264172141973186, 34.339593133806275`}, {
       10.25501545737985, 24.697278622475213`}, {16.57558824724197, 
       25.07676829057859}, {22.064422088286943`, 27.710837465371284`}, {
       23.07493357227531, 40.27714286823488}, {19.065694100277526`, 
       40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.154157977161734`, 32.22707699724531}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2343303307042313`, 41.52820036675553}, {
       3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}, {19.065694100277526`, 40.34431484138962}, {
       8.264172141973186, 34.339593133806275`}, {1.6806647450804724`, 
       40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.053442451232403, 41.58234236984923}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.175163756303302`, 
       46.7505945892017}, {-18.042980884802972`, 
       37.37511602779703}, {-17.022308762886233`, 
       35.37055515778647}, {-1.5345224925939083`, 
       41.914395135585444`}, {-11.838170600099811`, 48.924453739676075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.996729706116822`, 42.452510185873095`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.99466286146045, 
       37.75295101357002}, {-33.14500031348419, 
       29.433780007068208`}, {-20.012287155307586`, 
       30.923862965508846`}, {-17.015308609765896`, 
       35.29232292234571}, {-17.022308762886233`, 
       35.37055515778647}, {-18.042980884802972`, 
       37.37511602779703}, {-34.212409392550136`, 38.51295794261519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.920068590411393`, 34.28081214425957}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.4322515168141, 
       21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}, {-34.03089316233506, 
       24.065216626793287`}, {-29.512396159224696`, 
       17.411511194856327`}, {-32.701601966422146`, 
       14.269707444523718`}, {-41.83926368422096, 
       11.353682068710583`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.96967389760619, 18.287721454851535`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.78814370283062, 
       1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}, {-34.63053008971262, \
-1.1364337129259023`}, {-43.45241478251513, 4.7102628000145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.88589263240462, -2.2351866095807904`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.25431678308521, -23.922644286346554`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.89561613233462, -39.42334570573022}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
       5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}, {
       7.780490515825043, -41.520915522406206`}, {
       6.380091960771905, -48.196361878549155`}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2311890085060536, -43.63949799509643}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}, {
       25.693051195333904`, -30.29218092188315}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.636326832002744`, -38.29767011088048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}, {
       25.693051195333904`, -30.29218092188315}, {
       43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.025264875531555`, -26.35095026417491}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.35302989167459, -8.612572252235912}, {
       38.259623003714786`, -12.554268475902438`}, {
       50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}, {
       51.240800221758576`, -7.855733719914968}, {43.729758543849734`, 
       2.606596490686276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.85739935014571, -6.561218181012534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
       34.31581843488633, 8.984090373152792}, {43.97250284068093, 
       6.305012900017747}, {49.98366421080489, 10.82642660895389}, {
       49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.718576231248505`, 12.596829699820875`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.07493357227531, 40.27714286823488}, {
       23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
       40.85132267586094}, {37.45173521580601, 27.571464518331247`}, {
       26.676294333979644`, 25.411211191683098`}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.884811819939838`, 31.94546354402244}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}, {
       1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
       47.15554236512502}, {-1.7498137066185824`, 
       56.301041604621496`}, {-6.339302040110983, 57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5071624666592456`, 49.466963202837654`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.212409392550136`, 
       38.51295794261519}, {-18.042980884802972`, 
       37.37511602779703}, {-18.175163756303302`, 
       46.7505945892017}, {-22.089227519410013`, 
       50.33799173629489}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.360395006473443`, 43.01516969690558}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.47314333790245, 
       22.391144498648245`}, {-34.03089316233506, 
       24.065216626793287`}, {-33.14500031348419, 
       29.433780007068208`}, {-35.99466286146045, 
       37.75295101357002}, {-38.32387710039718, 
       38.809067062210715`}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.37496663559033, 29.683790574174267`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.268664208232366`, 
       3.22586137699904}, {-55.068495105951435`, 
       2.0523633088463504`}, {-52.78814370283062, 
       1.2336070807496133`}, {-43.45241478251513, 
       4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.48660653187061, 8.897302450987885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.76927030259653, -14.604859111360895`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.70079335746475, -30.817154727175822`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.525799145694013`, -43.75813773569129}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}, {-11.610528936170674`, \
-43.05115424856789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.725005646446448, -50.36695533799414}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
       7.780490515825043, -41.520915522406206`}, {
       11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}, {
       15.56959719029909, -55.126141594792}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.769159558314511`, -47.47670848328269}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}, {
       25.693051195333904`, -30.29218092188315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.687471682639114`, -35.85484741848535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
       38.29039779788493, -18.512692359685605`}, {
       44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.391739406504996`, -19.192894163529548`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
       43.97250284068093, 6.305012900017747}, {49.98366421080489, 
       10.82642660895389}, {52.79453730204082, 10.453872614399058`}, {
       56.22401077536549, 7.390891134518448}, {
       51.240800221758576`, -7.855733719914968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.000350703228165`, 3.110439595795835}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
       39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
       29.305907063030375`}, {49.45426995630107, 27.555651580325677`}, {
       49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.67541307244692, 22.295585012033303`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
       37.45173521580601, 27.571464518331247`}, {38.472940252756125`, 
       27.41037014732446}, {39.633320060339884`, 28.270328776238145`}, {
       37.967147094266736`, 42.49826823369556}, {32.41770749936698, 
       44.56630056359704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.160037085687236`, 37.169310399334755`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.376094572661046, 48.82146997333693}, {
       19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
       40.27714286823488}, {23.323146979712302`, 40.48349079082753}, {
       20.277940643351904`, 53.06954176758868}, {13.265834624870932`, 
       54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.633512253393036`, 47.702311477259194`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.74865298664452, 
       24.773359328364197`}, {-48.4322515168141, 
       21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}, {-40.407130938729146`, 
       38.86702164804095}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.62835986895645, 30.737366071380723`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.49974064332942, 
       24.187700521375316`}, {-58.14751363608475, 
       4.1503107813392495`}, {-56.268664208232366`, 
       3.22586137699904}, {-47.807650951705256`, 
       19.344125376863307`}, {-48.4322515168141, 
       21.853558939371563`}, {-55.74865298664452, 
       24.773359328364197`}, {-56.01537764349589, 24.801710273373125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.427138477227935`, 15.79383661688419}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
       2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.222761771934834`, -8.775278292632002}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.66208951671778, -29.2263411715152}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.15564817738774, -42.36503184444647}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.138028879188578`, -53.17979951661941}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}, {
       6.380091960771905, -48.196361878549155`}, {
       10.107057536142992`, -53.562044056384785`}, {
       4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7098219170988345`, -56.75864360387799}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.56959719029909, -55.126141594792}, {
       23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}, {
       30.459077272474936`, -45.4139413073523}, {
       24.028708326184773`, -61.31008126581738}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.283956302929916`, -52.266768807934014`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}, {
       40.37318511218365, -49.4631641068831}, {
       37.975378194087895`, -49.339835567997575`}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.18304700520102, -40.958494460757954`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}, {
       49.0556749575718, -31.43916762978388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.562870417473405`, -19.561190963535864`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
       51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
       3.2805790212952974`}, {63.8055536038347, 5.032068460993779}, {
       56.22401077536549, 7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.62751960757157, -0.8813360348103593}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
       49.98366421080489, 10.82642660895389}, {52.79453730204082, 
       10.453872614399058`}, {62.385344733160004`, 24.557889348017547`}, {
       57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.1300833975627, 20.39582521947186}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
       39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
       29.305907063030375`}, {50.236718804316844`, 43.037375773752274`}, {
       44.62987092294039, 44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.52829088793194, 37.18979995949842}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
       23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
       40.85132267586094}, {32.41770749936698, 44.56630056359704}, {
       32.78857932177908, 54.24546914130839}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.83163939400478, 49.30436081740893}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}, {13.265834624870932`, 54.604844743160285`}, {
       11.442453369606875`, 61.54337657266726}, {6.5194462238627695`, 
       63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.261086120448685, 55.4253487343659}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.089227519410013`, 
       50.33799173629489}, {-18.175163756303302`, 
       46.7505945892017}, {-11.838170600099811`, 
       48.924453739676075`}, {-6.339302040110983, 
       57.84594683085973}, {-8.219975547449456, 
       60.96211518297156}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.165376864073032`, 55.00662673133463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-38.32387710039718, 
       38.809067062210715`}, {-35.99466286146045, 
       37.75295101357002}, {-34.212409392550136`, 
       38.51295794261519}, {-24.525441708900996`, 
       50.902283520348455`}, {-30.290406933959307`, 
       55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.340021014989745`, 47.73584390774832}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.01537764349589, 
       24.801710273373125`}, {-55.972025505350125`, 
       44.92106733342836}, {-51.19351329491127, 
       45.05542300240451}, {-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 
       40.72543629689315}, {-55.74865298664452, 24.773359328364197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.052996135042456`, 37.39326235051463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688,
        4.7275585434495655`}, {-58.14751363608475, 
       4.1503107813392495`}, {-58.49974064332942, 
       24.187700521375316`}, {-61.75930277699662, 24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.10117405507437, 12.805712618978703`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
       2.0523633088463504`}, {-56.268664208232366`, 
       3.22586137699904}, {-58.14751363608475, 
       4.1503107813392495`}, {-65.51468607151688, 4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.53047429869821, -3.8589527377354207`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.99131526625276, -25.986905956865773`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.78652760578677, -44.21627123762653}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.161034285469732`, -55.3875521486726}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.715447343203468, -62.7635717443444}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.005263662698364, -65.68143337812447}, {
       5.408506981199829, -68.37168529833791}, {
       10.238653423113641`, -69.42180233879748}, {
       19.772455111285545`, -59.748794158911565`}, {
       15.56959719029909, -55.126141594792}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.371610921711232`, -61.56977885045106}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
       25.39562709536106, -62.869049470508365`}, {
       31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.882504800268553`, -55.17496138138961}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.37318511218365, -49.4631641068831}, {
       46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}, {
       49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}, {
       49.88948573837171, -51.637574117790486`}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.955563657846106`, -42.226255521206085`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}, {
       60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.40466786740187, -26.452122942859848`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}, {
       62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}, {66.090994924392, 
       3.2465790292398555`}, {65.98376171783443, 3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.86369060457521, -8.337011096271466}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
       62.385344733160004`, 24.557889348017547`}, {63.80347762798337, 
       24.653805790695255`}, {67.26233475858338, 23.427694538377988`}, {
       63.8055536038347, 5.032068460993779}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.01476394874356, 14.419166267384984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
       50.236718804316844`, 43.037375773752274`}, {51.44318624579896, 
       43.39873733483236}, {56.59805369428138, 41.316651987595485`}, {
       57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.249043384153524`, 34.48569871371917}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
       54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
       42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}, {37.967147094266736`, 42.49826823369556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.14603788758845, 49.42355442491185}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
       13.265834624870932`, 54.604844743160285`}, {20.277940643351904`, 
       53.06954176758868}, {26.63497371547327, 57.92198430735112}, {
       25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
       68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.105908414117113`, 60.189892598349566`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.219975547449456, 
       60.96211518297156}, {-6.339302040110983, 
       57.84594683085973}, {-1.7498137066185824`, 56.301041604621496`}, {
       6.5194462238627695`, 63.162634865097374`}, {3.1099956100167914`, 
       69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8649520311576071, 63.291770678359065`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.290406933959307`, 
       55.6674686412066}, {-24.525441708900996`, 
       50.902283520348455`}, {-22.089227519410013`, 
       50.33799173629489}, {-14.822287009889326`, 
       63.85701875252397}, {-16.131528418632843`, 
       65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.3048890875552, 58.97339066502542}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 
       40.72543629689315}, {-40.407130938729146`, 
       38.86702164804095}, {-38.32387710039718, 
       38.809067062210715`}, {-34.530457237518846`, 
       56.553311215205845`}, {-35.87131810077115, 
       57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.59555274149157, 47.29423717664637}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.16656147408565, 
       8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}, {-65.8630075073166, 
       26.437059828603722`}, {-61.75930277699662, 
       24.547594598138712`}, {-68.64070525362567, 
       6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.80504786947996, 15.552397226967829`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
       4.7275585434495655`}, {-68.64070525362567, 
       6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.16381176997557, -4.2560306791894655`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.80780641253014, -25.617396344033697`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.11893864915251, -43.98878743547625}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.45443845953351, -58.06692631057054}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.861974337543682`, -65.8937604929556}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
       0.8633603500157571, -77.09867141586078}, {
       5.408506981199829, -68.37168529833791}, {
       4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.019884561554565, -70.35167061510535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
       15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}, {
       25.39562709536106, -62.869049470508365`}, {
       24.028708326184773`, -61.31008126581738}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.433512728133202`, -67.5178546823987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}, {
       40.37318511218365, -49.4631641068831}, {
       43.99567048064946, -51.44785855571658}, {
       40.66678973418681, -66.8453251398462}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.28670647379447, -58.62616250305253}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
       51.973310940615804`, -52.71293371852175}, {
       63.3584363287038, -38.00595809244548}, {
       60.74405695637355, -34.800584961845985`}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.43201608304954, -41.51199950945276}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}, {
       67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}, {
       72.89949636430615, -23.88122983687751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.4594643905143, -23.419491140183432`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392,
        3.2465790292398555`}, {71.57070260096124, 3.441158504933345}, {
       76.94407188517746, 1.704787979841458}, {
       76.49445283684967, -2.0854844069234213`}, {
       67.56232859515413, -15.797370520590638`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.21702361042486, -4.157611982913727}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
       3.2805790212952974`}, {66.090994924392, 3.2465790292398555`}, {
       71.57070260096124, 3.441158504933345}, {72.66239730144953, 
       23.216145829007395`}, {72.31159497913845, 23.34220082696621}, {
       67.26233475858338, 23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.7239021067409, 12.837043189514796`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
       57.05054823184648, 27.461900004441425`}, {62.385344733160004`, 
       24.557889348017547`}, {63.80347762798337, 24.653805790695255`}, {
       65.71719103866467, 42.11420621044766}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.996355037194405`, 34.196380913209346`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}, {50.236718804316844`, 43.037375773752274`}, {
       51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}, {49.41452298996355, 58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.61212508109473, 51.338531771152724`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
       26.63497371547327, 57.92198430735112}, {32.78857932177908, 
       54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
       38.17463879534145, 69.1678008736662}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.86184233319014, 62.024782669938155`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
       6.5194462238627695`, 63.162634865097374`}, {11.442453369606875`, 
       61.54337657266726}, {18.215233750374857`, 68.07441632301423}, {
       16.777451326385027`, 74.53785125332614}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.894689262393722`, 69.10956358263887}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.131528418632843`, 
       65.74214362660554}, {-14.822287009889326`, 
       63.85701875252397}, {-8.219975547449456, 
       60.96211518297156}, {-1.3629965151110075`, 
       70.50556399250137}, {-5.294261338903337, 
       76.10711025350297}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.900213908299415, 69.07589804753033}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.87131810077115, 
       57.51325657693584}, {-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 
       71.57107457874964}, {-21.793563755635418`, 
       67.12607359176174}, {-30.290406933959307`, 
       55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.229476477730074`, 64.01401990321916}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307,
        61.230355658885465`}, {-43.49547010144615, 
       61.58817954863413}, {-37.15887132094425, 
       57.737981479935264`}, {-48.609412037979666`, 44.093042290426745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.16582134289567, 53.989500031115774`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.73689616029075, 
       28.181489658814776`}, {-67.56190796901356, 
       30.615230668641217`}, {-57.54623659964266, 
       45.48316023373461}, {-55.972025505350125`, 
       44.92106733342836}, {-56.01537764349589, 
       24.801710273373125`}, {-58.49974064332942, 
       24.187700521375316`}, {-61.75930277699662, 
       24.547594598138712`}, {-65.8630075073166, 26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.442399690107294`, 32.870481692481185`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.49547010144615, 
       61.58817954863413}, {-40.77718359020674, 
       73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}, {-31.039154205475658`, 
       71.3024237864077}, {-35.87131810077115, 
       57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.514298061607654`, 66.52408601571378}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901,
        61.858415485208354`}, {-52.40071976190087, 
       63.166247642445725`}, {-47.4893857805307, 
       61.230355658885465`}, {-51.19351329491127, 
       45.05542300240451}, {-55.972025505350125`, 
       44.92106733342836}, {-57.54623659964266, 45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.148239799494554`, 54.11552121421998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356,
        30.615230668641217`}, {-57.54623659964266, 
       45.48316023373461}, {-57.93264495124472, 
       45.8236503132428}, {-65.59364768906335, 48.19821094048699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.15686851961617, 41.60511027293366}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.58250731026011, 
       27.685544951745968`}, {-80.18956065289493, 
       27.86021819171431}, {-67.73689616029075, 
       28.181489658814776`}, {-65.8630075073166, 
       26.437059828603722`}, {-75.95140700109506, 10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.90886285521192, 22.212082466581514`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}, {-70.05018641104522, 
       6.206333471280454}, {-76.27334782264302, -11.721726727508031`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.3761056926062, -1.0661085743602816`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.44856251622511, -19.822771962207565`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.66506106961504, -40.46196818564957}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.303433989753294`, -57.257284706455394`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.56110908437871, -68.94005214787207}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.366091788458556`, -75.71968620156811}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
       3.608668534074305, -82.97083108717574}, {
       10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}, {
       10.238653423113641`, -69.42180233879748}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.818401026137964, -76.23686028936756}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}, {
       34.415027048124955`, -66.31610277616817}, {
       31.569452252404535`, -64.08673552884099}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.609022516506823`, -70.93825328148247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.66678973418681, -66.8453251398462}, {
       43.85221446788843, -68.99343261431015}, {
       48.41142455686391, -67.89909533572487}, {
       53.34024909349906, -54.162650344222705`}, {
       51.973310940615804`, -52.71293371852175}, {
       49.88948573837171, -51.637574117790486`}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.66316947026738, -59.771050531919805`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
       53.34024909349906, -54.162650344222705`}, {
       59.42483355529471, -56.15422103697035}, {
       64.53005832960628, -54.08359513817297}, {
       64.2819678310554, -38.596014558307076`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.891116315298824`, -48.93824123926974}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}, {
       72.89949636430615, -23.88122983687751}, {
       77.53187348996397, -37.596963966853096`}, {
       72.57633934990724, -39.462211072892714`}, {
       64.2819678310554, -38.596014558307076`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.89758887028991, -33.45682036976758}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}, {
       82.43264360925639, -18.15598722378415}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.344026157828, -13.014727500763534`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
       1.704787979841458}, {81.63033594520198, 3.32970513545429}, {
       75.40644914989763, 23.114302869804877`}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.63160719336997, 10.8522304711274}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
       65.71719103866467, 42.11420621044766}, {69.99420969387222, 
       43.00020158812604}, {72.92919741262665, 42.31742987516279}, {
       72.31159497913845, 23.34220082696621}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.71946460850812, 32.834058768611456`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}, {59.153390207266824`, 58.69946733773225}, {
       64.53657068694388, 42.473908121520324`}, {56.59805369428138, 
       41.316651987595485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.764270450018905`, 48.55876233628495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
       71.46918724488435}, {44.71078713365255, 72.01582418897453}, {
       49.41452298996355, 58.44723473283711}, {42.19233819186363, 
       55.62610760220308}, {38.884072862523695`, 56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.01214888061202, 63.377377305228336`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
       20.381818201823304`, 79.28709428309247}, {26.747256177207586`, 
       80.49896872937495}, {32.17894113545769, 69.35569100946611}, {
       25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
       68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.136877957731954`, 72.43608440100132}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.294261338903337, 
       76.10711025350297}, {-0.564220845161521, 83.16311869715038}, {
       4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}, {3.1099956100167914`, 
       69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8859272589171674`, 76.72936875123008}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 
       76.29217888694788}, {-16.131528418632843`, 
       65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.69915237101713, 74.0242196995038}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
       32.17894113545769, 69.35569100946611}, {38.17463879534145, 
       69.1678008736662}, {41.5785357565816, 71.46918724488435}, {
       34.143270630889546`, 83.79602458281173}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.81279520044867, 76.22302095725423}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}, {16.777451326385027`, 74.53785125332614}, {
       20.381818201823304`, 79.28709428309247}, {15.338114304248561`, 
       88.77315648301385}, {9.60655719763523, 90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.623266801842863`, 82.08181933413216}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 
       76.29217888694788}, {-5.294261338903337, 
       76.10711025350297}, {-0.564220845161521, 
       83.16311869715038}, {-6.064372658679889, 
       89.89662322846004}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.24767385749654, 82.98315691298073}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.45819962782817, 
       74.20931628075671}, {-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 
       81.23118055893288}, {-26.256544271899624`, 
       85.40990152921059}, {-31.912711926146134`, 86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.997275441831945`, 78.62075375757018}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 
       76.55349535050192}, {-45.24059498034163, 
       77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}, {-43.49547010144615, 
       61.58817954863413}, {-47.4893857805307, 61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.15799076281977, 69.43419528812773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-65.59364768906335, 
       48.19821094048699}, {-65.49330212706394, 
       63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}, {-56.34387370173901, 
       61.858415485208354`}, {-57.93264495124472, 45.8236503132428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.29359283017147, 55.21066007122353}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.18956065289493, 
       27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}, {-67.56190796901356, 
       30.615230668641217`}, {-67.73689616029075, 28.181489658814776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.15422096241134, 35.26847516756095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.66466973841855, 
       27.627650281124996`}, {-84.48160000180567, 
       8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}, {-80.58250731026011, 27.685544951745968`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.66272259465663, 17.492793303240727`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-89.44817500616637, 
       7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}, {-81.45367380460081, -10.734747971688416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.73204088196383, 1.58509201128967}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.2288124988899, -21.618775057182685`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.73985533388837, -40.594536282474365`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.96791973348714, -60.28017338714821}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.2231988891558, -72.39879803389698}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.314269270617505`, -79.72412851497538}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
       0.8633603500157571, -77.09867141586078}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.323286589013505, -82.90049564458813}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}, {
       22.56295825925341, -87.43449035787265}, {
       15.233307005324601`, -88.45439150975311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.913396008303785`, -81.45277372485397}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}, {
       42.816873445888135`, -82.60096322440735}, {
       43.85221446788843, -68.99343261431015}, {
       40.66678973418681, -66.8453251398462}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.0821573203434, -74.35807041628243}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.41142455686391, -67.89909533572487}, {
       55.811245248437075`, -70.84131600234605}, {
       61.29403647625643, -70.11180256640311}, {
       59.42483355529471, -56.15422103697035}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.43543031536116, -63.375773616686416`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.53005832960628, -54.08359513817297}, {
       73.02173911887157, -55.86267165078736}, {
       72.57633934990724, -39.462211072892714`}, {
       64.2819678310554, -38.596014558307076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.64195369345947, -47.03542882797075}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.89949636430615, -23.88122983687751}, {
       73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}, {
       82.23807923183205, -37.64937175246273}, {
       80.91765853659409, -38.00528590732859}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.46544929200537, -27.40975398853931}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
       3.32970513545429}, {85.37969322643534, 3.493902198740473}, {
       86.9158220119086, -17.46663802422631}, {
       82.43264360925639, -18.15598722378415}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.32181147907703, -6.350224758867394}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
       81.63033594520198, 3.32970513545429}, {85.37969322643534, 
       3.493902198740473}, {86.70034410325489, 4.012408552601478}, {
       84.26599105779111, 23.74750688611607}, {83.02881082971496, 
       24.459938553438082`}, {80.95321066063116, 24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.76452693583653, 14.719385154256544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
       42.31742987516279}, {77.14728378743906, 43.03648674620046}, {
       78.48805808688478, 42.43772387970675}, {80.95321066063116, 
       24.621435650852472`}, {75.40644914989763, 23.114302869804877`}, {
       72.66239730144953, 23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.17509798943067, 32.4291850221905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
       59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}, {68.80714358086799, 58.685754223002746`}, {
       69.99420969387222, 43.00020158812604}, {65.71719103866467, 
       42.11420621044766}, {64.53657068694388, 42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.36229226125474, 51.77674309868496}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
       58.44723473283711}, {55.11603476938106, 56.94510083223259}, {
       59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
       58.712032946902866`}, {52.077490212673446`, 73.19318567644643}, {
       46.58506959337852, 73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.58593062756622, 65.10945840099714}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.546190365504516, 99.71486855513358}, {
       1.2167965027416618`, 99.99259675731457}, {-6.064372658679889, 
       89.89662322846004}, {-0.564220845161521, 83.16311869715038}, {
       4.968292372587221, 83.59419598150416}, {9.60655719763523, 
       90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.461239388073547, 91.48521254455736}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.327796386457775`, 
       98.96824869981386}, {-21.278586546630315`, 
       97.70988565430605}, {-26.256544271899624`, 
       85.40990152921059}, {-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 
       81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.371384164658608`, 89.62289544543432}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.49447196723129, 
       93.10291894367742}, {-43.11594992226227, 
       90.2275726277781}, {-45.24059498034163, 
       77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}, {-31.912711926146134`, 86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.73093900794141, 83.01179175534247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418,
        79.47138607363571}, {-63.93005289555318, 
       63.792262484266146`}, {-56.34387370173901, 
       61.858415485208354`}, {-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.47282700545829, 70.73684418542604}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
       63.390995289815734`}, {-74.52279571197035, 
       46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}, {-65.59364768906335, 
       48.19821094048699}, {-65.49330212706394, 63.51715717401222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.02946516442799, 56.93735935983051}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.11397432729284, 
       29.297399200949318`}, {-88.43792345910174, 
       28.194716364353646`}, {-86.66466973841855, 
       27.627650281124996`}, {-80.58250731026011, 
       27.685544951745968`}, {-80.18956065289493, 
       27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}, {-81.53910191562701, 46.95546282600281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.6133162649819, 36.163230211151806`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.54859323039223, 
       9.357204192923962}, {-89.44817500616637, 
       7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}, {-86.66466973841855, 
       27.627650281124996`}, {-88.43792345910174, 28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.83519120802724, 15.685149469847495`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.29096580200678, -7.502865361938434}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.5826944272135, -23.42338157877543}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.56008791216016, -43.854903894178214`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.55383469115753, -61.25877008427992}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.503309441701376`, -75.15604132822493}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.056068566484036`, -85.34804638974671}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.869423620630446`, -90.82898156765641}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.825370770008335, -99.92680590548247}, {
       12.373178251886543`, -99.23156987545366}, {
       15.233307005324601`, -88.45439150975311}, {
       10.44607806517008, -83.55576031453415}, {
       3.608668534074305, -82.97083108717574}, {-0.29158770624672437`, \
-89.80041834631334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.506786981700084, -91.36488051776088}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.56295825925341, -87.43449035787265}, {
       24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}, {
       27.59717682791983, -92.66968045447526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.280939233747414`, -84.24203028679521}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.06891590607959, -88.22991077535104}, {
       53.58988485147136, -84.42821946248802}, {
       55.811245248437075`, -70.84131600234605}, {
       48.41142455686391, -67.89909533572487}, {
       43.85221446788843, -68.99343261431015}, {
       42.816873445888135`, -82.60096322440735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.895232141682975`, -77.34711362762881}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.42483355529471, -56.15422103697035}, {
       61.29403647625643, -70.11180256640311}, {
       62.16916970176698, -70.59817895891028}, {
       75.1111777080662, -57.403359550136635`}, {
       73.02173911887157, -55.86267165078736}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.66860847898319, -60.61234369129787}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.87238724572212, -60.16977443591928}, {
       83.28199990462281, -55.354389996516154`}, {
       80.91765853659409, -38.00528590732859}, {
       77.53187348996397, -37.596963966853096`}, {
       72.57633934990724, -39.462211072892714`}, {
       73.02173911887157, -55.86267165078736}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.65992646916978, -48.51613109760773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{91.84518190763588, -39.55328760486637}, {
       92.87053618724408, -37.081848771249064`}, {
       88.9137211140113, -17.881205552910842`}, {
       86.9158220119086, -17.46663802422631}, {
       82.43264360925639, -18.15598722378415}, {
       82.3494798394784, -18.202144804663277`}, {
       82.23807923183205, -37.64937175246273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.82463998406551, -29.044833527569363`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
       4.012408552601478}, {87.29530422752369, 4.030147966157095}, {
       95.99251488358071, 0.8470318073725147}, {
       89.60678678373809, -17.783915261467996`}, {
       88.9137211140113, -17.881205552910842`}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.6901023513584, -5.427891976645146}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
       23.729268008913394`}, {84.26599105779111, 23.74750688611607}, {
       86.70034410325489, 4.012408552601478}, {87.29530422752369, 
       4.030147966157095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.68239233606725, 16.3798767235522}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
       43.85139879101577}, {78.48805808688478, 42.43772387970675}, {
       80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
       24.459938553438082`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.73256828874207, 35.825089157965394`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
       62.353901684143956`}, {68.80714358086799, 58.685754223002746`}, {
       69.99420969387222, 43.00020158812604}, {72.92919741262665, 
       42.31742987516279}, {77.14728378743906, 43.03648674620046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.75871397013505, 52.49262683845462}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`,
        79.6756679049727}, {52.077490212673446`, 73.19318567644643}, {
       59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.12990258809944, 69.81684837039995}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
       90.64185881587876}, {34.143270630889546`, 83.79602458281173}, {
       41.5785357565816, 71.46918724488435}, {44.71078713365255, 
       72.01582418897453}, {46.58506959337852, 73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.11949902981619, 81.3833929642114}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
       23.35660214833024, 97.23409451465373}, {15.338114304248561`, 
       88.77315648301385}, {20.381818201823304`, 79.28709428309247}, {
       26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.450391829164644`, 88.00215686455947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-98.11159010997837, 
       19.34207553732524}, {-99.51626665255164, 
       9.824086295337557}, {-94.54859323039223, 
       9.357204192923962}, {-88.43792345910174, 
       28.194716364353646`}, {-90.11397432729284, 
       29.297399200949318`}, {-95.11565965332355, 30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.40390532451342, 20.276345778844902`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}, \
{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637, 
       7.156661640931382}, {-94.54859323039223, 
       9.357204192923962}, {-99.51626665255164, 9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.63983113575495, 3.314375958422148}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.43016660255105, -23.496244543135425`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.84874845993964, -39.244329977922455`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.32280922469218, -56.26231132076771}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.718065311343665`, -72.88578175812609}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.08773392472878, -84.72486246244841}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.193988680519663`, -92.53586206640674}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
       3.825370770008335, -99.92680590548247}, {-0.29158770624672437`, \
-89.80041834631334}, {-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.997475726029786, -95.81336309380814}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.54782437617252, -98.07080382131225}, {
       28.541356609637408`, -95.84044533954079}, {
       27.59717682791983, -92.66968045447526}, {
       22.56295825925341, -87.43449035787265}, {
       15.233307005324601`, -88.45439150975311}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.005231471390402`, -93.39853880503047}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
       47.06891590607959, -88.22991077535104}, {
       42.816873445888135`, -82.60096322440735}, {
       38.258797246909474`, -82.43160534949017}, {
       27.59717682791983, -92.66968045447526}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.296834134507236`, -88.7899284107358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.7027092449393, -80.95672873396083}, {
       66.02139539062244, -75.10775825888494}, {
       62.16916970176698, -70.59817895891028}, {
       61.29403647625643, -70.11180256640311}, {
       55.811245248437075`, -70.84131600234605}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.97657179116022, -76.02702955918437}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.72029215966943, -68.64225453911257}, {
       79.87238724572212, -60.16977443591928}, {
       75.1111777080662, -57.403359550136635`}, {
       62.16916970176698, -70.59817895891028}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.81979378790858, -66.05529746588117}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.09337910107172, -49.14003781802577}, {
       91.84518190763588, -39.55328760486637}, {
       82.23807923183205, -37.64937175246273}, {
       80.91765853659409, -38.00528590732859}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.41045619520986, -44.25906243069731}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
       98.12103192933635, -19.29412068797527}, {
       89.60678678373809, -17.783915261467996`}, {
       88.9137211140113, -17.881205552910842`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.39100612214206, -24.84586611137953}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
       0.873490369715852}, {95.99251488358071, 0.8470318073725147}, {
       89.60678678373809, -17.783915261467996`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.83729244510768, -10.03160734365048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
       17.09717681639857}, {99.37138356819129, 11.195004588806626`}, {
       99.99618500009895, 0.873490369715852}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.31518400948467, 7.067966571481921}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
       37.98647160956467}, {83.02881082971496, 24.459938553438082`}, {
       84.26599105779111, 23.74750688611607}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.84877886222495, 28.56915771333316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
       81.85264693875465, 57.44688145686917}, {77.14728378743906, 
       43.03648674620046}, {78.48805808688478, 42.43772387970675}, {
       89.87243639777049, 43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.97999030617605, 47.9561239749286}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
       73.86243748966591}, {63.09161791952025, 60.207004072921166`}, {
       68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.69100369797161, 64.78251803398247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
       87.8362738878387}, {46.58506959337852, 73.3496843576079}, {
       52.077490212673446`, 73.19318567644643}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.87368249062707, 79.58322285531854}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`,
        95.85470673883692}, {30.00626204660684, 84.03257794352028}, {
       34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.92121508985442, 89.59819021878764}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
       7.546190365504516, 99.71486855513358}, {9.60655719763523, 
       90.26685883295937}, {15.338114304248561`, 88.77315648301385}, {
       23.35660214833024, 97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.307498374166732`, 94.75413361557686}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.430719712974055, 
       99.85242752882432}, {-14.327796386457775`, 
       98.96824869981386}, {-10.975800487521262`, 
       90.76864478929444}, {-6.064372658679889, 89.89662322846004}, {
       1.2167965027416618`, 99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.1795053463675105`, 95.76629758116106}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.228474982106565`, 
       96.22167193594589}, {-36.49447196723129, 
       93.10291894367742}, {-31.912711926146134`, 
       86.65484177538883}, {-26.256544271899624`, 
       85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.563572144403466`, 91.59264531789506}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.704390726043634`, 
       86.77253910398605}, {-57.7934923846557, 
       81.60828535133393}, {-52.249369469419065`, 
       76.55349535050192}, {-45.24059498034163, 
       77.20572350251203}, {-43.11594992226227, 90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.30359095681561, 82.28618654246657}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039,
        67.90328297704131}, {-65.49330212706394, 
       63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}, {-60.69842498397418, 79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.1229401313086, 70.24675924158933}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.67317628597412, 
       57.70175279278953}, {-86.61559534530973, 
       49.977381313725914`}, {-81.53910191562701, 
       46.95546282600281}, {-76.64414251410987, 
       46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}, {-77.3406860337207, 63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.63513054864666, 52.80070876567811}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.80736453516957, 
       41.88105235278632}, {-95.11565965332355, 
       30.870880918968258`}, {-90.11397432729284, 
       29.297399200949318`}, {-81.53910191562701, 
       46.95546282600281}, {-86.61559534530973, 49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.40805724154885, 39.54355820481008}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-89.44817500616637, 
       7.156661640931382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.99838411827929, 8.256932916927672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-88.43792345910174, 
       28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.49325834474698, 18.775960278638806`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-99.51626665255164, 
       9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.03242994147193, 9.590645244130759}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.86015960079541, -23.534424267023446`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.12495176991595, -13.566654978933292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.08578647374048, -14.078017125032053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-88.43792345910174,
        28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.2759488931973, 28.746057782651484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-81.53910191562701,
        46.95546282600281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.82653812145992, 38.126431013476065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-95.11565965332355,
        30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.61481699030819, 30.084140059958788`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637,
        7.156661640931382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.54897475749891, 5.028920069584416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-81.45367380460081, -10.734747971688416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.55172415671615, -3.9167847367254836`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-99.8095269554944, -6.169143289017992}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.72965073216294, -1.6339823953902717`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.44817500616637, 7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.96488750398602, 7.935868774788292}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.84092394100168, -33.02994898756056}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.55406957455209, -32.98214099902842}, {-93.72266311238246, \
-34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.13836634346728, -33.92711376571184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.43792345910174, 28.194716364353646`}, {-86.66466973841855,
        27.627650281124996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.55129659876015, 27.91118332273932}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.66466973841855, 27.627650281124996`}, {-84.48160000180567,
        8.715075908645202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.57313487011211, 18.1713630948851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.66466973841855, 27.627650281124996`}, {-80.58250731026011,
        27.685544951745968`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.62358852433934, 27.656597616435484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.43355409348479, -22.8379349728011}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.22495707251528, -12.117996690130159`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.48160000180567, 8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.4910420247553, 8.466637515253717}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.12777830745127, -33.07775697609271}, {-81.7834542741764, \
-32.62926752275409}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.45561629081384, -32.8535122494234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.12777830745127, -33.07775697609271}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.7514556032827, -41.7347929220393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.33031288888841, -32.561935031802264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.53910191562701, 46.95546282600281}, {-76.64414251410987, 
       46.09000031027703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.09162221486844, 46.52273156813992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.53910191562701, 46.95546282600281}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.07734863046838, 48.466422069864365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.4099670184191, -10.962069464550314`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.97707892615287, -1.2582744249130915`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.5215160781897, -11.573181783870819`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.58250731026011, 27.685544951745968`}, {-80.18956065289493,
        27.86021819171431}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.38603398157753, 27.77288157173014}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.58250731026011, 27.685544951745968`}, {-75.95140700109506,
        10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.26695715567759, 19.271491737083245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.18956065289493, 27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.41685158350239, 36.97510925099567}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.18956065289493, 27.86021819171431}, {-67.73689616029075, 
       28.181489658814776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.96322840659283, 28.020853925264543`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.87717150360044, -32.49460254085043}, {-76.0072508787418, \
-31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44221119117111, -31.880790626031356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.87717150360044, -32.49460254085043}, {-73.74600561523557, \
-50.00514709858542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.311588559418, -41.249874819717924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.33352276089529, 8.562416090899955}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.97505987339252, -11.839349668918729`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.84201140144191, -21.611975660770856`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.64414251410987, 46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.58346911304011, 46.328614903818476`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.16176711684412, -2.7576966281137887`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.12294666345136, -12.464692276611515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.16656147408565, 8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.05898423759035, 9.8820357911791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.16656147408565, 8.906633059937677}, {-70.05018641104522, 
       6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.10837394256544, 7.5564832656090655`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.89579271129395, -31.23686850454814}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.95140700109506, 10.85743852242052}, {-65.8630075073166, 
       26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.90720725420583, 18.647249175512123`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.52279571197035, 46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.12051513560706, 46.468863946637526`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.52279571197035, 46.567229497359925`}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.93174087284552, 54.979112393587826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.90591804711683, -32.058028531921146`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.11945628371264, -23.20292114142098}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.4492067700628, -50.56807537480084}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.74600561523557, -50.00514709858542}, {-84.54912935275182, \
-53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.1475674839937, -51.702033870110256`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356, 
       30.615230668641217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.64007126412868, 38.49286453227817}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.7182345592438, 46.37049839591512}, {-65.59364768906335, 
       48.19821094048699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.65594112415357, 47.284354668201054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.05018641104522, 6.206333471280454}, {-68.64070525362567, 
       6.11255639030984}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.34544583233544, 6.159444930795146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.02750155038757, -32.9092987659583}, {-67.60833104195707, \
-50.650602265461885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.81791629617231, -41.77995051571009}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.99987985641721, -32.87578739260708}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.38036948342355, -50.89080295823908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.19610462851932, -58.500939789420215`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688, 
       4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.07769566257127, 5.420057466879703}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.64070525362567, 6.11255639030984}, {-61.75930277699662, 
       24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.20000401531115, 15.330075494224277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688,
        4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.74361578788829, -4.2400496411327175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.21356176391944, -14.203370905336484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.73689616029075, 28.181489658814776`}, {-67.56190796901356,
        30.615230668641217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.64940206465215, 29.398360163727997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.73689616029075, 28.181489658814776`}, {-65.8630075073166, 
       26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.79995183380368, 27.30927474370925}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.66996163654065, -50.71383437698864}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.56190796901356, 30.615230668641217`}, {-57.54623659964266,
        45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.554072284328115`, 38.04919545118791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.8630075073166, 26.437059828603722`}, {-61.75930277699662, 
       24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.81115514215661, 25.49232721337122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.59364768906335, 48.19821094048699}, {-65.49330212706394, 
       63.51715717401222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.54347490806364, 55.8576840572496}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.59364768906335, 48.19821094048699}, {-57.93264495124472, 
       45.8236503132428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.763146320154036`, 47.01093062686489}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.51468607151688, 4.7275585434495655`}, {-58.14751363608475,
        4.1503107813392495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.831099853800815`, 4.4389346623944075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.49330212706394, 63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.49330212706394, 63.51715717401222}, {-73.4107904939039, 
       67.90328297704131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.45204631048392, 65.71022007552676}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.19834721821098, -15.223463220415582`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.218916009759354`, -16.269417764693895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.50530575939712, -6.597739573513421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.93005289555318, 63.792262484266146`}, {-56.34387370173901,
        61.858415485208354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.136963298646094`, 62.82533898473725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.93005289555318, 63.792262484266146`}, {-60.69842498397418,
        79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.31423893976368, 71.63182427895093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.50290447300766, -50.91477678995378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.90736157908893, -43.01750471532905}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.16605887793463, -58.94763039084094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.40713854655054, -51.426476345615924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.233986884561375`, -25.066634546385224`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.02769454475023, -34.050109480699284`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.75930277699662, 24.547594598138712`}, {-58.49974064332942,
        24.187700521375316`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.12952171016302, 24.367647559757014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.52994341644663, -67.7096235140387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.56501979951838, -69.09313826661361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.32386606070794, -17.478057727164355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.49974064332942, 24.187700521375316`}, {-58.14751363608475,
        4.1503107813392495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.323627139707085`, 14.169005651357283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.49974064332942, 24.187700521375316`}, {-56.01537764349589,
        24.801710273373125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.25755914341265, 24.49470539737422}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.14751363608475, 
       4.1503107813392495`}, {-56.268664208232366`, 3.22586137699904}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.20808892215856, 3.6880860791691448`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.5770425148247, -35.118559323982055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.93264495124472, 45.8236503132428}, {-57.54623659964266, 
       45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.73944077544369, 45.6534052734887}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901, 
       61.858415485208354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.13825932649186, 53.84103289922558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54623659964266, 45.48316023373461}, {-55.972025505350125`,
        44.92106733342836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.75913105249639, 45.20211378358148}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.38795629453709, -58.91313488607399}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54006037820998, -51.80046559983969}, {-50.90820817479282, \
-49.74620810286316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.2241342765014, -50.773336851351424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.34387370173901, 61.858415485208354`}, {-52.40071976190087,
        63.166247642445725`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.372296731819944`, 62.51233156382704}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.268664208232366`, 
       3.22586137699904}, {-55.068495105951435`, 2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.6685796570919, 2.6391123429226955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.268664208232366`, 
       3.22586137699904}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.03815757996881, 11.284993376931173`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.15201651473997, -17.66512238081412}, {-50.72858364794551, \
-20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.44030008134274, -19.279735320117325`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.81136910736818, -11.813053056352496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.01537764349589, 
       24.801710273373125`}, {-55.972025505350125`, 44.92106733342836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.99370157442301, 34.86138880340074}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.01537764349589, 24.801710273373125`}, {-55.74865298664452,
        24.773359328364197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.882015315070205`, 24.787534800868663`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.618919001389656`, -67.30113875504799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.00198579191512, -68.57647333778769}, {-58.43309497580904, \
-81.15154595907634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.21754038386208, -74.86400964843202}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.972025505350125`, 44.92106733342836}, {-51.19351329491127,
        45.05542300240451}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.5827694001307, 44.98824516791643}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.74865298664452, 24.773359328364197`}, {-48.4322515168141, 
       21.853558939371563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.09045225172931, 23.31345913386788}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.74865298664452, 
       24.773359328364197`}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.28583773973172, 32.74939781262867}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.89976887527063, -27.936761982620965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.28133274605729, \
-37.23308675901015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.67614342432652, -36.10613123241578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.068495105951435`, 
       2.0523633088463504`}, {-52.78814370283062, 1.2336070807496133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.928319404391026`, 1.6429851947979819`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.78814370283062, 
       1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.129432701413506`, -2.3636883255706302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.78814370283062, 1.2336070807496133`}, {-43.45241478251513,
        4.7102628000145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.12027924267287, 2.9719349403820567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.32504461565997, 69.85987149647383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.40071976190087, 63.166247642445725`}, {-47.4893857805307, 
       61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.945052771215785`, 62.1983016506656}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.249369469419065`, 76.55349535050192}, {-45.24059498034163,
        77.20572350251203}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.744982224880346`, 76.87960942650697}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.249369469419065`, 76.55349535050192}, {-57.7934923846557, 
       81.60828535133393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.021430927037386`, 79.08089035091793}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.36574741360129, -65.88358874568121}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.19351329491127, 45.05542300240451}, {-48.609412037979666`,
        44.093042290426745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.90146266644547, 44.57423264641562}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307, 
       61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.34144953772098, 53.14288933064499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.90820817479282, -49.74620810286316}, {-50.28133274605729, \
-37.23308675901015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.59477046042505, -43.48964743093666}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.90820817479282, -49.74620810286316}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.00437898479191, -50.95811072329434}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.26521655646937, -20.861090757778197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.394695899995725`, -36.67413648729445}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.67405503646064, -8.139558144102494}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.716217265399294`, 42.40923929365995}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.88414167946196, 50.915511885181004`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.4322515168141, 
       21.853558939371563`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.11995123425967, 20.598842158117435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.952697427358274`, 22.122351719009906`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.807650951705256`, 
       19.344125376863307`}, {-41.83926368422096, 11.353682068710583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.823457317963104`, 15.348903722786945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.49564261633839, -65.7413733190541}, {-45.89629642898172, \
-64.66075551553007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.69596952266005, -65.20106441729209}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.86297678460714, -72.159975395401}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.4893857805307, 61.230355658885465`}, {-43.49547010144615, 
       61.58817954863413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.49242794098842, 61.4092676037598}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.47314333790245, 
       22.391144498648245`}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.9401371383158, 30.629083073344596`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.47314333790245, 22.391144498648245`}, {-34.03089316233506,
        24.065216626793287`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.75201825011875, 23.228180562720766`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.89629642898172, -64.66075551553007}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.49842311188636, -58.41538442962779}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.74916864383657, -64.98273847019652}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.24059498034163, 77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.008889285274186`, 75.46458048919308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.24059498034163, 77.20572350251203}, {-43.11594992226227, 
       90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.17827245130195, 83.71664806514507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.621207635480225`, -51.0889331772988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.823022492818914`, 
       40.72543629689315}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.61507671577403, 39.79622897246705}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.15495425946369, -28.471509735857303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.33513724002958, -36.5965349805641}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.380435523367524`, -79.4905833861171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.70902263730776, -81.63035898014164}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.756742723053804`, -20.803632379574157`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.16390223730728, -19.119919377863823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.31750332247324, -27.590495724671648`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.49547010144615, 61.58817954863413}, {-40.77718359020674, 
       73.72343747587412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.136326845826446`, 67.65580851225413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.49547010144615, 61.58817954863413}, {-37.15887132094425, 
       57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.3271707111952, 59.6630805142847}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.645839233368044`, 8.031972434362542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.45241478251513, 
       4.7102628000145}, {-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.04147243611388, 1.7869145435442988`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.16221542612501, -37.07788374554946}, {-40.14186547616945, \
-50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.15204045114723, -43.54286837821077}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.54279304497856, -35.73972184594015}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.24677843321254, -13.889269904514656`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.25395923131876, -5.7272831346200075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.83926368422096, 
       11.353682068710583`}, {-32.701601966422146`, 14.269707444523718`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.27043282532155, 12.81169475661715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.77718359020674, 73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.117691609017456`, 73.96637687831542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.61616849350019, -17.4604072527152}, {-32.70207586177542, \
-17.800856418778245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.659122177637805`, -17.630631835746723`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.407130938729146`, 38.86702164804095}, {-38.32387710039718,
        38.809067062210715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.36550401956316, 38.83804435512583}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.14186547616945, -50.00785301087208}, {-37.11536476742247, \
-50.610315321202044`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.62861512179596, -50.30908416603707}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.976573669334854`, -71.00755888969321}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.79010955202217, -63.614379655508}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.53056009385914, -80.40258930048626}, {-34.35110647997828, \
-76.71039635452345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.4408332869187, -78.55649282750485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.53056009385914, -80.40258930048626}, {-39.21190036174066, \
-91.99144998325075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.8712302277999, -86.19701964186851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.32387710039718, 38.809067062210715`}, {-35.99466286146045,
        37.75295101357002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.15926998092881, 38.28100903789037}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.32387710039718, 
       38.809067062210715`}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.427167168958015`, 47.68118913870828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.15887132094425, 57.737981479935264`}, {-35.87131810077115,
        57.51325657693584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.515094710857696`, 57.62561902843555}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.54677150638769, -56.26717660367754}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.38401906297372, -49.4505191187273}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.99466286146045, 37.75295101357002}, {-34.212409392550136`,
        38.51295794261519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.10353612700529, 38.1329544780926}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.99466286146045, 37.75295101357002}, {-33.14500031348419, 
       29.433780007068208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.56983158747232, 33.59336551031912}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.87131810077115, 57.51325657693584}, {-34.530457237518846`,
        56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.200887669145, 57.03328389607084}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.87131810077115, 57.51325657693584}, {-31.039154205475658`,
        71.3024237864077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.4552361531234, 64.40784018167177}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.45819962782817, 74.20931628075671}, {-31.912711926146134`,
        86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.685455776987155`, 80.43207902807276}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.45819962782817, 74.20931628075671}, {-31.039154205475658`,
        71.3024237864077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.24867691665192, 72.7558700335822}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.63053008971262, -1.1364337129259023`}, \
{-32.96392216674639, -0.9874985550064972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.79722612822951, -1.0619661339661999`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.530457237518846`, 
       56.553311215205845`}, {-30.290406933959307`, 55.6674686412066}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.410432085739075`, 56.11038992820622}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.63156749724127, -76.43941898104299}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.212409392550136`, 
       38.51295794261519}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.368925550725564`, 44.707620731481825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.212409392550136`, 
       38.51295794261519}, {-18.042980884802972`, 37.37511602779703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.127695138676554`, 37.94403698520611}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.03089316233506, 24.065216626793287`}, {-33.14500031348419,
        29.433780007068208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.587946737909625`, 26.749498316930747`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.03089316233506, 
       24.065216626793287`}, {-29.512396159224696`, 17.411511194856327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.771644660779877`, 20.73836391082481}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.390203541605608`, -62.35745865949818}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.14500031348419, 
       29.433780007068208`}, {-20.012287155307586`, 30.923862965508846`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.57864373439589, 30.178821486288527`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.96392216674639, -0.9874985550064972}, \
{-32.701601966422146`, 14.269707444523718`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.832762066584266`, 6.641104444758611}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.96392216674639, -0.9874985550064972}, \
{-28.942750450950737`, -2.1478627015532625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.953336308848563`, -1.5676806282798799`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-28.942750450950737`, -2.1478627015532625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.822413156363076`, -9.974359560165754}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.59200687780523, -19.572090620682328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.701601966422146`, 
       14.269707444523718`}, {-29.512396159224696`, 17.411511194856327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.10699906282342, 15.840609319690023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.912711926146134`, 
       86.65484177538883}, {-26.256544271899624`, 85.40990152921059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.08462809902288, 86.0323716522997}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.912711926146134`, 86.65484177538883}, {-36.49447196723129,
        93.10291894367742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.20359194668871, 89.87888035953313}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.65267335852497, -48.29072291625255}, {-30.6883646320778, \
-34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.170518995301386`, -41.4175019110549}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.964638749206305`, -49.827135762646854`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 71.57107457874964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.51676440164647, 71.43674918257867}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.864523328458496`, -34.40618991350137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.596200666239152`, -74.34994320803924}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.926999782231135`, -81.43320567856728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.805675993084883`, -34.4108198806719}, {-30.6883646320778, \
-34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.74702031258134, -34.47755039326458}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.64380694345996, -27.877072351629156`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.6883646320778, -34.54428090585725}, {-27.1231658769423, \
-35.62355755809872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.90576525451005, -35.08391923197799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.290406933959307`, 
       55.6674686412066}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.40792432143015, 53.28487608077752}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.290406933959307`, 
       55.6674686412066}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.04198534479736, 61.39677111648417}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.512396159224696`, 
       17.411511194856327`}, {-28.1879347337959, 17.175523097667778`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.850165446510296`, 17.293517146262054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.942750450950737`, -2.1478627015532625`}, \
{-27.504053222950446`, -2.0055820357298435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.223401836950593`, -2.076722368641553}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.541300827916174`, -67.66116212067962}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.06118046461815, -60.333565425122124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.1879347337959, 
       17.175523097667778`}, {-23.157171746588784`, 1.418258012592588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.672553240192343`, 9.296890555130183}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.1879347337959, 
       17.175523097667778`}, {-21.145613673225665`, 19.08703493239745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.666774203510784`, 18.131279015032614`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.504053222950446`, -2.0055820357298435`}, \
{-23.33912578032458, -0.0715144909458508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.421589501637513`, -1.038548263337847}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.504053222950446`, -2.0055820357298435`}, \
{-21.395982442086254`, -19.719249518120233`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.45001783251835, -10.862415776925038`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.105990707972733`, -41.063681331297744`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.386129691313652`, -34.477818347627505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.48193789383504, -21.34332482258641}, \
{-21.395982442086254`, -19.719249518120233`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.938960167960644`, -20.531287170353323`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.250567587428073`, -73.00144047103683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.256544271899624`, 
       85.40990152921059}, {-22.258180542445448`, 81.23118055893288}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.257362407172536`, 83.32054104407173}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.256544271899624`, 
       85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.767565409264968`, 91.55989359175831}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 81.23118055893288}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.126277570131364`, 76.40112756884126}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.994374597817284`, 
       71.57107457874964}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.89396917672635, 69.34857408525569}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.23891420266969, -86.9893411386912}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.94197104995801, -86.69796974957202}, {-33.27015629552247, \
-94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.10606367274024, -90.5005932780831}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.525441708900996`, 
       50.902283520348455`}, {-22.089227519410013`, 50.33799173629489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.307334614155504`, 50.62013762832167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.79836811563282, -54.61990001322104}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.6827098394454, -48.93367685676897}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.33912578032458, -0.0715144909458508}, \
{-23.157171746588784`, 1.418258012592588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.248148763456683`, 0.6733717608233687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.33912578032458, -0.0715144909458508}, \
{-17.09201614792785, -2.4280206702136438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.215570964126215`, -1.2497675805797472`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.882850210436544`, -59.42228656182305}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.157171746588784`, 1.418258012592588}, {-13.25116911802992,
        15.648111274707965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.20417043230935, 8.533184643650277}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 81.38469603545083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.884779189451336`, 81.30793829719185}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.089227519410013`, 
       50.33799173629489}, {-18.175163756303302`, 46.7505945892017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.132195637856658`, 48.54429316274829}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.089227519410013`, 
       50.33799173629489}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.45575726464967, 57.09750524440943}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.793563755635418`, 
       67.12607359176174}, {-16.131528418632843`, 65.74214362660554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.96254608713413, 66.43410860918364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.395982442086254`, -19.719249518120233`}, \
{-19.816027255191596`, -19.749816554508552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.606004848638925`, -19.734533036314392`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.145613673225665`, 
       19.08703493239745}, {-20.012287155307586`, 30.923862965508846`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.578950414266625`, 25.00544894895315}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.145613673225665`, 19.08703493239745}, {-13.25116911802992,
        15.648111274707965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.19839139562779, 17.367573103552708`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.39806026740441, -78.21250916885171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.517018655208997`, -70.94361172477872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.012287155307586`, 
       30.923862965508846`}, {-17.015308609765896`, 35.29232292234571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.513797882536743`, 33.108092943927275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.816027255191596`, -19.749816554508552`}, \
{-17.72582184602752, -18.671072454707176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.770924550609557`, -19.210444504607864`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.816027255191596`, -19.749816554508552`}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.7325603804383, -26.54094784583242}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.05560776665404, -85.11714736597804}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.84225173798776, -92.81002843077408}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.174844384721325`, -45.811752114389606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.175163756303302`, 
       46.7505945892017}, {-18.042980884802972`, 37.37511602779703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.10907232055314, 42.062855308499365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.175163756303302`, 
       46.7505945892017}, {-11.838170600099811`, 48.924453739676075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.006667178201557`, 47.83752416443889}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.042980884802972`, 
       37.37511602779703}, {-17.022308762886233`, 35.37055515778647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.532644823844603`, 36.372835592791745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.72582184602752, -18.671072454707176`}, \
{-14.301387540022366`, -5.548861137709107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.013604693024945`, -12.109966796208141`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.72582184602752, -18.671072454707176`}, \
{-13.54453481712567, -19.391110214736702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.635178331576597`, -19.03109133472194}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.09201614792785, -2.4280206702136438`}, \
{-14.301387540022366`, -5.548861137709107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.69670184397511, -3.9884409039613753`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.09201614792785, -2.4280206702136438`}, {-7.34893917223653,
        10.031074167671015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.22047766008219, 3.8015267487286857`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.022308762886233`, 
       35.37055515778647}, {-17.015308609765896`, 35.29232292234571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.018808686326064`, 35.33143904006609}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.022308762886233`, 
       35.37055515778647}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.27841562774007, 38.64247514668595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.015308609765896`, 35.29232292234571}, {-8.968338928764103,
        28.98679353475878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.991823769265, 32.13955822855225}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.938285317621832`, -82.66239184648884}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.629421641515492`, -64.69205451112245}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.179546867137653`, -58.50140456817503}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.131528418632843`, 
       65.74214362660554}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.476907714261085`, 64.79958118956475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.131528418632843`, 
       65.74214362660554}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.74926028896525, 71.01716125677672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.881691526282385`, -34.410506675207486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.43918499787744, 78.83843746119936}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.511377836457221`, 
       81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.243589161989242`, 86.07667041237264}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.822287009889326`, 63.85701875252397}, {-8.219975547449456,
        60.96211518297156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.52113127866939, 62.409566967747764`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.428552280747308`, -69.04546704317926}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.301387540022366`, -5.548861137709107}, \
{-5.443219556290022, -6.015298074657945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.872303548156195, -5.782079606183526}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.54453481712567, -19.391110214736702`}, \
{-5.574600285495345, -29.365989264419554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.559567551310508, -24.378549739578126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.54453481712567, -19.391110214736702`}, \
{-1.2015653366733183`, -14.56205234020603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.373050076899495, -16.976581277471368`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.43570108330508, -44.085426686425166`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.587199317609846`, -50.57709327719366}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.25116911802992, 
       15.648111274707965`}, {-13.226339745054673`, 15.647262043735505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.238754431542297`, 15.647686659221735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.226339745054673`, 
       15.647262043735505`}, {-10.526672450357795`, 14.141728194453556`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.876506097706233`, 14.89449511909453}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.226339745054673`, 
       15.647262043735505`}, {-8.968338928764103, 28.98679353475878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.09733933690939, 22.317027789247142`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.659997556616851`, -38.43574964114723}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-5.574600285495345, -29.365989264419554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.844444916187555, -32.42746173883913}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-6.339302040110983, 57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.088736320105397, 53.3852002852679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.68634654634686, 45.41942443763076}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.408117251262306`, -42.21685965880183}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.610528936170674`, -43.05115424856789}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.973269691015821, -46.359543730030175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.366992159297657`, 76.29217888694788}, {-5.294261338903337,
        76.10711025350297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.330626749100498, 76.19964457022542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.301212457316947`, -82.371201488832}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.673062575864725, -79.41511321378499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.301212457316947`, -82.371201488832}, {-4.27656725889604, \
-90.01740226478115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.788889858106494, -86.19430187680658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.205705566353938`, -41.38256506903577}, {
       5.4248635182477205`, -38.39458894293506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8904210240531087`, -39.88857700598541}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.975800487521262`, 90.76864478929444}, {-6.064372658679889,
        89.89662322846004}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.520086573100576, 90.33263400887725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.975800487521262`, 
       90.76864478929444}, {-14.327796386457775`, 98.96824869981386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.65179843698952, 94.86844674455415}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.526672450357795`, 
       14.141728194453556`}, {-7.34893917223653, 10.031074167671015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.937805811297162, 12.086401181062286`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.526672450357795`, 14.141728194453556`}, {
       0.6627698398119807, 23.500906229128432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.931951305272907, 18.821317211790994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.04382960795873, -69.67514677035881}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.044371151185615, -73.0670858545484}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.074061284401643, -66.41997352060221}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.509715109806665, -56.698506236900705`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.968338928764103, 28.98679353475878}, {-4.949894595465706, 
       29.261824970905447`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.959116762114904, 29.124309252832113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.219975547449456, 60.96211518297156}, {-6.339302040110983, 
       57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.27963879378022, 59.404031006915645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.219975547449456, 60.96211518297156}, {-1.3629965151110075`,
        70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.791486031280232, 65.73383958773647}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.34893917223653, 10.031074167671015`}, {-4.762365779959682, 
       8.709007659633102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.055652476098105, 9.370040913652058}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.339302040110983, 57.84594683085973}, {-1.7498137066185824`,
        56.301041604621496`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.0445578733647825`, 57.07349421774062}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.064372658679889, 89.89662322846004}, {-0.564220845161521, 
       83.16311869715038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.314296751920705, 86.5298709628052}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.064372658679889, 89.89662322846004}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4237880779691134`, 94.94460999288731}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.044912694412502, -76.459024938738}, {
       0.8633603500157571, -77.09867141586078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5907761721983724`, -76.77884817729938}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.574600285495345, -29.365989264419554`}, \
{-1.547974038632004, -28.564768037368456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5612871620636746`, -28.965378650894003`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.443219556290022, -6.015298074657945}, \
{-3.9063512890171617`, 7.393483254969337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.674785422653592, 0.6890925901556959}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.443219556290022, -6.015298074657945}, {-3.185069702470364, \
-7.819084935644856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.314144629380193, -6.917191505151401}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.294261338903337, 76.10711025350297}, {-1.3629965151110075`,
        70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3286289270071725`, 73.30633712300217}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.294261338903337, 76.10711025350297}, {-0.564220845161521, 
       83.16311869715038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.929241092032429, 79.63511447532667}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6050988878388397`, -60.26366265727107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7209576303470446`, -53.515229127594495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.949894595465706, 29.261824970905447`}, {0.6627698398119807,
        23.500906229128432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1435623778268624`, 26.38136560001694}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.949894595465706, 29.261824970905447`}, {
       1.6806647450804724`, 40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6346149251926168`, 34.69892472139625}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.762365779959682, 8.709007659633102}, {-3.9063512890171617`,
        7.393483254969337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.3343585344884215`, 8.051245457301219}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.762365779959682, 8.709007659633102}, {7.85068706648992, 
       18.273628215429625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5441606432651191`, 13.491317937531363`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.284077482571382, -89.90891030554724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.582346970165391, -94.7114392294236}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9063512890171617`, 7.393483254969337}, {8.208429591048935, 
       2.360608688856289}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.151039151015887, 4.877045971912813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.185069702470364, -7.819084935644856}, \
{-1.2015653366733183`, -14.56205234020603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.193317519571841, -11.190568637925443`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.185069702470364, -7.819084935644856}, {8.949990104458477, 
       0.015197142681062922`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8824602009940565`, -3.9019438964818964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
       4.005263662698364, -65.68143337812447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9504853509269033, -64.42311682448505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       3.984565655295177, 47.15554236512502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1173759743382974`, 51.72829198487326}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       6.5194462238627695`, 63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3848162586220933`, 59.73183823485944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.547974038632004, -28.564768037368456`}, {
       3.1241695935620037`, -20.183539319306927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7880977774649999, -24.37415367833769}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.547974038632004, -28.564768037368456`}, {
       5.4248635182477205`, -38.39458894293506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9384447398078581`, -33.479678490151755`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
       1.2343303307042313`, 41.52820036675553}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.1500960809448385, 41.72129775117048}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
       3.1099956100167914`, 69.68044622567213}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8734995474528919, 70.09300510908675}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2015653366733183`, -14.56205234020603}, {
       0.9690968690991677, -16.392656811514982`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.11623423378707531`, -15.477354575860506`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.564220845161521, 83.16311869715038}, {4.968292372587221, 
       83.59419598150416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.20203576371285, 83.37865733932728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
       3.608668534074305, -82.97083108717574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6585404139137903`, -86.38562471674453}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
       3.825370770008335, -99.92680590548247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7668915318808052`, -94.8636121258979}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6627698398119807, 23.500906229128432`}, {7.860890766472491, 
       21.952557881429005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.2618303031422355`, 22.726732055278717`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8633603500157571, -77.09867141586078}, {
       3.608668534074305, -82.97083108717574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.236014442045031, -80.03475125151826}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8633603500157571, -77.09867141586078}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.135933665607793, -72.73517835709934}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9690968690991677, -16.392656811514982`}, {
       3.1241695935620037`, -20.183539319306927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0466332313305857`, -18.288098065410956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9690968690991677, -16.392656811514982`}, {
       14.19401771648582, -4.3393635422355175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.581557292792494, -10.36601017687525}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2343303307042313`, 41.52820036675553}, {1.6806647450804724`,
        40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4574975378923518`, 40.83211241932129}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
       47.15554236512502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.609447992999704, 44.34187136594028}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6639895541390333`, -49.66793321149246}, {
       6.380091960771905, -48.196361878549155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.0220407574554695`, -48.93214754502081}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6806647450804724`, 40.136024471887055`}, {8.264172141973186,
        34.339593133806275`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.972418443526829, 37.237808802846665`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1099956100167914`, 69.68044622567213}, {6.5194462238627695`,
        63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.81472091693978, 66.42154054538474}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1099956100167914`, 69.68044622567213}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.082006795623833, 72.85959583021852}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1241695935620037`, -20.183539319306927`}, {
       4.187809594851974, -20.377015957264216`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6559895942069884`, -20.280277638285572`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.608668534074305, -82.97083108717574}, {
       10.44607806517008, -83.55576031453415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.027373299622193, -83.26329570085494}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.180330113978112, 47.98850616923097}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.005263662698364, -65.68143337812447}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7068853219490965`, -67.02655933823118}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.005263662698364, -65.68143337812447}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.056160599420679, -59.62173871725463}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.187809594851974, -20.377015957264216`}, {
       13.375476399429255`, -26.391045944201878`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.781642997140615, -23.38403095073305}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.187809594851974, -20.377015957264216`}, {
       17.729425366236597`, -12.145148965478217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.958617480544286`, -16.261082461371217`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.011155176909048, 79.81647070813453}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.968292372587221, 83.59419598150416}, {9.60655719763523, 
       90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.2874247851112255`, 86.93052740723176}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.408506981199829, -68.37168529833791}, {
       10.238653423113641`, -69.42180233879748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.8235802021567356`, -68.8967438185677}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.867564614193478, -38.67716251808169}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3102657101392365`, -38.95973609322832}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.04537811298214, -40.240325807817264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3102657101392365`, -38.95973609322832}, {
       13.375476399429255`, -26.391045944201878`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.842871054784245, -32.6753910187151}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.380091960771905, -48.196361878549155`}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.080291238298473, -44.858638700477684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.380091960771905, -48.196361878549155`}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.243574748457448, -50.879202967466966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
       11.442453369606875`, 61.54337657266726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.980949796734823, 62.353005718882315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.780490515825043, -41.520915522406206`}, {
       11.914720066678155`, -40.937505075850794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.847605291251599, -41.229210299128496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85068706648992, 18.273628215429625`}, {7.860890766472491, 
       21.952557881429005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.855788916481206, 20.113093048429313`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85068706648992, 18.273628215429625`}, {11.652844462639099`, 
       11.306399262177743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.75176576456451, 14.790013738803683`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.860890766472491, 21.952557881429005`}, {10.25501545737985, 
       24.697278622475213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.057953111926171, 23.32491825195211}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.208429591048935, 2.360608688856289}, {8.949990104458477, 
       0.015197142681062922`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.579209847753706, 1.187902915768676}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.208429591048935, 2.360608688856289}, {11.652844462639099`, 
       11.306399262177743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.930637026844018, 6.833503975517016}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.264172141973186, 34.339593133806275`}, {10.25501545737985, 
       24.697278622475213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.259593799676518, 29.518435878140743`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.264172141973186, 34.339593133806275`}, {19.065694100277526`,
        40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.664933121125355`, 37.34195398759795}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.376094572661046, 48.82146997333693}, {13.265834624870932`, 
       54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.82096459876599, 51.71315735824861}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.376094572661046, 48.82146997333693}, {19.065694100277526`, 
       40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.720894336469286`, 44.582892407363275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.949990104458477, 0.015197142681062922`}, {
       14.19401771648582, -4.3393635422355175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.572003910472148`, -2.162083199777227}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.054017981230876, 76.0387454347649}, {16.777451326385027`, 
       74.53785125332614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.915734653807952`, 75.28829834404553}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.60655719763523, 90.26685883295937}, {15.338114304248561`, 
       88.77315648301385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.472335750941895`, 89.52000765798661}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.60655719763523, 90.26685883295937}, {7.546190365504516, 
       99.71486855513358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.576373781569872, 94.99086369404648}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.107057536142992`, -53.562044056384785`}, {
       15.56959719029909, -55.126141594792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.83832736322104, -54.34409282558839}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.238653423113641`, -69.42180233879748}, {
       15.407631916158355`, -74.21243600649034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.823142669635999`, -71.81711917264391}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.238653423113641`, -69.42180233879748}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.005554267199592`, -64.58529824885451}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.25501545737985, 24.697278622475213`}, {16.57558824724197, 
       25.07676829057859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.415301852310911`, 24.8870234565269}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.44607806517008, -83.55576031453415}, {
       15.233307005324601`, -88.45439150975311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.839692535247341`, -86.00507591214364}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.926854990664218`, -78.88409816051225}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.442453369606875`, 61.54337657266726}, {13.265834624870932`,
        54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.354143997238904`, 58.07411065791378}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.442453369606875`, 61.54337657266726}, {18.215233750374857`,
        68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.828843559990865`, 64.80889644784075}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.652844462639099`, 11.306399262177743`}, {
       23.318238376073904`, 10.615672254576237`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.4855414193565, 10.96103575837699}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.63133903758606, -42.91993333530172}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.914720066678155`, -40.937505075850794`}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.188394658067832`, -34.92489815538488}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.265834624870932`, 54.604844743160285`}, {
       20.277940643351904`, 53.06954176758868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.77188763411142, 53.83719325537449}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.375476399429255`, -26.391045944201878`}, {
       21.357252897115895`, -25.789258186196495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.366364648272576`, -26.090152065199185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.19401771648582, -4.3393635422355175`}, {
       14.367034951581363`, -4.403569000808625}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.280526334033592`, -4.371466271522071}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.367034951581363`, -4.403569000808625}, {
       18.4346865388012, -8.57161522606036}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.40086074519128, -6.487592113434492}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.367034951581363`, -4.403569000808625}, {
       23.266380282291195`, 7.546542083548853}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.816707616936277`, 1.5714865413701138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.233307005324601`, -88.45439150975311}, {
       22.56295825925341, -87.43449035787265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.898132632289006`, -87.94444093381287}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.233307005324601`, -88.45439150975311}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.803242628605572`, -93.84298069260339}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.338114304248561`, 88.77315648301385}, {20.381818201823304`,
        79.28709428309247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.85996625303593, 84.03012538305316}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.338114304248561`, 88.77315648301385}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.3473582262894, 93.0036254988338}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.053597993486967`, -74.29048784612758}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.56959719029909, -55.126141594792}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.67102615079232, -57.437467876851784`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.56959719029909, -55.126141594792}, {
       23.34795800849396, -44.90236159475264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.458777599396527`, -50.01425159477232}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.57558824724197, 25.07676829057859}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.320005167764457`, 26.393802877974935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.57558824724197, 25.07676829057859}, {23.318238376073904`, 
       10.615672254576237`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.946913311657937`, 17.846220272577412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.777451326385027`, 74.53785125332614}, {18.215233750374857`,
        68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.496342538379942`, 71.30613378817019}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.777451326385027`, 74.53785125332614}, {20.381818201823304`,
        79.28709428309247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.579634764104163`, 76.91247276820931}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.729425366236597`, -12.145148965478217`}, {
       18.4346865388012, -8.57161522606036}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.0820559525189, -10.358382095769288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.729425366236597`, -12.145148965478217`}, {
       21.357252897115895`, -25.789258186196495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.543339131676248`, -18.967203575837356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.215233750374857`, 68.07441632301423}, {25.724750872858436`,
        64.32239404403869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.969992311616647`, 66.19840518352646}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.4346865388012, -8.57161522606036}, {
       30.232196080490496`, -7.100154107474541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.33344130964585, -7.83588466676745}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
       40.27714286823488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.07031383627642, 40.310728854812254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.772455111285545`, -59.748794158911565`}, {
       24.028708326184773`, -61.31008126581738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.90058171873516, -60.52943771236447}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.277940643351904`, 53.06954176758868}, {23.323146979712302`,
        40.48349079082753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.8005438115321, 46.77651627920811}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.277940643351904`, 53.06954176758868}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.45645717941259, 55.4957630374699}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.381818201823304`, 79.28709428309247}, {26.747256177207586`,
        80.49896872937495}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.564537189515445`, 79.89303150623371}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.62713228498842, -76.63949962998656}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.699564070815583`, -74.3685396857648}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.047595583088324`, -68.61879457813659}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.357252897115895`, -25.789258186196495`}, {
       22.952808102564557`, -26.738064723512196`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.155030499840226`, -26.263661454854343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.064422088286943`, 27.710837465371284`}, {23.07493357227531,
        40.27714286823488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.569677830281126`, 33.99399016680309}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.064422088286943`, 27.710837465371284`}, {
       26.676294333979644`, 25.411211191683098`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.370358211133293`, 26.56102432852719}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.56295825925341, -87.43449035787265}, {
       24.554700499161253`, -78.91045957420832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.55882937920733, -83.17247496604048}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.56295825925341, -87.43449035787265}, {
       27.59717682791983, -92.66968045447526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.080067543586622`, -90.05208540617394}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.952808102564557`, -26.738064723512196`}, {
       24.098188598646654`, -28.069299279086692`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.525498350605606`, -27.403682001299444`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.952808102564557`, -26.738064723512196`}, {
       33.10613610939698, -8.54218957702421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.029472105980766`, -17.640127150268203`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.07493357227531, 40.27714286823488}, {23.323146979712302`, 
       40.48349079082753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.199040275993806`, 40.38031682953121}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.266380282291195`, 7.546542083548853}, {23.721072467828467`,
        10.438306165495652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.49372637505983, 8.992424124522252}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.266380282291195`, 7.546542083548853}, {
       30.232196080490496`, -7.100154107474541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.749288181390845`, 0.22319398803715584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.318238376073904`, 10.615672254576237`}, {
       23.721072467828467`, 10.438306165495652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.519655421951185`, 10.526989210035945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.323146979712302`, 40.48349079082753}, {25.902489602900747`,
        40.85132267586094}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.612818291306525`, 40.66740673334424}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.673986116801878`, -44.26469338305911}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.721072467828467`, 10.438306165495652`}, {
       27.443964912564084`, 11.93352618544703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.582518690196274`, 11.185916175471341`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.028708326184773`, -61.31008126581738}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.712167710772917`, -62.08956536816287}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.028708326184773`, -61.31008126581738}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.243892799329856`, -53.362011286584845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.28012892405208, -28.49079525700283}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.098188598646654`, -28.069299279086692`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.19429319826579, -23.290995819386147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.462069249457507`, -28.912291234918964`}, {
       25.693051195333904`, -30.29218092188315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.077560222395704`, -29.602236078401056`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.771813397276198`, -78.24600372558791}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.39562709536106, -62.869049470508365`}, {
       31.569452252404535`, -64.08673552884099}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.482539673882798`, -63.47789249967468}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.693051195333904`, -30.29218092188315}, {
       28.000014225109798`, -43.62702517136558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.84653271022185, -36.959603046624366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.693051195333904`, -30.29218092188315}, {
       43.43658378902801, -30.670187942829706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.56481749218096, -30.48118443235643}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.724750872858436`, 64.32239404403869}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.17986229416585, 61.1221891756949}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.724750872858436`, 64.32239404403869}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.951846004158064`, 66.8390425267524}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.902489602900747`, 40.85132267586094}, {32.41770749936698, 
       44.56630056359704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.160098551133864`, 42.70881161972899}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.902489602900747`, 40.85132267586094}, {37.45173521580601, 
       27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.677112409353377`, 34.21139359709609}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.63497371547327, 57.92198430735112}, {32.78857932177908, 
       54.24546914130839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.711776518626174`, 56.08372672432975}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.676294333979644`, 25.411211191683098`}, {
       27.443964912564084`, 11.93352618544703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.060129623271862`, 18.672368688565065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.676294333979644`, 25.411211191683098`}, {37.45173521580601,
        27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.064014774892826`, 26.491337855007174`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.376759111907212`, 82.26577333644761}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.747256177207586`, 80.49896872937495}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.46309865633264, 74.92732986942053}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.443964912564084`, 11.93352618544703}, {32.09957848711489, 
       11.321196628881678`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.771771699839487`, 11.627361407164354`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.59717682791983, -92.66968045447526}, {
       38.258797246909474`, -82.43160534949017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.92798703741465, -87.55064290198271}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.59717682791983, -92.66968045447526}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.06926671877862, -94.25506289700803}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.208097489640874`, -44.49204576573379}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.00626204660684, 84.03257794352028}, {34.143270630889546`, 
       83.79602458281173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.07476633874819, 83.91430126316601}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.00626204660684, 84.03257794352028}, {28.493423732706663`, 
       95.85470673883692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.24984288965675, 89.9436423411786}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.232196080490496`, -7.100154107474541}, {
       31.373207306645927`, -7.351752292590217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.80270169356821, -7.225953200032379}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.41618075417195, -45.357066360102}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.437629013323445`, -45.38550383372716}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.926382271599984`, -38.013627151465855`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.459077272474936`, -45.4139413073523}, {
       37.975378194087895`, -49.339835567997575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.21722773328142, -47.376888437674936`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.988926295391146`, -77.58154787696752}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.70197667175805, -71.94882532656784}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.62386177115031, -80.00657661322884}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.373207306645927`, -7.351752292590217}, {
       33.10613610939698, -8.54218957702421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.239671708021454`, -7.946970934807213}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.373207306645927`, -7.351752292590217}, {34.31581843488633, 
       8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.84451287076613, 0.8161690402812876}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.569452252404535`, -64.08673552884099}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.99223965026474, -65.20141915250457}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.77241522324621, -56.71328554841928}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.09957848711489, 11.321196628881678`}, {34.31581843488633, 
       8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.20769846100061, 10.152643501017234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.09957848711489, 11.321196628881678`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.3901300484455, 16.126372865264113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.17894113545769, 69.35569100946611}, {38.17463879534145, 
       69.1678008736662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.17678996539957, 69.26174594156615}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
       54.24546914130839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.60314341057303, 49.405884852452715`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.41770749936698, 44.56630056359704}, {37.967147094266736`, 
       42.49826823369556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.19242729681686, 43.5322843986463}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.78857932177908, 54.24546914130839}, {38.884072862523695`, 
       56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.83632609215139, 55.55102050498831}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.10613610939698, -8.54218957702421}, {
       33.35302989167459, -8.612572252235912}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.22958300053578, -8.577380914630062}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.35302989167459, -8.612572252235912}, {
       38.259623003714786`, -12.554268475902438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.80632644769469, -10.583420364069175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
       2.606596490686276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.54139421776216, -3.002987880774818}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.143270630889546`, 83.79602458281173}, {41.5785357565816, 
       71.46918724488435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.860903193735574`, 77.63260591384804}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.19066364537926, 87.21894169934524}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.31581843488633, 8.984090373152792}, {43.97250284068093, 
       6.305012900017747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.14416063778363, 7.64455163658527}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.415027048124955`, -66.31610277616817}, {
       40.66678973418681, -66.8453251398462}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.54090839115588, -66.58071395800718}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.45173521580601, 27.571464518331247`}, {38.472940252756125`,
        27.41037014732446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.962337734281064`, 27.490917332827856`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.967147094266736`, 42.49826823369556}, {39.633320060339884`,
        28.270328776238145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.80023357730331, 35.38429850496685}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.967147094266736`, 42.49826823369556}, {44.62987092294039, 
       44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.29850900860356, 43.723555378898524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.975378194087895`, -49.339835567997575`}, {
       40.37318511218365, -49.4631641068831}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.17428165313577, -49.40149983744034}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.17463879534145, 69.1678008736662}, {38.884072862523695`, 
       56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.52935582893257, 63.01218637116721}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
       71.46918724488435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.876587275961526`, 70.31849405927528}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.258797246909474`, -82.43160534949017}, {
       42.816873445888135`, -82.60096322440735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.53783534639881, -82.51628428694876}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.259623003714786`, -12.554268475902438`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.27501040079986, -15.53348041779402}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.259623003714786`, -12.554268475902438`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.35525734974739, -11.686189354106542`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.29039779788493, -18.512692359685605`}, {
       44.51459149032752, -30.366105462288715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.40249464410623, -24.43939891098716}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.472940252756125`, 27.41037014732446}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.57681093126612, 24.170959624485505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.472940252756125`, 27.41037014732446}, {39.633320060339884`,
        28.270328776238145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.05313015654801, 27.8403494617813}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.68068160977611, 20.93154910164655}, {49.338554517430296`, 
       12.031228292566785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.0096180636032, 16.481388697106667`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.884072862523695`, 56.856571868668226`}, {42.19233819186363,
        55.62610760220308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.53820552719366, 56.24133973543565}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.633320060339884`, 28.270328776238145`}, {45.89805914969774,
        29.305907063030375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.76568960501881, 28.78811791963426}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.37318511218365, -49.4631641068831}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.18442779641656, -50.45551133129984}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.37318511218365, -49.4631641068831}, {
       46.42637798119657, -30.951592207361415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.39978154669011, -40.20737815712226}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.66678973418681, -66.8453251398462}, {
       43.85221446788843, -68.99343261431015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.25950210103762, -67.91937887707817}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.66678973418681, -66.8453251398462}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.331230107418136`, -59.14659184778139}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.5785357565816, 71.46918724488435}, {44.71078713365255, 
       72.01582418897453}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.14466144511708, 71.74250571692944}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.41110455740201, 50.287475063152286`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.19233819186363, 55.62610760220308}, {49.41452298996355, 
       58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.80343059091359, 57.0366711675201}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.816873445888135`, -82.60096322440735}, {
       43.85221446788843, -68.99343261431015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.33454395688828, -75.79719791935875}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.816873445888135`, -82.60096322440735}, {
       47.06891590607959, -88.22991077535104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.942894675983865`, -85.4154369998792}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.97558763967777, -30.51814670255921}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.729758543849734`, 2.606596490686276}, {43.97250284068093, 
       6.305012900017747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.85113069226533, 4.455804695352011}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.729758543849734`, 2.606596490686276}, {
       51.240800221758576`, -7.855733719914968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.48527938280415, -2.624568614614346}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.85221446788843, -68.99343261431015}, {
       48.41142455686391, -67.89909533572487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.13181951237617, -68.4462639750175}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.97250284068093, 6.305012900017747}, {49.98366421080489, 
       10.82642660895389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.97808352574291, 8.56571975448582}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.99567048064946, -51.44785855571658}, {
       49.88948573837171, -51.637574117790486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.942578109510585`, -51.54271633675353}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.47048473576204, -30.658848834825065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.62987092294039, 44.948842524101494`}, {50.236718804316844`,
        43.037375773752274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.43329486362862, 43.993109148926884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71078713365255, 72.01582418897453}, {46.58506959337852, 
       73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.64792836351553, 72.68275427329121}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
       58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.06265506180805, 65.23152946090582}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.89805914969774, 29.305907063030375`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.6761645529994, 28.430779321678024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.89805914969774, 29.305907063030375`}, {50.236718804316844`,
        43.037375773752274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.06738897700729, 36.171641418391324`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.65828055154861, -30.93761678201028}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.58506959337852, 73.3496843576079}, {52.077490212673446`, 
       73.19318567644643}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.33127990302599, 73.27143501702716}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.58506959337852, 73.3496843576079}, {47.79946641439197, 
       87.8362738878387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.192268003885246`, 80.5929791227233}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.89018312190064, -30.923641356659143`}, {
       49.0556749575718, -31.43916762978388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.97292903973622, -31.181404493221514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.67053740884032, -20.870875794484895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.41142455686391, -67.89909533572487}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.87583682518149, -61.03087283997378}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.41142455686391, -67.89909533572487}, {
       55.811245248437075`, -70.84131600234605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.1113349026505, -69.37020566903546}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.608422842465224`, -32.40354153032426}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.0556749575718, -31.43916762978388}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.597299011969774`, -23.351144916533528`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.338554517430296`, 12.031228292566785`}, {49.45426995630107,
        27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.396412236865686`, 19.79343993644623}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.338554517430296`, 12.031228292566785`}, {49.98366421080489,
        10.82642660895389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.66110936411759, 11.428827450760338`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.41452298996355, 58.44723473283711}, {55.11603476938106, 
       56.94510083223259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.26527887967231, 57.69616778253485}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.45426995630107, 27.555651580325677`}, {57.05054823184648, 
       27.461900004441425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.25240909407377, 27.508775792383553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.88948573837171, -51.637574117790486`}, {
       51.973310940615804`, -52.71293371852175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.931398339493754`, -52.175253918156116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.88948573837171, -51.637574117790486`}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.02532823286518, -42.50274477432757}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.98366421080489, 10.82642660895389}, {52.79453730204082, 
       10.453872614399058`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.389100756422856`, 10.640149611676474`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.236718804316844`, 43.037375773752274`}, {51.44318624579896,
        43.39873733483236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.8399525250579, 43.21805655429232}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.06379460756036, -10.486238044182997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.240800221758576`, -7.855733719914968}, {
       51.67669751934072, -10.154365856055348`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.45874887054965, -9.005049787985158}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.240800221758576`, -7.855733719914968}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.73240549856203, -0.23242129269826028`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.27961050759001, 50.17191908353247}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.44318624579896, 43.39873733483236}, {56.59805369428138, 
       41.316651987595485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.02061997004017, 42.35769466121393}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.848818232971375`, -10.46387938366179}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.973310940615804`, -52.71293371852175}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.65678001705743, -53.437792031372226`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.973310940615804`, -52.71293371852175}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.6658736346598, -45.35944590548361}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.077490212673446`, 73.19318567644643}, {59.16606999054607, 
       58.712032946902866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.62178010160976, 65.95260931167465}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.077490212673446`, 73.19318567644643}, {60.430025185304224`,
        79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.253757698988835`, 76.43442679070957}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.161170727358645`, -33.36791543086465}, {
       60.74405695637355, -34.800584961845985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.452613841866096`, -34.08425019635531}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79453730204082, 10.453872614399058`}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.509274038703154`, 8.922381874458754}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79453730204082, 10.453872614399058`}, {62.385344733160004`,
        24.557889348017547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.58994101760041, 17.505880981208303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.34024909349906, -54.162650344222705`}, {
       59.42483355529471, -56.15422103697035}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.38254132439688, -55.15843569059653}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.079931006484884`, -13.018257557275703`}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
       3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.00235033221823, -3.746406944986467}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.11603476938106, 56.94510083223259}, {59.153390207266824`, 
       58.69946733773225}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.13471248832394, 57.82228408498242}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.811245248437075`, -70.84131600234605}, {
       61.29403647625643, -70.11180256640311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.55264086234675, -70.47655928437459}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.811245248437075`, -70.84131600234605}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.70056504995422, -77.63476773241703}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.22401077536549, 7.390891134518448}, {63.8055536038347, 
       5.032068460993779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.0147821896001, 6.211479797756113}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.59805369428138, 41.316651987595485`}, {57.05054823184648, 
       27.461900004441425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.82430096306393, 34.389275996018455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.59805369428138, 41.316651987595485`}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.567312190612625`, 41.8952800545579}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.05054823184648, 27.461900004441425`}, {62.385344733160004`,
        24.557889348017547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.71794648250324, 26.009894676229486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
       58.712032946902866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.15973009890645, 58.705750142317555`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.153390207266824`, 58.69946733773225}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.84498044710535, 50.58668772962629}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.12884395503316, 59.459518509912016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.42483355529471, -56.15422103697035}, {
       61.29403647625643, -70.11180256640311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.359435015775574`, -63.133011801686735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.42483355529471, -56.15422103697035}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.977445942450494`, -55.118908087571654`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.138923066367745`, -15.263122203283174`}, {
       62.96823343076595, -15.960817235781178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.55357824856685, -15.611969719532176`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.74609514774944, -34.79662336987027}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74405695637355, -34.800584961845985`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.05124664253867, -36.40327152714573}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.85818338494565, -25.376739506837865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74813333912534, -34.79266177789455}, {
       72.89949636430615, -23.88122983687751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.82381485171574, -29.33694580738603}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.29403647625643, -70.11180256640311}, {
       62.16916970176698, -70.59817895891028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.731603089011706`, -70.3549907626567}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.16916970176698, -70.59817895891028}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.64017370491659, -64.00076925452346}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.16916970176698, -70.59817895891028}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.09528254619471, -72.85296860889761}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.385344733160004`, 24.557889348017547`}, {63.80347762798337,
        24.653805790695255`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.09441118057168, 24.6058475693564}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.49453363603119, -15.728543740574922`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.09161791952025, 60.207004072921166`}, {68.80714358086799, 
       58.685754223002746`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.94938075019412, 59.446379147961956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.09161791952025, 60.207004072921166`}, {67.4117224827047, 
       73.86243748966591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.25167020111247, 67.03472078129354}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.3584363287038, -38.00595809244548}, {
       64.2819678310554, -38.596014558307076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.8202020798796, -38.30098632537628}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.80347762798337, 24.653805790695255`}, {65.71719103866467, 
       42.11420621044766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.76033433332401, 33.38400600057146}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.80347762798337, 24.653805790695255`}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.53290619328337, 24.04075016453662}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
       3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.89465766083457, 4.156323741144538}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.8055536038347, 5.032068460993779}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.53394418120904, 14.229881499685884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.2819678310554, -38.596014558307076`}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.40601308033084, -46.33980484824002}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.2819678310554, -38.596014558307076`}, {
       72.57633934990724, -39.462211072892714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.42915359048132, -39.029112815599895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.53005832960628, -54.08359513817297}, {
       73.02173911887157, -55.86267165078736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.77589872423891, -54.973133394480165`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.53657068694388, 42.473908121520324`}, {65.71719103866467, 
       42.11420621044766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.12688086280427, 42.29405716598399}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.71719103866467, 42.11420621044766}, {69.99420969387222, 
       43.00020158812604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.85570036626845, 42.55720389928685}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.98376171783443, 3.2805790212952974`}, {66.090994924392, 
       3.2465790292398555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.03737832111321, 3.2635790252675765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392, 
       3.2465790292398555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.05591438284422, -6.124845608064406}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.02083384129644, -15.496270245368667`}, {
       67.56232859515413, -15.797370520590638`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.79158121822528, -15.646820382979651`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.090994924392, 3.2465790292398555`}, {71.57070260096124, 
       3.441158504933345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.83084876267662, 3.3438687670866}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.26233475858338, 23.427694538377988`}, {72.31159497913845, 
       23.34220082696621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.7869648688609, 23.3849476826721}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.63432735783206, -17.816188226584714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.56232859515413, -15.797370520590638`}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.0283907160019, -8.94142746375703}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.80714358086799, 58.685754223002746`}, {69.99420969387222, 
       43.00020158812604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.40067663737011, 50.842977905564396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.49318340517158, 60.519827953573355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.99420969387222, 43.00020158812604}, {72.92919741262665, 
       42.31742987516279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.46170355324944, 42.65881573164441}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.57070260096124, 3.441158504933345}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.11654995120539, 13.32865216697037}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
       1.704787979841458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.25738724306936, 2.5729732423874014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.31159497913845, 23.34220082696621}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.486996140294, 23.279173327986804`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
       42.31742987516279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62039619588255, 32.8298153510645}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.57633934990724, -39.462211072892714`}, {
       73.02173911887157, -55.86267165078736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.7990392343894, -47.66244136184004}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.57633934990724, -39.462211072892714`}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.05410641993561, -38.529587519872905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.66239730144953, 23.216145829007395`}, {75.40644914989763, 
       23.114302869804877`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.03442322567358, 23.165224349406138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.89949636430615, -23.88122983687751}, {
       73.70632612051001, -19.835005932578788`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.30291124240807, -21.85811788472815}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.89949636430615, -23.88122983687751}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.21568492713506, -30.739096901865302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.92919741262665, 42.31742987516279}, {77.14728378743906, 
       43.03648674620046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.03824060003285, 42.67695831068163}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.02173911887157, -55.86267165078736}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.06645841346888, -56.633015600462}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.02790297999421, -19.018575368621033`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.1111777080662, -57.403359550136635`}, {
       79.87238724572212, -60.16977443591928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.49178247689416, -58.78656699302796}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.40644914989763, 23.114302869804877`}, {80.95321066063116, 
       24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.1798299052644, 23.867869260328675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.40644914989763, 23.114302869804877`}, {81.63033594520198, 
       3.32970513545429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.51839254754981, 13.222004002629584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.49445283684967, -2.0854844069234213`}, {76.94407188517746, 
       1.704787979841458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.71926236101356, -0.19034821354098164`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.49445283684967, -2.0854844069234213`}, {
       82.43264360925639, -18.15598722378415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.46354822305304, -10.120735815353786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
       3.32970513545429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.28720391518972, 2.517246557647874}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.14728378743906, 43.03648674620046}, {78.48805808688478, 
       42.43772387970675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.81767093716192, 42.7371053129536}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.14728378743906, 43.03648674620046}, {81.85264693875465, 
       57.44688145686917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.49996536309686, 50.241684101534815`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.53187348996397, -37.596963966853096`}, {
       80.91765853659409, -38.00528590732859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.22476601327904, -37.80112493709085}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.48805808688478, 42.43772387970675}, {80.95321066063116, 
       24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.72063437375797, 33.529579765279614`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.48805808688478, 42.43772387970675}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.18024724232762, 43.14456133536126}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.91765853659409, -38.00528590732859}, {
       82.23807923183205, -37.64937175246273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.57786888421307, -37.82732882989566}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.91765853659409, -38.00528590732859}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.09982922060846, -46.67983795192237}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
       24.459938553438082`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.99101074517306, 24.540687102145277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.63033594520198, 3.32970513545429}, {85.37969322643534, 
       3.493902198740473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.50501458581866, 3.4118036670973817`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.23807923183205, -37.64937175246273}, {
       82.3494798394784, -18.202144804663277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.29377953565523, -27.925758278563002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.23807923183205, -37.64937175246273}, {
       91.84518190763588, -39.55328760486637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.04163056973397, -38.60132967866455}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.3494798394784, -18.202144804663277`}, {
       82.43264360925639, -18.15598722378415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.3910617243674, -18.179066014223714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.43264360925639, -18.15598722378415}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.6742328105825, -17.811312624005232`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.02881082971496, 24.459938553438082`}, {84.26599105779111, 
       23.74750688611607}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.64740094375304, 24.103722719777075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.02881082971496, 24.459938553438082`}, {92.50420517282302, 
       37.98647160956467}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.76650800126899, 31.223205081501376`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.26599105779111, 23.74750688611607}, {86.70034410325489, 
       4.012408552601478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.483167580523, 13.879957719358774`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.26599105779111, 23.74750688611607}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.70490572337205, 23.738387447514732`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
       4.012408552601478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.04001866484512, 3.7531553756709757`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.37969322643534, 3.493902198740473}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.14775761917197, -6.986367912742918}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70034410325489, 4.012408552601478}, {87.29530422752369, 
       4.030147966157095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.99782416538929, 4.021278259379287}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.9158220119086, -17.46663802422631}, {
       88.9137211140113, -17.881205552910842`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.91477156295994, -17.673921788568578`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.29530422752369, 4.030147966157095}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.6439095555522, 2.438589886764805}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
       17.09717681639857}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.91144851870004, 10.563662391277832`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.9137211140113, -17.881205552910842`}, {
       89.60678678373809, -17.783915261467996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.26025394887469, -17.83256040718942}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.9137211140113, -17.881205552910842`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.89212865062768, -27.481527162079953`}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.60678678373809, -17.783915261467996`}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.7996508336594, -8.468441727047741}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.60678678373809, -17.783915261467996`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.86390935653722, -18.53901797472163}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.99251488358071, 0.8470318073725147}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.99434994183983, 0.8602610885441834}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
       17.09717681639857}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.94948818903384, 14.146090702602597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.68378428414512, 6.034247479261239}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.91993370500273, 27.932137533214792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
       37.98647160956467}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.60012609693776, 35.060739333540425`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.84025524038427, 47.60143902539353}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
       57.44688145686917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.83036051087635, 54.39918035832024}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.16752963835786, 65.79463174476872}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
       73.86243748966591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.78377926497262, 71.54889964752971}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.14497622423106, 81.96593691003518}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
       87.8362738878387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.829696838774936`, 86.04623990146818}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.003958990798736`, 92.01278367885132}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
       95.85470673883692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.13164252721758, 94.6192076403304}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.956923549934732`, 97.92692872041377}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
       99.71486855513358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.05171765852187, 99.16731574065369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1069616051161963`, 99.92251214306944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`,
        98.96824869981386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.879258049715915, 99.41033811431909}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.228474982106565`, 
       96.22167193594589}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.253530764368442`, 96.96577879512597}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129,
        93.10291894367742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.861473474668927`, 94.66229543981166}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227,
        90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.41017032415295, 88.50005586588208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
       81.60828535133393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.74894155534967, 84.19041222765999}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
       79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.526068956281605`, 77.14286073430063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
       67.90328297704131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.88225171124647, 71.35880918600344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.50693115984741, 60.54637404130263}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.14438581564193, 53.839567053257724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.71147994023966, 45.92921683325612}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
       30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.96151209424656, 36.37596663587729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
       30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.61362488165096, 25.10647822814675}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
       9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.813928381265, 14.583080916331397`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.51626665255164, 9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.75806501032275, 4.994696584619727}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.90469516179414, -3.0019182075580475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.93380845503343, -19.46140951809685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.29247835100354, -29.862789426771663`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.64588485975665, -39.669886510227826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.97211975312248, -47.429757678023144`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.03654638827287, -57.01422257195142}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.38188237797127, -63.250200215045965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.23523106194965, -73.92373150717572}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.415709270824856`, -78.82775306524513}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.01623978023818, -86.51563827701094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.028322800238705`, -90.17029302436863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.903804514127447`, -95.358878608262}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.343049426663292`, -97.37694237183379}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.413420210583389, -99.66393937881878}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.938713739732036, -99.92240256357154}, {
       3.825370770008335, -99.92680590548247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.056671484861850585`, -99.92460423452701}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.54782437617252, -98.07080382131225}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.960501314029532`, -98.65118684838296}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.54782437617252, -98.07080382131225}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.044590492904966`, -96.95562458042653}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.271238486603835`, -92.79469155977998}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.90629754812062, -94.31756844966038}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.271238486603835`, -92.79469155977998}, {
       47.06891590607959, -88.22991077535104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.17007719634171, -90.51230116756551}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.7027092449393, -80.95672873396083}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.14629704820533, -82.69247409822442}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.7027092449393, -80.95672873396083}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.36205231778087, -78.0322434964229}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.72029215966943, -68.64225453911257}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.37084377514594, -71.87500639899875}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.72029215966943, -68.64225453911257}, {
       79.87238724572212, -60.16977443591928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.29633970269578, -64.40601448751593}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.09337910107172, -49.14003781802577}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.18768950284726, -52.24721390727096}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.09337910107172, -49.14003781802577}, {
       91.84518190763588, -39.55328760486637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.4692805043538, -44.34666271144607}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.76485157571923, -28.793978583732834`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.31769388148166, -32.93791367749095}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.76485157571923, -28.793978583732834`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.94294175252779, -24.04404963585405}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5433879404069, -9.545361037993985}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.83220993487163, -14.419740862984627`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.76978647025292, -4.335935334139066}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.83570659941469, 20.413222412655983`}]}}, {
     {GrayLevel[0], 
      LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.18832078529675, 40.91893520029022}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.01593508411491, 59.900391570506564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.92087383400447, 76.7690526973193}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.01876153713047, 89.23906635185872}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.92501294051845, 96.54440062674533}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.3814934341230884`, 99.85373265622408}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.327796386457775`, 
       98.96824869981386}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.803191466544046`, 98.33906717705995}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
       90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.805210944746776`, 91.66524578572776}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
       79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.24595868431494, 80.53983571248483}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.37573826381231, 65.64713913342852}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.40742513796832, -10.119235002031811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.46213112593296, -51.89537475481049}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.65596994510364, -68.60718938538083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.81041464877433, -82.91684322380586}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.241028328631565`, -93.14733339492247}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.51838640101445, -98.87241026390191}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.825370770008335, -99.92680590548247}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.099274510947438, -99.57918789046806}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.06891590607959, -88.22991077535104}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.329400378775475`, -86.32906511891953}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.87238724572212, -60.16977443591928}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.57719357517246, -57.76208221621772}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.84518190763588, -39.55328760486637}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.35785904743997, -38.31756818805772}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
     17.09717681639857}}], 
    LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
     0.873490369715852}}], 
    LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
     23.729268008913394`}}], 
    LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
     37.98647160956467}}], 
    LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
     43.85139879101577}}], 
    LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
     57.44688145686917}}], 
    LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
     62.353901684143956`}}], 
    LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
     73.86243748966591}}], 
    LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
     79.6756679049727}}], 
    LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
     87.8362738878387}}], 
    LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
     90.64185881587876}}], 
    LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
     95.85470673883692}}], 
    LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
     97.23409451465373}}], 
    LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
     99.71486855513358}}], 
    LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
     99.99259675731457}}], 
    LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`, 
     98.96824869981386}}], 
    LineBox[{{-27.228474982106565`, 96.22167193594589}, {-21.278586546630315`,
      97.70988565430605}}], 
    LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129, 
     93.10291894367742}}], 
    LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227, 
     90.2275726277781}}], 
    LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
     81.60828535133393}}], 
    LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
     79.47138607363571}}], 
    LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
     67.90328297704131}}], 
    LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
     63.390995289815734`}}], 
    LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
     49.977381313725914`}}], 
    LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
     49.977381313725914`}}], 
    LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
     30.870880918968258`}}], 
    LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
     30.870880918968258`}}], 
    LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
     9.824086295337557}}], 
    LineBox[{{-99.99986336809387, 0.16530687390189688`}, {-99.51626665255164, 
     9.824086295337557}}], 
    LineBox[{{-99.99986336809387, 
     0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}], 
    LineBox[{{-96.86229358962461, -24.853492321148067`}, {-99.00532332044224, \
-14.06932671504563}}], 
    LineBox[{{-96.86229358962461, -24.853492321148067`}, {-93.72266311238246, \
-34.87208653239526}}], 
    LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}], 
    LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}], 
    LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}], 
    LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}], 
    LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}], 
    LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}], 
    LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}], 
    LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}], 
    LineBox[{{-26.537452732732426`, -96.41454040992983}, {-33.27015629552247, \
-94.30321680659418}}], 
    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
    LineBox[{{-3.938713739732036, -99.92240256357154}, {-10.888126681434743`, \
-99.40547619406604}}], 
    LineBox[{{-3.938713739732036, -99.92240256357154}, {
     3.825370770008335, -99.92680590548247}}], 
    LineBox[{{19.54782437617252, -98.07080382131225}, {
     12.373178251886543`, -99.23156987545366}}], 
    LineBox[{{19.54782437617252, -98.07080382131225}, {
     28.541356609637408`, -95.84044533954079}}], 
    LineBox[{{37.271238486603835`, -92.79469155977998}, {
     28.541356609637408`, -95.84044533954079}}], 
    LineBox[{{37.271238486603835`, -92.79469155977998}, {
     47.06891590607959, -88.22991077535104}}], 
    LineBox[{{58.7027092449393, -80.95672873396083}, {
     53.58988485147136, -84.42821946248802}}], 
    LineBox[{{58.7027092449393, -80.95672873396083}, {
     66.02139539062244, -75.10775825888494}}], 
    LineBox[{{72.72029215966943, -68.64225453911257}, {
     66.02139539062244, -75.10775825888494}}], 
    LineBox[{{72.72029215966943, -68.64225453911257}, {
     79.87238724572212, -60.16977443591928}}], 
    LineBox[{{87.09337910107172, -49.14003781802577}, {
     83.28199990462281, -55.354389996516154`}}], 
    LineBox[{{87.09337910107172, -49.14003781802577}, {
     91.84518190763588, -39.55328760486637}}], 
    LineBox[{{95.76485157571923, -28.793978583732834`}, {
     92.87053618724408, -37.081848771249064`}}], 
    LineBox[{{95.76485157571923, -28.793978583732834`}, {
     98.12103192933635, -19.29412068797527}}], 
    LineBox[{{99.5433879404069, -9.545361037993985}, {
     98.12103192933635, -19.29412068797527}}], 
    LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
     0.873490369715852}}], 
    LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
     23.729268008913394`}}], 
    LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
     43.85139879101577}}], 
    LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
     62.353901684143956`}}], 
    LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
     79.6756679049727}}], 
    LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
     90.64185881587876}}], 
    LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
     97.23409451465373}}], 
    LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
     99.99259675731457}}], 
    LineBox[{{-14.327796386457775`, 98.96824869981386}, {-21.278586546630315`,
      97.70988565430605}}], 
    LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
     90.2275726277781}}], 
    LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
     79.47138607363571}}], 
    LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
     63.390995289815734`}}], 
    LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}], 
    LineBox[{{-86.3751328991141, -50.391828867985886`}, {-84.54912935275182, \
-53.39892064163509}}], 
    LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}], 
    LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}], 
    LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}], 
    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
    LineBox[{{3.825370770008335, -99.92680590548247}, {
     12.373178251886543`, -99.23156987545366}}], 
    LineBox[{{47.06891590607959, -88.22991077535104}, {
     53.58988485147136, -84.42821946248802}}], 
    LineBox[{{79.87238724572212, -60.16977443591928}, {
     83.28199990462281, -55.354389996516154`}}], 
    LineBox[{{91.84518190763588, -39.55328760486637}, {
     92.87053618724408, -37.081848771249064`}}]}}]], "Output",
 CellChangeTimes->{{3.455207924268442*^9, 3.455207937400405*^9}, 
   3.4552080677215776`*^9, {3.455208191638711*^9, 3.4552081984017344`*^9}, 
   3.455208317120552*^9, 3.460840457448504*^9, 3.460840691790016*^9, 
   3.460841728234949*^9, 3.5679865262488937`*^9, 3.567986684506048*^9}]
}, Open  ]],

Cell["Identify which cells to ablate", "Text",
 CellChangeTimes->{{3.460841790361961*^9, 3.460841794641202*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ShowTissue", "[", 
  RowBox[{"w", ",", " ", 
   RowBox[{"\"\<CellNumbers\>\"", "\[Rule]", " ", "True"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.4608417997061872`*^9, 3.460841808996954*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.443219556290022, -6.015298074657945}, \
{-3.185069702470364, -7.819084935644856}, {8.949990104458477, 
       0.015197142681062922`}, {8.208429591048935, 
       2.360608688856289}, {-3.9063512890171617`, 7.393483254969337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"1\"\>", {0.35808816074083105`, -0.06698718694210498}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.09201614792785, -2.4280206702136438`}, \
{-14.301387540022366`, -5.548861137709107}, {-5.443219556290022, \
-6.015298074657945}, {-3.9063512890171617`, 
       7.393483254969337}, {-4.762365779959682, 
       8.709007659633102}, {-7.34893917223653, 10.031074167671015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"2\"\>", {-9.304218768932898, 0.7075599263565925}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.185069702470364, -7.819084935644856}, \
{-1.2015653366733183`, -14.56205234020603}, {
       0.9690968690991677, -16.392656811514982`}, {
       14.19401771648582, -4.3393635422355175`}, {8.949990104458477, 
       0.015197142681062922`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"3\"\>", {4.713248902665777, -7.742716553835359}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.762365779959682, 
       8.709007659633102}, {-3.9063512890171617`, 7.393483254969337}, {
       8.208429591048935, 2.360608688856289}, {11.652844462639099`, 
       11.306399262177743`}, {7.85068706648992, 18.273628215429625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"4\"\>", {4.758550071351178, 9.810487919381222}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-23.33912578032458, -0.0715144909458508}, \
{-23.157171746588784`, 1.418258012592588}, {-13.25116911802992, 
       15.648111274707965`}, {-13.226339745054673`, 
       15.647262043735505`}, {-10.526672450357795`, 
       14.141728194453556`}, {-7.34893917223653, 
       10.031074167671015`}, {-17.09201614792785, -2.4280206702136438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"5\"\>", {-15.262716115442686`, 6.260913621429435}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.72582184602752, -18.671072454707176`}, \
{-13.54453481712567, -19.391110214736702`}, {-1.2015653366733183`, \
-14.56205234020603}, {-3.185069702470364, -7.819084935644856}, \
{-5.443219556290022, -6.015298074657945}, {-14.301387540022366`, \
-5.548861137709107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"6\"\>", {-9.815125690908319, -12.242664310533165`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.9690968690991677, -16.392656811514982`}, {
       3.1241695935620037`, -20.183539319306927`}, {
       4.187809594851974, -20.377015957264216`}, {
       17.729425366236597`, -12.145148965478217`}, {
       18.4346865388012, -8.57161522606036}, {
       14.367034951581363`, -4.403569000808625}, {
       14.19401771648582, -4.3393635422355175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"7\"\>", {10.198701143579092`, -12.6065547218455}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.208429591048935, 2.360608688856289}, {8.949990104458477, 
       0.015197142681062922`}, {14.19401771648582, -4.3393635422355175`}, {
       14.367034951581363`, -4.403569000808625}, {23.266380282291195`, 
       7.546542083548853}, {23.721072467828467`, 10.438306165495652`}, {
       23.318238376073904`, 10.615672254576237`}, {11.652844462639099`, 
       11.306399262177743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"8\"\>", {15.302038181652538`, 4.798918940028656}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.526672450357795`, 
       14.141728194453556`}, {-7.34893917223653, 
       10.031074167671015`}, {-4.762365779959682, 8.709007659633102}, {
       7.85068706648992, 18.273628215429625`}, {7.860890766472491, 
       21.952557881429005`}, {0.6627698398119807, 23.500906229128432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"9\"\>", {-1.0444638867653397`, 16.54879144629495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.504053222950446`, -2.0055820357298435`}, \
{-21.395982442086254`, -19.719249518120233`}, {-19.816027255191596`, \
-19.749816554508552`}, {-17.72582184602752, -18.671072454707176`}, \
{-14.301387540022366`, -5.548861137709107}, {-17.09201614792785, \
-2.4280206702136438`}, {-23.33912578032458, -0.0715144909458508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"10\"\>", {-20.559842631783784`, -8.83178774975691}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.54453481712567, -19.391110214736702`}, \
{-5.574600285495345, -29.365989264419554`}, {-1.547974038632004, \
-28.564768037368456`}, {3.1241695935620037`, -20.183539319306927`}, {
       0.9690968690991677, -16.392656811514982`}, {-1.2015653366733183`, \
-14.56205234020603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"11\"\>", {-4.352644997653492, -21.647619188622542`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.187809594851974, -20.377015957264216`}, {
       13.375476399429255`, -26.391045944201878`}, {
       21.357252897115895`, -25.789258186196495`}, {
       17.729425366236597`, -12.145148965478217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"12\"\>", {14.135107674120794`, -20.38509524243184}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{14.367034951581363`, -4.403569000808625}, {
       18.4346865388012, -8.57161522606036}, {
       30.232196080490496`, -7.100154107474541}, {23.266380282291195`, 
       7.546542083548853}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"13\"\>", {22.29131529440206, -2.4217667813521784`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.860890766472491, 21.952557881429005`}, {
       10.25501545737985, 24.697278622475213`}, {16.57558824724197, 
       25.07676829057859}, {23.318238376073904`, 10.615672254576237`}, {
       11.652844462639099`, 11.306399262177743`}, {7.85068706648992, 
       18.273628215429625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"14\"\>", {14.69270865154585, 17.511862304669556`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.226339745054673`, 
       15.647262043735505`}, {-8.968338928764103, 
       28.98679353475878}, {-4.949894595465706, 29.261824970905447`}, {
       0.6627698398119807, 23.500906229128432`}, {-10.526672450357795`, 
       14.141728194453556`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"15\"\>", {-6.965768603821876, 22.27109037298247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.1879347337959, 
       17.175523097667778`}, {-23.157171746588784`, 
       1.418258012592588}, {-13.25116911802992, 
       15.648111274707965`}, {-21.145613673225665`, 19.08703493239745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"16\"\>", {-21.433371668469455`, 12.281085576709357`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-21.145613673225665`, 
       19.08703493239745}, {-20.012287155307586`, 
       30.923862965508846`}, {-17.015308609765896`, 
       35.29232292234571}, {-8.968338928764103, 
       28.98679353475878}, {-13.226339745054673`, 
       15.647262043735505`}, {-13.25116911802992, 15.648111274707965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"17\"\>", {-15.581102532876661`, 25.28711651884463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.96392216674639, -0.9874985550064972}, \
{-32.701601966422146`, 14.269707444523718`}, {-29.512396159224696`, 
       17.411511194856327`}, {-28.1879347337959, 
       17.175523097667778`}, {-23.157171746588784`, 
       1.418258012592588}, {-23.33912578032458, -0.0715144909458508}, \
{-27.504053222950446`, -2.0055820357298435`}, {-28.942750450950737`, \
-2.1478627015532625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"18\"\>", {-28.860148992888558`, 6.394793003923905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-32.70207586177542, -17.800856418778245`}, \
{-28.942750450950737`, -2.1478627015532625`}, {-27.504053222950446`, \
-2.0055820357298435`}, {-21.395982442086254`, -19.719249518120233`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"19\"\>", {-27.39229601133603, -13.395134381834017`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-19.816027255191596`, -19.749816554508552`}, \
{-15.649093505685004`, -33.332079137156285`}, {-12.114289546879764`, \
-35.488934213258695`}, {-5.574600285495345, -29.365989264419554`}, \
{-13.54453481712567, -19.391110214736702`}, {-17.72582184602752, \
-18.671072454707176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"20\"\>", {-13.228843288562402`, -26.846115318464964`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.547974038632004, -28.564768037368456`}, {
       5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}, {
       13.375476399429255`, -26.391045944201878`}, {
       4.187809594851974, -20.377015957264216`}, {
       3.1241695935620037`, -20.183539319306927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"21\"\>", {5.604977954213868, -28.803709611321022`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{17.729425366236597`, -12.145148965478217`}, {
       18.4346865388012, -8.57161522606036}, {
       30.232196080490496`, -7.100154107474541}, {
       31.373207306645927`, -7.351752292590217}, {
       33.10613610939698, -8.54218957702421}, {
       22.952808102564557`, -26.738064723512196`}, {
       21.357252897115895`, -25.789258186196495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"22\"\>", {24.335081895504153`, -14.666438066774388`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.266380282291195`, 7.546542083548853}, {
       23.721072467828467`, 10.438306165495652`}, {27.443964912564084`, 
       11.93352618544703}, {32.09957848711489, 11.321196628881678`}, {
       34.31581843488633, 8.984090373152792}, {
       31.373207306645927`, -7.351752292590217}, {
       30.232196080490496`, -7.100154107474541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"23\"\>", {29.220523012498482`, 4.385003564764794}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.57558824724197, 25.07676829057859}, {
       23.318238376073904`, 10.615672254576237`}, {23.721072467828467`, 
       10.438306165495652`}, {27.443964912564084`, 11.93352618544703}, {
       26.676294333979644`, 25.411211191683098`}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"24\"\>", {23.04767356652692, 19.85385531425034}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-4.949894595465706, 29.261824970905447`}, {
       0.6627698398119807, 23.500906229128432`}, {7.860890766472491, 
       21.952557881429005`}, {10.25501545737985, 24.697278622475213`}, {
       8.264172141973186, 34.339593133806275`}, {1.6806647450804724`, 
       40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"25\"\>", {3.229500506292715, 30.03461099570014}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-17.022308762886233`, 
       35.37055515778647}, {-17.015308609765896`, 
       35.29232292234571}, {-8.968338928764103, 
       28.98679353475878}, {-4.949894595465706, 29.261824970905447`}, {
       1.6806647450804724`, 40.136024471887055`}, {1.2343303307042313`, 
       41.52820036675553}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"26\"\>", {-6.848770114857718, 35.4115926393955}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.03089316233506, 
       24.065216626793287`}, {-33.14500031348419, 
       29.433780007068208`}, {-20.012287155307586`, 
       30.923862965508846`}, {-21.145613673225665`, 
       19.08703493239745}, {-28.1879347337959, 
       17.175523097667778`}, {-29.512396159224696`, 17.411511194856327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"27\"\>", {-26.69837694704965, 24.438442070189943`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}, {-32.701601966422146`, 
       14.269707444523718`}, {-32.96392216674639, -0.9874985550064972}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"28\"\>", {-37.128564179641096`, 6.756907901213515}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-32.96392216674639, \
-0.9874985550064972}, {-28.942750450950737`, -2.1478627015532625`}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"29\"\>", {-35.37194859427633, -9.859819384773509}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}, {-21.395982442086254`, \
-19.719249518120233`}, {-19.816027255191596`, -19.749816554508552`}, \
{-15.649093505685004`, -33.332079137156285`}, {-27.1231658769423, \
-35.62355755809872}, {-30.6883646320778, -34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"30\"\>", {-23.19153539123037, -28.4537778446257}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-5.574600285495345, -29.365989264419554`}, {-1.547974038632004, \
-28.564768037368456`}, {
       5.4248635182477205`, -38.39458894293506}, {-11.205705566353938`, \
-41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"31\"\>", {-4.198136106857145, -35.51541842108374}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.3102657101392365`, -38.95973609322832}, {
       13.375476399429255`, -26.391045944201878`}, {
       21.357252897115895`, -25.789258186196495`}, {
       22.952808102564557`, -26.738064723512196`}, {
       24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}, {
       11.914720066678155`, -40.937505075850794`}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"32\"\>", {14.85859354888863, -32.877912445974225`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.952808102564557`, -26.738064723512196`}, {
       24.098188598646654`, -28.069299279086692`}, {
       38.29039779788493, -18.512692359685605`}, {
       38.259623003714786`, -12.554268475902438`}, {
       33.35302989167459, -8.612572252235912}, {
       33.10613610939698, -8.54218957702421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"33\"\>", {31.717174164046785`, -18.10473722369518}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.373207306645927`, -7.351752292590217}, {
       33.10613610939698, -8.54218957702421}, {
       33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
       2.606596490686276}, {43.97250284068093, 6.305012900017747}, {
       34.31581843488633, 8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"34\"\>", {37.04879539222508, 1.2364870427721153`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.676294333979644`, 25.411211191683098`}, {
       27.443964912564084`, 11.93352618544703}, {32.09957848711489, 
       11.321196628881678`}, {38.68068160977611, 20.93154910164655}, {
       38.472940252756125`, 27.41037014732446}, {37.45173521580601, 
       27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"35\"\>", {32.26582481510086, 20.107683129318453`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.264172141973186, 34.339593133806275`}, {
       10.25501545737985, 24.697278622475213`}, {16.57558824724197, 
       25.07676829057859}, {22.064422088286943`, 27.710837465371284`}, {
       23.07493357227531, 40.27714286823488}, {19.065694100277526`, 
       40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"36\"\>", {16.154157977161734`, 32.22707699724531}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{1.2343303307042313`, 41.52820036675553}, {
       3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}, {19.065694100277526`, 40.34431484138962}, {
       8.264172141973186, 34.339593133806275`}, {1.6806647450804724`, 
       40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"37\"\>", {9.053442451232403, 41.58234236984923}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.175163756303302`, 
       46.7505945892017}, {-18.042980884802972`, 
       37.37511602779703}, {-17.022308762886233`, 
       35.37055515778647}, {-1.5345224925939083`, 
       41.914395135585444`}, {-11.838170600099811`, 48.924453739676075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"38\"\>", {-11.996729706116822`, 42.452510185873095`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.99466286146045, 
       37.75295101357002}, {-33.14500031348419, 
       29.433780007068208`}, {-20.012287155307586`, 
       30.923862965508846`}, {-17.015308609765896`, 
       35.29232292234571}, {-17.022308762886233`, 
       35.37055515778647}, {-18.042980884802972`, 
       37.37511602779703}, {-34.212409392550136`, 38.51295794261519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"39\"\>", {-26.920068590411393`, 34.28081214425957}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.4322515168141, 
       21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}, {-34.03089316233506, 
       24.065216626793287`}, {-29.512396159224696`, 
       17.411511194856327`}, {-32.701601966422146`, 
       14.269707444523718`}, {-41.83926368422096, 
       11.353682068710583`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"40\"\>", {-38.96967389760619, 18.287721454851535`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.78814370283062, 
       1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}, {-34.63053008971262, \
-1.1364337129259023`}, {-43.45241478251513, 4.7102628000145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"41\"\>", {-43.88589263240462, -2.2351866095807904`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"42\"\>", {-34.25431678308521, -23.922644286346554`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"43\"\>", {-17.89561613233462, -39.42334570573022}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
       5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}, {
       7.780490515825043, -41.520915522406206`}, {
       6.380091960771905, -48.196361878549155`}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"44\"\>", {-0.2311890085060536, -43.63949799509643}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}, {
       25.693051195333904`, -30.29218092188315}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"45\"\>", {21.636326832002744`, -38.29767011088048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}, {
       25.693051195333904`, -30.29218092188315}, {
       43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"46\"\>", {35.025264875531555`, -26.35095026417491}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.35302989167459, -8.612572252235912}, {
       38.259623003714786`, -12.554268475902438`}, {
       50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}, {
       51.240800221758576`, -7.855733719914968}, {43.729758543849734`, 
       2.606596490686276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"47\"\>", {42.85739935014571, -6.561218181012534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
       34.31581843488633, 8.984090373152792}, {43.97250284068093, 
       6.305012900017747}, {49.98366421080489, 10.82642660895389}, {
       49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"48\"\>", {40.718576231248505`, 12.596829699820875`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.07493357227531, 40.27714286823488}, {
       23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
       40.85132267586094}, {37.45173521580601, 27.571464518331247`}, {
       26.676294333979644`, 25.411211191683098`}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"49\"\>", {27.884811819939838`, 31.94546354402244}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}, {
       1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
       47.15554236512502}, {-1.7498137066185824`, 
       56.301041604621496`}, {-6.339302040110983, 57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"50\"\>", {-3.5071624666592456`, 49.466963202837654`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.212409392550136`, 
       38.51295794261519}, {-18.042980884802972`, 
       37.37511602779703}, {-18.175163756303302`, 
       46.7505945892017}, {-22.089227519410013`, 
       50.33799173629489}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"51\"\>", {-24.360395006473443`, 43.01516969690558}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.47314333790245, 
       22.391144498648245`}, {-34.03089316233506, 
       24.065216626793287`}, {-33.14500031348419, 
       29.433780007068208`}, {-35.99466286146045, 
       37.75295101357002}, {-38.32387710039718, 
       38.809067062210715`}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"52\"\>", {-39.37496663559033, 29.683790574174267`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.268664208232366`, 
       3.22586137699904}, {-55.068495105951435`, 
       2.0523633088463504`}, {-52.78814370283062, 
       1.2336070807496133`}, {-43.45241478251513, 
       4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"53\"\>", {-48.48660653187061, 8.897302450987885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"54\"\>", {-47.76927030259653, -14.604859111360895`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"55\"\>", {-39.70079335746475, -30.817154727175822`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"56\"\>", {-26.525799145694013`, -43.75813773569129}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}, {-11.610528936170674`, \
-43.05115424856789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"57\"\>", {-6.725005646446448, -50.36695533799414}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
       7.780490515825043, -41.520915522406206`}, {
       11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}, {
       15.56959719029909, -55.126141594792}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"58\"\>", {13.769159558314511`, -47.47670848328269}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}, {
       25.693051195333904`, -30.29218092188315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"59\"\>", {32.687471682639114`, -35.85484741848535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
       38.29039779788493, -18.512692359685605`}, {
       44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"60\"\>", {44.391739406504996`, -19.192894163529548`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
       43.97250284068093, 6.305012900017747}, {49.98366421080489, 
       10.82642660895389}, {52.79453730204082, 10.453872614399058`}, {
       56.22401077536549, 7.390891134518448}, {
       51.240800221758576`, -7.855733719914968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"61\"\>", {50.000350703228165`, 3.110439595795835}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
       39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
       29.305907063030375`}, {49.45426995630107, 27.555651580325677`}, {
       49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"62\"\>", {44.67541307244692, 22.295585012033303`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
       37.45173521580601, 27.571464518331247`}, {38.472940252756125`, 
       27.41037014732446}, {39.633320060339884`, 28.270328776238145`}, {
       37.967147094266736`, 42.49826823369556}, {32.41770749936698, 
       44.56630056359704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"63\"\>", {34.160037085687236`, 37.169310399334755`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.376094572661046, 48.82146997333693}, {
       19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
       40.27714286823488}, {23.323146979712302`, 40.48349079082753}, {
       20.277940643351904`, 53.06954176758868}, {13.265834624870932`, 
       54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"64\"\>", {16.633512253393036`, 47.702311477259194`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.74865298664452, 
       24.773359328364197`}, {-48.4322515168141, 
       21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}, {-40.407130938729146`, 
       38.86702164804095}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"65\"\>", {-47.62835986895645, 30.737366071380723`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.49974064332942, 
       24.187700521375316`}, {-58.14751363608475, 
       4.1503107813392495`}, {-56.268664208232366`, 
       3.22586137699904}, {-47.807650951705256`, 
       19.344125376863307`}, {-48.4322515168141, 
       21.853558939371563`}, {-55.74865298664452, 
       24.773359328364197`}, {-56.01537764349589, 24.801710273373125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"66\"\>", {-54.427138477227935`, 15.79383661688419}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
       2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"67\"\>", {-56.222761771934834`, -8.775278292632002}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"68\"\>", {-48.66208951671778, -29.2263411715152}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"69\"\>", {-36.15564817738774, -42.36503184444647}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"70\"\>", {-17.138028879188578`, -53.17979951661941}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}, {
       6.380091960771905, -48.196361878549155`}, {
       10.107057536142992`, -53.562044056384785`}, {
       4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"71\"\>", {2.7098219170988345`, -56.75864360387799}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.56959719029909, -55.126141594792}, {
       23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}, {
       30.459077272474936`, -45.4139413073523}, {
       24.028708326184773`, -61.31008126581738}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"72\"\>", {23.283956302929916`, -52.266768807934014`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}, {
       40.37318511218365, -49.4631641068831}, {
       37.975378194087895`, -49.339835567997575`}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"73\"\>", {39.18304700520102, -40.958494460757954`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}, {
       49.0556749575718, -31.43916762978388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"74\"\>", {52.562870417473405`, -19.561190963535864`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
       51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
       3.2805790212952974`}, {63.8055536038347, 5.032068460993779}, {
       56.22401077536549, 7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"75\"\>", {57.62751960757157, -0.8813360348103593}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
       49.98366421080489, 10.82642660895389}, {52.79453730204082, 
       10.453872614399058`}, {62.385344733160004`, 24.557889348017547`}, {
       57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"76\"\>", {54.1300833975627, 20.39582521947186}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
       39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
       29.305907063030375`}, {50.236718804316844`, 43.037375773752274`}, {
       44.62987092294039, 44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"77\"\>", {43.52829088793194, 37.18979995949842}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
       23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
       40.85132267586094}, {32.41770749936698, 44.56630056359704}, {
       32.78857932177908, 54.24546914130839}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"78\"\>", {26.83163939400478, 49.30436081740893}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}, {13.265834624870932`, 54.604844743160285`}, {
       11.442453369606875`, 61.54337657266726}, {6.5194462238627695`, 
       63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"79\"\>", {6.261086120448685, 55.4253487343659}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.089227519410013`, 
       50.33799173629489}, {-18.175163756303302`, 
       46.7505945892017}, {-11.838170600099811`, 
       48.924453739676075`}, {-6.339302040110983, 
       57.84594683085973}, {-8.219975547449456, 
       60.96211518297156}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"80\"\>", {-14.165376864073032`, 55.00662673133463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-38.32387710039718, 
       38.809067062210715`}, {-35.99466286146045, 
       37.75295101357002}, {-34.212409392550136`, 
       38.51295794261519}, {-24.525441708900996`, 
       50.902283520348455`}, {-30.290406933959307`, 
       55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"81\"\>", {-32.340021014989745`, 47.73584390774832}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.01537764349589, 
       24.801710273373125`}, {-55.972025505350125`, 
       44.92106733342836}, {-51.19351329491127, 
       45.05542300240451}, {-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 
       40.72543629689315}, {-55.74865298664452, 24.773359328364197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"82\"\>", {-52.052996135042456`, 37.39326235051463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688,
        4.7275585434495655`}, {-58.14751363608475, 
       4.1503107813392495`}, {-58.49974064332942, 
       24.187700521375316`}, {-61.75930277699662, 24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"83\"\>", {-62.10117405507437, 12.805712618978703`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
       2.0523633088463504`}, {-56.268664208232366`, 
       3.22586137699904}, {-58.14751363608475, 
       4.1503107813392495`}, {-65.51468607151688, 4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"84\"\>", {-62.53047429869821, -3.8589527377354207`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"85\"\>", {-56.99131526625276, -25.986905956865773`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"86\"\>", {-45.78652760578677, -44.21627123762653}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"87\"\>", {-30.161034285469732`, -55.3875521486726}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"88\"\>", {-9.715447343203468, -62.7635717443444}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.005263662698364, -65.68143337812447}, {
       5.408506981199829, -68.37168529833791}, {
       10.238653423113641`, -69.42180233879748}, {
       19.772455111285545`, -59.748794158911565`}, {
       15.56959719029909, -55.126141594792}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"89\"\>", {11.371610921711232`, -61.56977885045106}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
       25.39562709536106, -62.869049470508365`}, {
       31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"90\"\>", {30.882504800268553`, -55.17496138138961}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.37318511218365, -49.4631641068831}, {
       46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}, {
       49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}, {
       49.88948573837171, -51.637574117790486`}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"91\"\>", {46.955563657846106`, -42.226255521206085`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}, {
       60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"92\"\>", {57.40466786740187, -26.452122942859848`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}, {
       62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}, {66.090994924392, 
       3.2465790292398555`}, {65.98376171783443, 3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"93\"\>", {61.86369060457521, -8.337011096271466}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
       62.385344733160004`, 24.557889348017547`}, {63.80347762798337, 
       24.653805790695255`}, {67.26233475858338, 23.427694538377988`}, {
       63.8055536038347, 5.032068460993779}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"94\"\>", {61.01476394874356, 14.419166267384984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
       50.236718804316844`, 43.037375773752274`}, {51.44318624579896, 
       43.39873733483236}, {56.59805369428138, 41.316651987595485`}, {
       57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"95\"\>", {52.249043384153524`, 34.48569871371917}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
       54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
       42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}, {37.967147094266736`, 42.49826823369556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"96\"\>", {38.14603788758845, 49.42355442491185}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
       13.265834624870932`, 54.604844743160285`}, {20.277940643351904`, 
       53.06954176758868}, {26.63497371547327, 57.92198430735112}, {
       25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
       68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"97\"\>", {19.105908414117113`, 60.189892598349566`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.219975547449456, 
       60.96211518297156}, {-6.339302040110983, 
       57.84594683085973}, {-1.7498137066185824`, 56.301041604621496`}, {
       6.5194462238627695`, 63.162634865097374`}, {3.1099956100167914`, 
       69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"98\"\>", {-0.8649520311576071, 63.291770678359065`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.290406933959307`, 
       55.6674686412066}, {-24.525441708900996`, 
       50.902283520348455`}, {-22.089227519410013`, 
       50.33799173629489}, {-14.822287009889326`, 
       63.85701875252397}, {-16.131528418632843`, 
       65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"99\"\>", {-22.3048890875552, 58.97339066502542}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 
       40.72543629689315}, {-40.407130938729146`, 
       38.86702164804095}, {-38.32387710039718, 
       38.809067062210715`}, {-34.530457237518846`, 
       56.553311215205845`}, {-35.87131810077115, 
       57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"100\"\>", {-40.59555274149157, 47.29423717664637}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.16656147408565, 
       8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}, {-65.8630075073166, 
       26.437059828603722`}, {-61.75930277699662, 
       24.547594598138712`}, {-68.64070525362567, 
       6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"101\"\>", {-68.80504786947996, 15.552397226967829`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
       4.7275585434495655`}, {-68.64070525362567, 
       6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"102\"\>", {-70.16381176997557, -4.2560306791894655`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"103\"\>", {-65.80780641253014, -25.617396344033697`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"104\"\>", {-56.11893864915251, -43.98878743547625}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"105\"\>", {-40.45443845953351, -58.06692631057054}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"106\"\>", {-21.861974337543682`, -65.8937604929556}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
       0.8633603500157571, -77.09867141586078}, {
       5.408506981199829, -68.37168529833791}, {
       4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"107\"\>", {-2.019884561554565, -70.35167061510535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
       15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}, {
       25.39562709536106, -62.869049470508365`}, {
       24.028708326184773`, -61.31008126581738}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"108\"\>", {18.433512728133202`, -67.5178546823987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}, {
       40.37318511218365, -49.4631641068831}, {
       43.99567048064946, -51.44785855571658}, {
       40.66678973418681, -66.8453251398462}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"109\"\>", {38.28670647379447, -58.62616250305253}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
       51.973310940615804`, -52.71293371852175}, {
       63.3584363287038, -38.00595809244548}, {
       60.74405695637355, -34.800584961845985`}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"110\"\>", {55.43201608304954, -41.51199950945276}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}, {
       67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}, {
       72.89949636430615, -23.88122983687751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"111\"\>", {66.4594643905143, -23.419491140183432`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392,
        3.2465790292398555`}, {71.57070260096124, 3.441158504933345}, {
       76.94407188517746, 1.704787979841458}, {
       76.49445283684967, -2.0854844069234213`}, {
       67.56232859515413, -15.797370520590638`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"112\"\>", {70.21702361042486, -4.157611982913727}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
       3.2805790212952974`}, {66.090994924392, 3.2465790292398555`}, {
       71.57070260096124, 3.441158504933345}, {72.66239730144953, 
       23.216145829007395`}, {72.31159497913845, 23.34220082696621}, {
       67.26233475858338, 23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"113\"\>", {68.7239021067409, 12.837043189514796`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
       57.05054823184648, 27.461900004441425`}, {62.385344733160004`, 
       24.557889348017547`}, {63.80347762798337, 24.653805790695255`}, {
       65.71719103866467, 42.11420621044766}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"114\"\>", {60.996355037194405`, 34.196380913209346`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}, {50.236718804316844`, 43.037375773752274`}, {
       51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}, {49.41452298996355, 58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"115\"\>", {48.61212508109473, 51.338531771152724`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
       26.63497371547327, 57.92198430735112}, {32.78857932177908, 
       54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
       38.17463879534145, 69.1678008736662}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"116\"\>", {32.86184233319014, 62.024782669938155`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
       6.5194462238627695`, 63.162634865097374`}, {11.442453369606875`, 
       61.54337657266726}, {18.215233750374857`, 68.07441632301423}, {
       16.777451326385027`, 74.53785125332614}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"117\"\>", {10.894689262393722`, 69.10956358263887}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.131528418632843`, 
       65.74214362660554}, {-14.822287009889326`, 
       63.85701875252397}, {-8.219975547449456, 
       60.96211518297156}, {-1.3629965151110075`, 
       70.50556399250137}, {-5.294261338903337, 
       76.10711025350297}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"118\"\>", {-8.900213908299415, 69.07589804753033}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.87131810077115, 
       57.51325657693584}, {-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 
       71.57107457874964}, {-21.793563755635418`, 
       67.12607359176174}, {-30.290406933959307`, 
       55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"119\"\>", {-29.229476477730074`, 64.01401990321916}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307,
        61.230355658885465`}, {-43.49547010144615, 
       61.58817954863413}, {-37.15887132094425, 
       57.737981479935264`}, {-48.609412037979666`, 44.093042290426745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"120\"\>", {-45.16582134289567, 53.989500031115774`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.73689616029075, 
       28.181489658814776`}, {-67.56190796901356, 
       30.615230668641217`}, {-57.54623659964266, 
       45.48316023373461}, {-55.972025505350125`, 
       44.92106733342836}, {-56.01537764349589, 
       24.801710273373125`}, {-58.49974064332942, 
       24.187700521375316`}, {-61.75930277699662, 
       24.547594598138712`}, {-65.8630075073166, 26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"121\"\>", {-60.442399690107294`, 32.870481692481185`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.49547010144615, 
       61.58817954863413}, {-40.77718359020674, 
       73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}, {-31.039154205475658`, 
       71.3024237864077}, {-35.87131810077115, 
       57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"122\"\>", {-37.514298061607654`, 66.52408601571378}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901,
        61.858415485208354`}, {-52.40071976190087, 
       63.166247642445725`}, {-47.4893857805307, 
       61.230355658885465`}, {-51.19351329491127, 
       45.05542300240451}, {-55.972025505350125`, 
       44.92106733342836}, {-57.54623659964266, 45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"123\"\>", {-53.148239799494554`, 54.11552121421998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356,
        30.615230668641217`}, {-57.54623659964266, 
       45.48316023373461}, {-57.93264495124472, 
       45.8236503132428}, {-65.59364768906335, 48.19821094048699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"124\"\>", {-66.15686851961617, 41.60511027293366}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.58250731026011, 
       27.685544951745968`}, {-80.18956065289493, 
       27.86021819171431}, {-67.73689616029075, 
       28.181489658814776`}, {-65.8630075073166, 
       26.437059828603722`}, {-75.95140700109506, 10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"125\"\>", {-73.90886285521192, 22.212082466581514`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}, {-70.05018641104522, 
       6.206333471280454}, {-76.27334782264302, -11.721726727508031`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"126\"\>", {-76.3761056926062, -1.0661085743602816`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"127\"\>", {-72.44856251622511, -19.822771962207565`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"128\"\>", {-64.66506106961504, -40.46196818564957}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"129\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"130\"\>", {-32.56110908437871, -68.94005214787207}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"131\"\>", {-13.366091788458556`, -75.71968620156811}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
       3.608668534074305, -82.97083108717574}, {
       10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}, {
       10.238653423113641`, -69.42180233879748}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"132\"\>", {7.818401026137964, -76.23686028936756}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}, {
       34.415027048124955`, -66.31610277616817}, {
       31.569452252404535`, -64.08673552884099}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"133\"\>", {27.609022516506823`, -70.93825328148247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.66678973418681, -66.8453251398462}, {
       43.85221446788843, -68.99343261431015}, {
       48.41142455686391, -67.89909533572487}, {
       53.34024909349906, -54.162650344222705`}, {
       51.973310940615804`, -52.71293371852175}, {
       49.88948573837171, -51.637574117790486`}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"134\"\>", {46.66316947026738, -59.771050531919805`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
       53.34024909349906, -54.162650344222705`}, {
       59.42483355529471, -56.15422103697035}, {
       64.53005832960628, -54.08359513817297}, {
       64.2819678310554, -38.596014558307076`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"135\"\>", {59.891116315298824`, -48.93824123926974}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}, {
       72.89949636430615, -23.88122983687751}, {
       77.53187348996397, -37.596963966853096`}, {
       72.57633934990724, -39.462211072892714`}, {
       64.2819678310554, -38.596014558307076`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"136\"\>", {69.89758887028991, -33.45682036976758}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}, {
       82.43264360925639, -18.15598722378415}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"137\"\>", {75.344026157828, -13.014727500763534`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
       1.704787979841458}, {81.63033594520198, 3.32970513545429}, {
       75.40644914989763, 23.114302869804877`}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"138\"\>", {75.63160719336997, 10.8522304711274}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
       65.71719103866467, 42.11420621044766}, {69.99420969387222, 
       43.00020158812604}, {72.92919741262665, 42.31742987516279}, {
       72.31159497913845, 23.34220082696621}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"139\"\>", {68.71946460850812, 32.834058768611456`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}, {59.153390207266824`, 58.69946733773225}, {
       64.53657068694388, 42.473908121520324`}, {56.59805369428138, 
       41.316651987595485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"140\"\>", {57.764270450018905`, 48.55876233628495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
       71.46918724488435}, {44.71078713365255, 72.01582418897453}, {
       49.41452298996355, 58.44723473283711}, {42.19233819186363, 
       55.62610760220308}, {38.884072862523695`, 56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"141\"\>", {43.01214888061202, 63.377377305228336`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
       20.381818201823304`, 79.28709428309247}, {26.747256177207586`, 
       80.49896872937495}, {32.17894113545769, 69.35569100946611}, {
       25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
       68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"142\"\>", {24.136877957731954`, 72.43608440100132}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.294261338903337, 
       76.10711025350297}, {-0.564220845161521, 83.16311869715038}, {
       4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}, {3.1099956100167914`, 
       69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"143\"\>", {1.8859272589171674`, 76.72936875123008}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 
       76.29217888694788}, {-16.131528418632843`, 
       65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"144\"\>", {-18.69915237101713, 74.0242196995038}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
       32.17894113545769, 69.35569100946611}, {38.17463879534145, 
       69.1678008736662}, {41.5785357565816, 71.46918724488435}, {
       34.143270630889546`, 83.79602458281173}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"145\"\>", {33.81279520044867, 76.22302095725423}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}, {16.777451326385027`, 74.53785125332614}, {
       20.381818201823304`, 79.28709428309247}, {15.338114304248561`, 
       88.77315648301385}, {9.60655719763523, 90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"146\"\>", {12.623266801842863`, 82.08181933413216}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 
       76.29217888694788}, {-5.294261338903337, 
       76.10711025350297}, {-0.564220845161521, 
       83.16311869715038}, {-6.064372658679889, 
       89.89662322846004}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"147\"\>", {-8.24767385749654, 82.98315691298073}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.45819962782817, 
       74.20931628075671}, {-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 
       81.23118055893288}, {-26.256544271899624`, 
       85.40990152921059}, {-31.912711926146134`, 86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"148\"\>", {-28.997275441831945`, 78.62075375757018}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 
       76.55349535050192}, {-45.24059498034163, 
       77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}, {-43.49547010144615, 
       61.58817954863413}, {-47.4893857805307, 61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"149\"\>", {-47.15799076281977, 69.43419528812773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-65.59364768906335, 
       48.19821094048699}, {-65.49330212706394, 
       63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}, {-56.34387370173901, 
       61.858415485208354`}, {-57.93264495124472, 45.8236503132428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"150\"\>", {-61.29359283017147, 55.21066007122353}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.18956065289493, 
       27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}, {-67.56190796901356, 
       30.615230668641217`}, {-67.73689616029075, 28.181489658814776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"151\"\>", {-74.15422096241134, 35.26847516756095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.66466973841855, 
       27.627650281124996`}, {-84.48160000180567, 
       8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}, {-80.58250731026011, 27.685544951745968`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"152\"\>", {-81.66272259465663, 17.492793303240727`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-89.44817500616637, 
       7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}, {-81.45367380460081, -10.734747971688416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"153\"\>", {-83.73204088196383, 1.58509201128967}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"154\"\>", {-80.2288124988899, -21.618775057182685`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"155\"\>", {-72.73985533388837, -40.594536282474365`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"156\"\>", {-57.96791973348714, -60.28017338714821}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"157\"\>", {-41.2231988891558, -72.39879803389698}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"158\"\>", {-23.314269270617505`, -79.72412851497538}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
       0.8633603500157571, -77.09867141586078}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"159\"\>", {-3.323286589013505, -82.90049564458813}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}, {
       22.56295825925341, -87.43449035787265}, {
       15.233307005324601`, -88.45439150975311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"160\"\>", {17.913396008303785`, -81.45277372485397}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}, {
       42.816873445888135`, -82.60096322440735}, {
       43.85221446788843, -68.99343261431015}, {
       40.66678973418681, -66.8453251398462}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"161\"\>", {38.0821573203434, -74.35807041628243}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.41142455686391, -67.89909533572487}, {
       55.811245248437075`, -70.84131600234605}, {
       61.29403647625643, -70.11180256640311}, {
       59.42483355529471, -56.15422103697035}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"162\"\>", {55.43543031536116, -63.375773616686416`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.53005832960628, -54.08359513817297}, {
       73.02173911887157, -55.86267165078736}, {
       72.57633934990724, -39.462211072892714`}, {
       64.2819678310554, -38.596014558307076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"163\"\>", {68.64195369345947, -47.03542882797075}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.89949636430615, -23.88122983687751}, {
       73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}, {
       82.23807923183205, -37.64937175246273}, {
       80.91765853659409, -38.00528590732859}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"164\"\>", {78.46544929200537, -27.40975398853931}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
       3.32970513545429}, {85.37969322643534, 3.493902198740473}, {
       86.9158220119086, -17.46663802422631}, {
       82.43264360925639, -18.15598722378415}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"165\"\>", {82.32181147907703, -6.350224758867394}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
       81.63033594520198, 3.32970513545429}, {85.37969322643534, 
       3.493902198740473}, {86.70034410325489, 4.012408552601478}, {
       84.26599105779111, 23.74750688611607}, {83.02881082971496, 
       24.459938553438082`}, {80.95321066063116, 24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"166\"\>", {81.76452693583653, 14.719385154256544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
       42.31742987516279}, {77.14728378743906, 43.03648674620046}, {
       78.48805808688478, 42.43772387970675}, {80.95321066063116, 
       24.621435650852472`}, {75.40644914989763, 23.114302869804877`}, {
       72.66239730144953, 23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"167\"\>", {76.17509798943067, 32.4291850221905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
       59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}, {68.80714358086799, 58.685754223002746`}, {
       69.99420969387222, 43.00020158812604}, {65.71719103866467, 
       42.11420621044766}, {64.53657068694388, 42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"168\"\>", {65.36229226125474, 51.77674309868496}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
       58.44723473283711}, {55.11603476938106, 56.94510083223259}, {
       59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
       58.712032946902866`}, {52.077490212673446`, 73.19318567644643}, {
       46.58506959337852, 73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"169\"\>", {51.58593062756622, 65.10945840099714}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.546190365504516, 99.71486855513358}, {
       1.2167965027416618`, 99.99259675731457}, {-6.064372658679889, 
       89.89662322846004}, {-0.564220845161521, 83.16311869715038}, {
       4.968292372587221, 83.59419598150416}, {9.60655719763523, 
       90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"170\"\>", {2.461239388073547, 91.48521254455736}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.327796386457775`, 
       98.96824869981386}, {-21.278586546630315`, 
       97.70988565430605}, {-26.256544271899624`, 
       85.40990152921059}, {-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 
       81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"171\"\>", {-18.371384164658608`, 89.62289544543432}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.49447196723129, 
       93.10291894367742}, {-43.11594992226227, 
       90.2275726277781}, {-45.24059498034163, 
       77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}, {-31.912711926146134`, 86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"172\"\>", {-38.73093900794141, 83.01179175534247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418,
        79.47138607363571}, {-63.93005289555318, 
       63.792262484266146`}, {-56.34387370173901, 
       61.858415485208354`}, {-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"173\"\>", {-57.47282700545829, 70.73684418542604}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
       63.390995289815734`}, {-74.52279571197035, 
       46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}, {-65.59364768906335, 
       48.19821094048699}, {-65.49330212706394, 63.51715717401222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"174\"\>", {-71.02946516442799, 56.93735935983051}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.11397432729284, 
       29.297399200949318`}, {-88.43792345910174, 
       28.194716364353646`}, {-86.66466973841855, 
       27.627650281124996`}, {-80.58250731026011, 
       27.685544951745968`}, {-80.18956065289493, 
       27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}, {-81.53910191562701, 46.95546282600281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"175\"\>", {-82.6133162649819, 36.163230211151806`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.54859323039223, 
       9.357204192923962}, {-89.44817500616637, 
       7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}, {-86.66466973841855, 
       27.627650281124996`}, {-88.43792345910174, 28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"176\"\>", {-88.83519120802724, 15.685149469847495`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"177\"\>", {-91.29096580200678, -7.502865361938434}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"178\"\>", {-86.5826944272135, -23.42338157877543}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"179\"\>", {-80.56008791216016, -43.854903894178214`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"180\"\>", {-67.55383469115753, -61.25877008427992}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"181\"\>", {-51.503309441701376`, -75.15604132822493}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"182\"\>", {-33.056068566484036`, -85.34804638974671}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"183\"\>", {-12.869423620630446`, -90.82898156765641}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.825370770008335, -99.92680590548247}, {
       12.373178251886543`, -99.23156987545366}, {
       15.233307005324601`, -88.45439150975311}, {
       10.44607806517008, -83.55576031453415}, {
       3.608668534074305, -82.97083108717574}, {-0.29158770624672437`, \
-89.80041834631334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"184\"\>", {7.506786981700084, -91.36488051776088}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.56295825925341, -87.43449035787265}, {
       24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}, {
       27.59717682791983, -92.66968045447526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"185\"\>", {29.280939233747414`, -84.24203028679521}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.06891590607959, -88.22991077535104}, {
       53.58988485147136, -84.42821946248802}, {
       55.811245248437075`, -70.84131600234605}, {
       48.41142455686391, -67.89909533572487}, {
       43.85221446788843, -68.99343261431015}, {
       42.816873445888135`, -82.60096322440735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"186\"\>", {48.895232141682975`, -77.34711362762881}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.42483355529471, -56.15422103697035}, {
       61.29403647625643, -70.11180256640311}, {
       62.16916970176698, -70.59817895891028}, {
       75.1111777080662, -57.403359550136635`}, {
       73.02173911887157, -55.86267165078736}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"187\"\>", {65.66860847898319, -60.61234369129787}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.87238724572212, -60.16977443591928}, {
       83.28199990462281, -55.354389996516154`}, {
       80.91765853659409, -38.00528590732859}, {
       77.53187348996397, -37.596963966853096`}, {
       72.57633934990724, -39.462211072892714`}, {
       73.02173911887157, -55.86267165078736}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"188\"\>", {77.65992646916978, -48.51613109760773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{91.84518190763588, -39.55328760486637}, {
       92.87053618724408, -37.081848771249064`}, {
       88.9137211140113, -17.881205552910842`}, {
       86.9158220119086, -17.46663802422631}, {
       82.43264360925639, -18.15598722378415}, {
       82.3494798394784, -18.202144804663277`}, {
       82.23807923183205, -37.64937175246273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"189\"\>", {86.82463998406551, -29.044833527569363`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
       4.012408552601478}, {87.29530422752369, 4.030147966157095}, {
       95.99251488358071, 0.8470318073725147}, {
       89.60678678373809, -17.783915261467996`}, {
       88.9137211140113, -17.881205552910842`}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"190\"\>", {89.6901023513584, -5.427891976645146}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
       23.729268008913394`}, {84.26599105779111, 23.74750688611607}, {
       86.70034410325489, 4.012408552601478}, {87.29530422752369, 
       4.030147966157095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"191\"\>", {90.68239233606725, 16.3798767235522}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
       43.85139879101577}, {78.48805808688478, 42.43772387970675}, {
       80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
       24.459938553438082`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"192\"\>", {84.73256828874207, 35.825089157965394`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
       62.353901684143956`}, {68.80714358086799, 58.685754223002746`}, {
       69.99420969387222, 43.00020158812604}, {72.92919741262665, 
       42.31742987516279}, {77.14728378743906, 43.03648674620046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"193\"\>", {74.75871397013505, 52.49262683845462}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`,
        79.6756679049727}, {52.077490212673446`, 73.19318567644643}, {
       59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"194\"\>", {60.12990258809944, 69.81684837039995}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
       90.64185881587876}, {34.143270630889546`, 83.79602458281173}, {
       41.5785357565816, 71.46918724488435}, {44.71078713365255, 
       72.01582418897453}, {46.58506959337852, 73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"195\"\>", {42.11949902981619, 81.3833929642114}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
       23.35660214833024, 97.23409451465373}, {15.338114304248561`, 
       88.77315648301385}, {20.381818201823304`, 79.28709428309247}, {
       26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"196\"\>", {23.450391829164644`, 88.00215686455947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-98.11159010997837, 
       19.34207553732524}, {-99.51626665255164, 
       9.824086295337557}, {-94.54859323039223, 
       9.357204192923962}, {-88.43792345910174, 
       28.194716364353646`}, {-90.11397432729284, 
       29.297399200949318`}, {-95.11565965332355, 30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"197\"\>", {-94.40390532451342, 20.276345778844902`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}, \
{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637, 
       7.156661640931382}, {-94.54859323039223, 
       9.357204192923962}, {-99.51626665255164, 9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"198\"\>", {-95.63983113575495, 3.314375958422148}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"199\"\>", {-93.43016660255105, -23.496244543135425`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"200\"\>", {-87.84874845993964, -39.244329977922455`}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"201\"\>", {-76.32280922469218, -56.26231132076771}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"202\"\>", {-61.718065311343665`, -72.88578175812609}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"203\"\>", {-44.08773392472878, -84.72486246244841}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"204\"\>", {-24.193988680519663`, -92.53586206640674}]}}, \
{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
       3.825370770008335, -99.92680590548247}, {-0.29158770624672437`, \
-89.80041834631334}, {-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"205\"\>", {-2.997475726029786, -95.81336309380814}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.54782437617252, -98.07080382131225}, {
       28.541356609637408`, -95.84044533954079}, {
       27.59717682791983, -92.66968045447526}, {
       22.56295825925341, -87.43449035787265}, {
       15.233307005324601`, -88.45439150975311}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"206\"\>", {20.005231471390402`, -93.39853880503047}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
       47.06891590607959, -88.22991077535104}, {
       42.816873445888135`, -82.60096322440735}, {
       38.258797246909474`, -82.43160534949017}, {
       27.59717682791983, -92.66968045447526}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"207\"\>", {37.296834134507236`, -88.7899284107358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.7027092449393, -80.95672873396083}, {
       66.02139539062244, -75.10775825888494}, {
       62.16916970176698, -70.59817895891028}, {
       61.29403647625643, -70.11180256640311}, {
       55.811245248437075`, -70.84131600234605}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"208\"\>", {58.97657179116022, -76.02702955918437}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.72029215966943, -68.64225453911257}, {
       79.87238724572212, -60.16977443591928}, {
       75.1111777080662, -57.403359550136635`}, {
       62.16916970176698, -70.59817895891028}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"209\"\>", {70.81979378790858, -66.05529746588117}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.09337910107172, -49.14003781802577}, {
       91.84518190763588, -39.55328760486637}, {
       82.23807923183205, -37.64937175246273}, {
       80.91765853659409, -38.00528590732859}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"210\"\>", {85.41045619520986, -44.25906243069731}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
       98.12103192933635, -19.29412068797527}, {
       89.60678678373809, -17.783915261467996`}, {
       88.9137211140113, -17.881205552910842`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"211\"\>", {93.39100612214206, -24.84586611137953}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
       0.873490369715852}, {95.99251488358071, 0.8470318073725147}, {
       89.60678678373809, -17.783915261467996`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"212\"\>", {95.83729244510768, -10.03160734365048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
       17.09717681639857}, {99.37138356819129, 11.195004588806626`}, {
       99.99618500009895, 0.873490369715852}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"213\"\>", {95.31518400948467, 7.067966571481921}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
       37.98647160956467}, {83.02881082971496, 24.459938553438082`}, {
       84.26599105779111, 23.74750688611607}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"214\"\>", {90.84877886222495, 28.56915771333316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
       81.85264693875465, 57.44688145686917}, {77.14728378743906, 
       43.03648674620046}, {78.48805808688478, 42.43772387970675}, {
       89.87243639777049, 43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"215\"\>", {82.97999030617605, 47.9561239749286}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
       73.86243748966591}, {63.09161791952025, 60.207004072921166`}, {
       68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"216\"\>", {69.69100369797161, 64.78251803398247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
       87.8362738878387}, {46.58506959337852, 73.3496843576079}, {
       52.077490212673446`, 73.19318567644643}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"217\"\>", {51.87368249062707, 79.58322285531854}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`,
        95.85470673883692}, {30.00626204660684, 84.03257794352028}, {
       34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"218\"\>", {33.92121508985442, 89.59819021878764}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
       7.546190365504516, 99.71486855513358}, {9.60655719763523, 
       90.26685883295937}, {15.338114304248561`, 88.77315648301385}, {
       23.35660214833024, 97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"219\"\>", {14.307498374166732`, 94.75413361557686}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.430719712974055, 
       99.85242752882432}, {-14.327796386457775`, 
       98.96824869981386}, {-10.975800487521262`, 
       90.76864478929444}, {-6.064372658679889, 89.89662322846004}, {
       1.2167965027416618`, 99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"220\"\>", {-7.1795053463675105`, 95.76629758116106}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.228474982106565`, 
       96.22167193594589}, {-36.49447196723129, 
       93.10291894367742}, {-31.912711926146134`, 
       86.65484177538883}, {-26.256544271899624`, 
       85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"221\"\>", {-28.563572144403466`, 91.59264531789506}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.704390726043634`, 
       86.77253910398605}, {-57.7934923846557, 
       81.60828535133393}, {-52.249369469419065`, 
       76.55349535050192}, {-45.24059498034163, 
       77.20572350251203}, {-43.11594992226227, 90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"222\"\>", {-49.30359095681561, 82.28618654246657}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039,
        67.90328297704131}, {-65.49330212706394, 
       63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}, {-60.69842498397418, 79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"223\"\>", {-66.1229401313086, 70.24675924158933}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.67317628597412, 
       57.70175279278953}, {-86.61559534530973, 
       49.977381313725914`}, {-81.53910191562701, 
       46.95546282600281}, {-76.64414251410987, 
       46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}, {-77.3406860337207, 63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"224\"\>", {-79.63513054864666, 52.80070876567811}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.80736453516957, 
       41.88105235278632}, {-95.11565965332355, 
       30.870880918968258`}, {-90.11397432729284, 
       29.297399200949318`}, {-81.53910191562701, 
       46.95546282600281}, {-86.61559534530973, 49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"225\"\>", {-88.40805724154885, 39.54355820481008}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-89.44817500616637, 
       7.156661640931382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.99838411827929, 8.256932916927672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-88.43792345910174, 
       28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.49325834474698, 18.775960278638806`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-99.51626665255164, 
       9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.03242994147193, 9.590645244130759}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.86015960079541, -23.534424267023446`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.12495176991595, -13.566654978933292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.08578647374048, -14.078017125032053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-88.43792345910174,
        28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.2759488931973, 28.746057782651484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-81.53910191562701,
        46.95546282600281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.82653812145992, 38.126431013476065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-95.11565965332355,
        30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.61481699030819, 30.084140059958788`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637,
        7.156661640931382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.54897475749891, 5.028920069584416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-81.45367380460081, -10.734747971688416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.55172415671615, -3.9167847367254836`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-99.8095269554944, -6.169143289017992}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.72965073216294, -1.6339823953902717`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.44817500616637, 7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.96488750398602, 7.935868774788292}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.84092394100168, -33.02994898756056}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.55406957455209, -32.98214099902842}, {-93.72266311238246, \
-34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.13836634346728, -33.92711376571184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.43792345910174, 28.194716364353646`}, {-86.66466973841855,
        27.627650281124996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.55129659876015, 27.91118332273932}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.66466973841855, 27.627650281124996`}, {-84.48160000180567,
        8.715075908645202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.57313487011211, 18.1713630948851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.66466973841855, 27.627650281124996`}, {-80.58250731026011,
        27.685544951745968`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.62358852433934, 27.656597616435484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.43355409348479, -22.8379349728011}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.22495707251528, -12.117996690130159`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.48160000180567, 8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.4910420247553, 8.466637515253717}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.12777830745127, -33.07775697609271}, {-81.7834542741764, \
-32.62926752275409}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.45561629081384, -32.8535122494234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.12777830745127, -33.07775697609271}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.7514556032827, -41.7347929220393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.33031288888841, -32.561935031802264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.53910191562701, 46.95546282600281}, {-76.64414251410987, 
       46.09000031027703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.09162221486844, 46.52273156813992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.53910191562701, 46.95546282600281}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.07734863046838, 48.466422069864365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.4099670184191, -10.962069464550314`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.97707892615287, -1.2582744249130915`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.5215160781897, -11.573181783870819`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.58250731026011, 27.685544951745968`}, {-80.18956065289493,
        27.86021819171431}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.38603398157753, 27.77288157173014}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.58250731026011, 27.685544951745968`}, {-75.95140700109506,
        10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.26695715567759, 19.271491737083245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.18956065289493, 27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.41685158350239, 36.97510925099567}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.18956065289493, 27.86021819171431}, {-67.73689616029075, 
       28.181489658814776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.96322840659283, 28.020853925264543`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.87717150360044, -32.49460254085043}, {-76.0072508787418, \
-31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44221119117111, -31.880790626031356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.87717150360044, -32.49460254085043}, {-73.74600561523557, \
-50.00514709858542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.311588559418, -41.249874819717924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.33352276089529, 8.562416090899955}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.97505987339252, -11.839349668918729`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.84201140144191, -21.611975660770856`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.64414251410987, 46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.58346911304011, 46.328614903818476`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.16176711684412, -2.7576966281137887`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.12294666345136, -12.464692276611515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.16656147408565, 8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.05898423759035, 9.8820357911791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.16656147408565, 8.906633059937677}, {-70.05018641104522, 
       6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.10837394256544, 7.5564832656090655`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.89579271129395, -31.23686850454814}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.95140700109506, 10.85743852242052}, {-65.8630075073166, 
       26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.90720725420583, 18.647249175512123`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.52279571197035, 46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.12051513560706, 46.468863946637526`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.52279571197035, 46.567229497359925`}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.93174087284552, 54.979112393587826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.90591804711683, -32.058028531921146`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.11945628371264, -23.20292114142098}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.4492067700628, -50.56807537480084}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.74600561523557, -50.00514709858542}, {-84.54912935275182, \
-53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.1475674839937, -51.702033870110256`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356, 
       30.615230668641217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.64007126412868, 38.49286453227817}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.7182345592438, 46.37049839591512}, {-65.59364768906335, 
       48.19821094048699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.65594112415357, 47.284354668201054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.05018641104522, 6.206333471280454}, {-68.64070525362567, 
       6.11255639030984}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.34544583233544, 6.159444930795146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.02750155038757, -32.9092987659583}, {-67.60833104195707, \
-50.650602265461885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.81791629617231, -41.77995051571009}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.99987985641721, -32.87578739260708}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.38036948342355, -50.89080295823908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.19610462851932, -58.500939789420215`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688, 
       4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.07769566257127, 5.420057466879703}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.64070525362567, 6.11255639030984}, {-61.75930277699662, 
       24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.20000401531115, 15.330075494224277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688,
        4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.74361578788829, -4.2400496411327175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.21356176391944, -14.203370905336484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.73689616029075, 28.181489658814776`}, {-67.56190796901356,
        30.615230668641217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.64940206465215, 29.398360163727997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.73689616029075, 28.181489658814776`}, {-65.8630075073166, 
       26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.79995183380368, 27.30927474370925}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.66996163654065, -50.71383437698864}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.56190796901356, 30.615230668641217`}, {-57.54623659964266,
        45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.554072284328115`, 38.04919545118791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.8630075073166, 26.437059828603722`}, {-61.75930277699662, 
       24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.81115514215661, 25.49232721337122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.59364768906335, 48.19821094048699}, {-65.49330212706394, 
       63.51715717401222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.54347490806364, 55.8576840572496}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.59364768906335, 48.19821094048699}, {-57.93264495124472, 
       45.8236503132428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.763146320154036`, 47.01093062686489}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.51468607151688, 4.7275585434495655`}, {-58.14751363608475,
        4.1503107813392495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.831099853800815`, 4.4389346623944075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.49330212706394, 63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.49330212706394, 63.51715717401222}, {-73.4107904939039, 
       67.90328297704131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.45204631048392, 65.71022007552676}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.19834721821098, -15.223463220415582`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.218916009759354`, -16.269417764693895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.50530575939712, -6.597739573513421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.93005289555318, 63.792262484266146`}, {-56.34387370173901,
        61.858415485208354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.136963298646094`, 62.82533898473725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.93005289555318, 63.792262484266146`}, {-60.69842498397418,
        79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.31423893976368, 71.63182427895093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.50290447300766, -50.91477678995378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.90736157908893, -43.01750471532905}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.16605887793463, -58.94763039084094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.40713854655054, -51.426476345615924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.233986884561375`, -25.066634546385224`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.02769454475023, -34.050109480699284`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.75930277699662, 24.547594598138712`}, {-58.49974064332942,
        24.187700521375316`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.12952171016302, 24.367647559757014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.52994341644663, -67.7096235140387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.56501979951838, -69.09313826661361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.32386606070794, -17.478057727164355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.49974064332942, 24.187700521375316`}, {-58.14751363608475,
        4.1503107813392495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.323627139707085`, 14.169005651357283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.49974064332942, 24.187700521375316`}, {-56.01537764349589,
        24.801710273373125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.25755914341265, 24.49470539737422}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.14751363608475, 
       4.1503107813392495`}, {-56.268664208232366`, 3.22586137699904}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.20808892215856, 3.6880860791691448`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.5770425148247, -35.118559323982055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.93264495124472, 45.8236503132428}, {-57.54623659964266, 
       45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.73944077544369, 45.6534052734887}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901, 
       61.858415485208354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.13825932649186, 53.84103289922558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54623659964266, 45.48316023373461}, {-55.972025505350125`,
        44.92106733342836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.75913105249639, 45.20211378358148}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.38795629453709, -58.91313488607399}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54006037820998, -51.80046559983969}, {-50.90820817479282, \
-49.74620810286316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.2241342765014, -50.773336851351424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.34387370173901, 61.858415485208354`}, {-52.40071976190087,
        63.166247642445725`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.372296731819944`, 62.51233156382704}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.268664208232366`, 
       3.22586137699904}, {-55.068495105951435`, 2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.6685796570919, 2.6391123429226955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.268664208232366`, 
       3.22586137699904}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.03815757996881, 11.284993376931173`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.15201651473997, -17.66512238081412}, {-50.72858364794551, \
-20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.44030008134274, -19.279735320117325`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.81136910736818, -11.813053056352496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.01537764349589, 
       24.801710273373125`}, {-55.972025505350125`, 44.92106733342836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.99370157442301, 34.86138880340074}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.01537764349589, 24.801710273373125`}, {-55.74865298664452,
        24.773359328364197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.882015315070205`, 24.787534800868663`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.618919001389656`, -67.30113875504799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.00198579191512, -68.57647333778769}, {-58.43309497580904, \
-81.15154595907634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.21754038386208, -74.86400964843202}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.972025505350125`, 44.92106733342836}, {-51.19351329491127,
        45.05542300240451}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.5827694001307, 44.98824516791643}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.74865298664452, 24.773359328364197`}, {-48.4322515168141, 
       21.853558939371563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.09045225172931, 23.31345913386788}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.74865298664452, 
       24.773359328364197`}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.28583773973172, 32.74939781262867}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.89976887527063, -27.936761982620965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.28133274605729, \
-37.23308675901015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.67614342432652, -36.10613123241578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.068495105951435`, 
       2.0523633088463504`}, {-52.78814370283062, 1.2336070807496133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.928319404391026`, 1.6429851947979819`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.78814370283062, 
       1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.129432701413506`, -2.3636883255706302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.78814370283062, 1.2336070807496133`}, {-43.45241478251513,
        4.7102628000145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.12027924267287, 2.9719349403820567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.32504461565997, 69.85987149647383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.40071976190087, 63.166247642445725`}, {-47.4893857805307, 
       61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.945052771215785`, 62.1983016506656}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.249369469419065`, 76.55349535050192}, {-45.24059498034163,
        77.20572350251203}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.744982224880346`, 76.87960942650697}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.249369469419065`, 76.55349535050192}, {-57.7934923846557, 
       81.60828535133393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.021430927037386`, 79.08089035091793}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.36574741360129, -65.88358874568121}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.19351329491127, 45.05542300240451}, {-48.609412037979666`,
        44.093042290426745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.90146266644547, 44.57423264641562}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307, 
       61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.34144953772098, 53.14288933064499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.90820817479282, -49.74620810286316}, {-50.28133274605729, \
-37.23308675901015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.59477046042505, -43.48964743093666}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.90820817479282, -49.74620810286316}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.00437898479191, -50.95811072329434}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.26521655646937, -20.861090757778197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.394695899995725`, -36.67413648729445}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.67405503646064, -8.139558144102494}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.716217265399294`, 42.40923929365995}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.88414167946196, 50.915511885181004`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.4322515168141, 
       21.853558939371563`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.11995123425967, 20.598842158117435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.952697427358274`, 22.122351719009906`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.807650951705256`, 
       19.344125376863307`}, {-41.83926368422096, 11.353682068710583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.823457317963104`, 15.348903722786945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.49564261633839, -65.7413733190541}, {-45.89629642898172, \
-64.66075551553007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.69596952266005, -65.20106441729209}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.86297678460714, -72.159975395401}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.4893857805307, 61.230355658885465`}, {-43.49547010144615, 
       61.58817954863413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.49242794098842, 61.4092676037598}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.47314333790245, 
       22.391144498648245`}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.9401371383158, 30.629083073344596`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.47314333790245, 22.391144498648245`}, {-34.03089316233506,
        24.065216626793287`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.75201825011875, 23.228180562720766`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.89629642898172, -64.66075551553007}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.49842311188636, -58.41538442962779}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.74916864383657, -64.98273847019652}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.24059498034163, 77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.008889285274186`, 75.46458048919308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.24059498034163, 77.20572350251203}, {-43.11594992226227, 
       90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.17827245130195, 83.71664806514507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.621207635480225`, -51.0889331772988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.823022492818914`, 
       40.72543629689315}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.61507671577403, 39.79622897246705}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.15495425946369, -28.471509735857303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.33513724002958, -36.5965349805641}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.380435523367524`, -79.4905833861171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.70902263730776, -81.63035898014164}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.756742723053804`, -20.803632379574157`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.16390223730728, -19.119919377863823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.31750332247324, -27.590495724671648`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.49547010144615, 61.58817954863413}, {-40.77718359020674, 
       73.72343747587412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.136326845826446`, 67.65580851225413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.49547010144615, 61.58817954863413}, {-37.15887132094425, 
       57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.3271707111952, 59.6630805142847}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.645839233368044`, 8.031972434362542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.45241478251513, 
       4.7102628000145}, {-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.04147243611388, 1.7869145435442988`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.16221542612501, -37.07788374554946}, {-40.14186547616945, \
-50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.15204045114723, -43.54286837821077}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.54279304497856, -35.73972184594015}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.24677843321254, -13.889269904514656`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.25395923131876, -5.7272831346200075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.83926368422096, 
       11.353682068710583`}, {-32.701601966422146`, 14.269707444523718`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.27043282532155, 12.81169475661715}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.77718359020674, 73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.117691609017456`, 73.96637687831542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.61616849350019, -17.4604072527152}, {-32.70207586177542, \
-17.800856418778245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.659122177637805`, -17.630631835746723`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.407130938729146`, 38.86702164804095}, {-38.32387710039718,
        38.809067062210715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.36550401956316, 38.83804435512583}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.14186547616945, -50.00785301087208}, {-37.11536476742247, \
-50.610315321202044`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.62861512179596, -50.30908416603707}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.976573669334854`, -71.00755888969321}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.79010955202217, -63.614379655508}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.53056009385914, -80.40258930048626}, {-34.35110647997828, \
-76.71039635452345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.4408332869187, -78.55649282750485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.53056009385914, -80.40258930048626}, {-39.21190036174066, \
-91.99144998325075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.8712302277999, -86.19701964186851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.32387710039718, 38.809067062210715`}, {-35.99466286146045,
        37.75295101357002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.15926998092881, 38.28100903789037}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.32387710039718, 
       38.809067062210715`}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.427167168958015`, 47.68118913870828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.15887132094425, 57.737981479935264`}, {-35.87131810077115,
        57.51325657693584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.515094710857696`, 57.62561902843555}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.54677150638769, -56.26717660367754}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.38401906297372, -49.4505191187273}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.99466286146045, 37.75295101357002}, {-34.212409392550136`,
        38.51295794261519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.10353612700529, 38.1329544780926}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.99466286146045, 37.75295101357002}, {-33.14500031348419, 
       29.433780007068208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.56983158747232, 33.59336551031912}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.87131810077115, 57.51325657693584}, {-34.530457237518846`,
        56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.200887669145, 57.03328389607084}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.87131810077115, 57.51325657693584}, {-31.039154205475658`,
        71.3024237864077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.4552361531234, 64.40784018167177}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.45819962782817, 74.20931628075671}, {-31.912711926146134`,
        86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.685455776987155`, 80.43207902807276}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.45819962782817, 74.20931628075671}, {-31.039154205475658`,
        71.3024237864077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.24867691665192, 72.7558700335822}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.63053008971262, -1.1364337129259023`}, \
{-32.96392216674639, -0.9874985550064972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.79722612822951, -1.0619661339661999`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.530457237518846`, 
       56.553311215205845`}, {-30.290406933959307`, 55.6674686412066}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.410432085739075`, 56.11038992820622}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.63156749724127, -76.43941898104299}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.212409392550136`, 
       38.51295794261519}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.368925550725564`, 44.707620731481825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.212409392550136`, 
       38.51295794261519}, {-18.042980884802972`, 37.37511602779703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.127695138676554`, 37.94403698520611}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.03089316233506, 24.065216626793287`}, {-33.14500031348419,
        29.433780007068208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.587946737909625`, 26.749498316930747`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.03089316233506, 
       24.065216626793287`}, {-29.512396159224696`, 17.411511194856327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.771644660779877`, 20.73836391082481}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.390203541605608`, -62.35745865949818}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.14500031348419, 
       29.433780007068208`}, {-20.012287155307586`, 30.923862965508846`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.57864373439589, 30.178821486288527`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.96392216674639, -0.9874985550064972}, \
{-32.701601966422146`, 14.269707444523718`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.832762066584266`, 6.641104444758611}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.96392216674639, -0.9874985550064972}, \
{-28.942750450950737`, -2.1478627015532625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.953336308848563`, -1.5676806282798799`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-28.942750450950737`, -2.1478627015532625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.822413156363076`, -9.974359560165754}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.59200687780523, -19.572090620682328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.701601966422146`, 
       14.269707444523718`}, {-29.512396159224696`, 17.411511194856327`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.10699906282342, 15.840609319690023`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.912711926146134`, 
       86.65484177538883}, {-26.256544271899624`, 85.40990152921059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.08462809902288, 86.0323716522997}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.912711926146134`, 86.65484177538883}, {-36.49447196723129,
        93.10291894367742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.20359194668871, 89.87888035953313}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.65267335852497, -48.29072291625255}, {-30.6883646320778, \
-34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.170518995301386`, -41.4175019110549}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.964638749206305`, -49.827135762646854`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 71.57107457874964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.51676440164647, 71.43674918257867}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.864523328458496`, -34.40618991350137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.596200666239152`, -74.34994320803924}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.926999782231135`, -81.43320567856728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.805675993084883`, -34.4108198806719}, {-30.6883646320778, \
-34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.74702031258134, -34.47755039326458}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.64380694345996, -27.877072351629156`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.6883646320778, -34.54428090585725}, {-27.1231658769423, \
-35.62355755809872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.90576525451005, -35.08391923197799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.290406933959307`, 
       55.6674686412066}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.40792432143015, 53.28487608077752}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.290406933959307`, 
       55.6674686412066}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.04198534479736, 61.39677111648417}]}}, {
     {GrayLevel[0], 
      LineBox[{{-29.512396159224696`, 
       17.411511194856327`}, {-28.1879347337959, 17.175523097667778`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.850165446510296`, 17.293517146262054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.942750450950737`, -2.1478627015532625`}, \
{-27.504053222950446`, -2.0055820357298435`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.223401836950593`, -2.076722368641553}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.541300827916174`, -67.66116212067962}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.06118046461815, -60.333565425122124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.1879347337959, 
       17.175523097667778`}, {-23.157171746588784`, 1.418258012592588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.672553240192343`, 9.296890555130183}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.1879347337959, 
       17.175523097667778`}, {-21.145613673225665`, 19.08703493239745}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.666774203510784`, 18.131279015032614`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.504053222950446`, -2.0055820357298435`}, \
{-23.33912578032458, -0.0715144909458508}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-25.421589501637513`, -1.038548263337847}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.504053222950446`, -2.0055820357298435`}, \
{-21.395982442086254`, -19.719249518120233`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.45001783251835, -10.862415776925038`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.105990707972733`, -41.063681331297744`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.386129691313652`, -34.477818347627505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.48193789383504, -21.34332482258641}, \
{-21.395982442086254`, -19.719249518120233`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.938960167960644`, -20.531287170353323`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.250567587428073`, -73.00144047103683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.256544271899624`, 
       85.40990152921059}, {-22.258180542445448`, 81.23118055893288}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.257362407172536`, 83.32054104407173}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.256544271899624`, 
       85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.767565409264968`, 91.55989359175831}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 81.23118055893288}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.126277570131364`, 76.40112756884126}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.994374597817284`, 
       71.57107457874964}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.89396917672635, 69.34857408525569}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.23891420266969, -86.9893411386912}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.94197104995801, -86.69796974957202}, {-33.27015629552247, \
-94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.10606367274024, -90.5005932780831}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.525441708900996`, 
       50.902283520348455`}, {-22.089227519410013`, 50.33799173629489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.307334614155504`, 50.62013762832167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.79836811563282, -54.61990001322104}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.6827098394454, -48.93367685676897}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.33912578032458, -0.0715144909458508}, \
{-23.157171746588784`, 1.418258012592588}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.248148763456683`, 0.6733717608233687}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.33912578032458, -0.0715144909458508}, \
{-17.09201614792785, -2.4280206702136438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.215570964126215`, -1.2497675805797472`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.882850210436544`, -59.42228656182305}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.157171746588784`, 1.418258012592588}, {-13.25116911802992,
        15.648111274707965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.20417043230935, 8.533184643650277}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 81.38469603545083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.884779189451336`, 81.30793829719185}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.089227519410013`, 
       50.33799173629489}, {-18.175163756303302`, 46.7505945892017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.132195637856658`, 48.54429316274829}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.089227519410013`, 
       50.33799173629489}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.45575726464967, 57.09750524440943}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.793563755635418`, 
       67.12607359176174}, {-16.131528418632843`, 65.74214362660554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.96254608713413, 66.43410860918364}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.395982442086254`, -19.719249518120233`}, \
{-19.816027255191596`, -19.749816554508552`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.606004848638925`, -19.734533036314392`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.145613673225665`, 
       19.08703493239745}, {-20.012287155307586`, 30.923862965508846`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.578950414266625`, 25.00544894895315}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.145613673225665`, 19.08703493239745}, {-13.25116911802992,
        15.648111274707965`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.19839139562779, 17.367573103552708`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.39806026740441, -78.21250916885171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.517018655208997`, -70.94361172477872}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.012287155307586`, 
       30.923862965508846`}, {-17.015308609765896`, 35.29232292234571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.513797882536743`, 33.108092943927275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.816027255191596`, -19.749816554508552`}, \
{-17.72582184602752, -18.671072454707176`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.770924550609557`, -19.210444504607864`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.816027255191596`, -19.749816554508552`}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.7325603804383, -26.54094784583242}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.05560776665404, -85.11714736597804}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.84225173798776, -92.81002843077408}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.174844384721325`, -45.811752114389606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.175163756303302`, 
       46.7505945892017}, {-18.042980884802972`, 37.37511602779703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.10907232055314, 42.062855308499365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.175163756303302`, 
       46.7505945892017}, {-11.838170600099811`, 48.924453739676075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.006667178201557`, 47.83752416443889}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.042980884802972`, 
       37.37511602779703}, {-17.022308762886233`, 35.37055515778647}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.532644823844603`, 36.372835592791745`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.72582184602752, -18.671072454707176`}, \
{-14.301387540022366`, -5.548861137709107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.013604693024945`, -12.109966796208141`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.72582184602752, -18.671072454707176`}, \
{-13.54453481712567, -19.391110214736702`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.635178331576597`, -19.03109133472194}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.09201614792785, -2.4280206702136438`}, \
{-14.301387540022366`, -5.548861137709107}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.69670184397511, -3.9884409039613753`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.09201614792785, -2.4280206702136438`}, {-7.34893917223653,
        10.031074167671015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.22047766008219, 3.8015267487286857`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.022308762886233`, 
       35.37055515778647}, {-17.015308609765896`, 35.29232292234571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.018808686326064`, 35.33143904006609}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.022308762886233`, 
       35.37055515778647}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.27841562774007, 38.64247514668595}]}}, {
     {GrayLevel[0], 
      LineBox[{{-17.015308609765896`, 35.29232292234571}, {-8.968338928764103,
        28.98679353475878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.991823769265, 32.13955822855225}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.938285317621832`, -82.66239184648884}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.629421641515492`, -64.69205451112245}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.179546867137653`, -58.50140456817503}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.131528418632843`, 
       65.74214362660554}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.476907714261085`, 64.79958118956475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.131528418632843`, 
       65.74214362660554}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.74926028896525, 71.01716125677672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.881691526282385`, -34.410506675207486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.43918499787744, 78.83843746119936}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.511377836457221`, 
       81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.243589161989242`, 86.07667041237264}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.822287009889326`, 63.85701875252397}, {-8.219975547449456,
        60.96211518297156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.52113127866939, 62.409566967747764`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.428552280747308`, -69.04546704317926}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.301387540022366`, -5.548861137709107}, \
{-5.443219556290022, -6.015298074657945}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.872303548156195, -5.782079606183526}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.54453481712567, -19.391110214736702`}, \
{-5.574600285495345, -29.365989264419554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.559567551310508, -24.378549739578126`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.54453481712567, -19.391110214736702`}, \
{-1.2015653366733183`, -14.56205234020603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.373050076899495, -16.976581277471368`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.43570108330508, -44.085426686425166`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.587199317609846`, -50.57709327719366}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.25116911802992, 
       15.648111274707965`}, {-13.226339745054673`, 15.647262043735505`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.238754431542297`, 15.647686659221735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.226339745054673`, 
       15.647262043735505`}, {-10.526672450357795`, 14.141728194453556`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.876506097706233`, 14.89449511909453}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.226339745054673`, 
       15.647262043735505`}, {-8.968338928764103, 28.98679353475878}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.09733933690939, 22.317027789247142`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.659997556616851`, -38.43574964114723}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-5.574600285495345, -29.365989264419554`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.844444916187555, -32.42746173883913}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-6.339302040110983, 57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.088736320105397, 53.3852002852679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.68634654634686, 45.41942443763076}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.408117251262306`, -42.21685965880183}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.610528936170674`, -43.05115424856789}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.973269691015821, -46.359543730030175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.366992159297657`, 76.29217888694788}, {-5.294261338903337,
        76.10711025350297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.330626749100498, 76.19964457022542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.301212457316947`, -82.371201488832}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.673062575864725, -79.41511321378499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.301212457316947`, -82.371201488832}, {-4.27656725889604, \
-90.01740226478115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.788889858106494, -86.19430187680658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.205705566353938`, -41.38256506903577}, {
       5.4248635182477205`, -38.39458894293506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8904210240531087`, -39.88857700598541}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.975800487521262`, 90.76864478929444}, {-6.064372658679889,
        89.89662322846004}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.520086573100576, 90.33263400887725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.975800487521262`, 
       90.76864478929444}, {-14.327796386457775`, 98.96824869981386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.65179843698952, 94.86844674455415}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.526672450357795`, 
       14.141728194453556`}, {-7.34893917223653, 10.031074167671015`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.937805811297162, 12.086401181062286`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.526672450357795`, 14.141728194453556`}, {
       0.6627698398119807, 23.500906229128432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.931951305272907, 18.821317211790994`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.04382960795873, -69.67514677035881}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.044371151185615, -73.0670858545484}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.074061284401643, -66.41997352060221}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.509715109806665, -56.698506236900705`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.968338928764103, 28.98679353475878}, {-4.949894595465706, 
       29.261824970905447`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.959116762114904, 29.124309252832113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.219975547449456, 60.96211518297156}, {-6.339302040110983, 
       57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.27963879378022, 59.404031006915645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.219975547449456, 60.96211518297156}, {-1.3629965151110075`,
        70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.791486031280232, 65.73383958773647}]}}, {
     {GrayLevel[0], 
      LineBox[{{-7.34893917223653, 10.031074167671015`}, {-4.762365779959682, 
       8.709007659633102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.055652476098105, 9.370040913652058}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.339302040110983, 57.84594683085973}, {-1.7498137066185824`,
        56.301041604621496`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.0445578733647825`, 57.07349421774062}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.064372658679889, 89.89662322846004}, {-0.564220845161521, 
       83.16311869715038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.314296751920705, 86.5298709628052}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.064372658679889, 89.89662322846004}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4237880779691134`, 94.94460999288731}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.044912694412502, -76.459024938738}, {
       0.8633603500157571, -77.09867141586078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5907761721983724`, -76.77884817729938}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.574600285495345, -29.365989264419554`}, \
{-1.547974038632004, -28.564768037368456`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5612871620636746`, -28.965378650894003`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.443219556290022, -6.015298074657945}, \
{-3.9063512890171617`, 7.393483254969337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.674785422653592, 0.6890925901556959}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.443219556290022, -6.015298074657945}, {-3.185069702470364, \
-7.819084935644856}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.314144629380193, -6.917191505151401}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.294261338903337, 76.10711025350297}, {-1.3629965151110075`,
        70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3286289270071725`, 73.30633712300217}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.294261338903337, 76.10711025350297}, {-0.564220845161521, 
       83.16311869715038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.929241092032429, 79.63511447532667}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6050988878388397`, -60.26366265727107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7209576303470446`, -53.515229127594495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.949894595465706, 29.261824970905447`}, {0.6627698398119807,
        23.500906229128432`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1435623778268624`, 26.38136560001694}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.949894595465706, 29.261824970905447`}, {
       1.6806647450804724`, 40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.6346149251926168`, 34.69892472139625}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.762365779959682, 8.709007659633102}, {-3.9063512890171617`,
        7.393483254969337}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.3343585344884215`, 8.051245457301219}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.762365779959682, 8.709007659633102}, {7.85068706648992, 
       18.273628215429625`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.5441606432651191`, 13.491317937531363`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.284077482571382, -89.90891030554724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.582346970165391, -94.7114392294236}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.9063512890171617`, 7.393483254969337}, {8.208429591048935, 
       2.360608688856289}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.151039151015887, 4.877045971912813}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.185069702470364, -7.819084935644856}, \
{-1.2015653366733183`, -14.56205234020603}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.193317519571841, -11.190568637925443`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.185069702470364, -7.819084935644856}, {8.949990104458477, 
       0.015197142681062922`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.8824602009940565`, -3.9019438964818964`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
       4.005263662698364, -65.68143337812447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9504853509269033, -64.42311682448505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       3.984565655295177, 47.15554236512502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1173759743382974`, 51.72829198487326}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       6.5194462238627695`, 63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3848162586220933`, 59.73183823485944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.547974038632004, -28.564768037368456`}, {
       3.1241695935620037`, -20.183539319306927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.7880977774649999, -24.37415367833769}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.547974038632004, -28.564768037368456`}, {
       5.4248635182477205`, -38.39458894293506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.9384447398078581`, -33.479678490151755`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
       1.2343303307042313`, 41.52820036675553}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.1500960809448385, 41.72129775117048}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
       3.1099956100167914`, 69.68044622567213}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8734995474528919, 70.09300510908675}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.2015653366733183`, -14.56205234020603}, {
       0.9690968690991677, -16.392656811514982`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.11623423378707531`, -15.477354575860506`}]}}, \
{
     {GrayLevel[0], 
      LineBox[{{-0.564220845161521, 83.16311869715038}, {4.968292372587221, 
       83.59419598150416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.20203576371285, 83.37865733932728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
       3.608668534074305, -82.97083108717574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6585404139137903`, -86.38562471674453}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
       3.825370770008335, -99.92680590548247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7668915318808052`, -94.8636121258979}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.6627698398119807, 23.500906229128432`}, {7.860890766472491, 
       21.952557881429005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.2618303031422355`, 22.726732055278717`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8633603500157571, -77.09867141586078}, {
       3.608668534074305, -82.97083108717574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.236014442045031, -80.03475125151826}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8633603500157571, -77.09867141586078}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.135933665607793, -72.73517835709934}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9690968690991677, -16.392656811514982`}, {
       3.1241695935620037`, -20.183539319306927`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.0466332313305857`, -18.288098065410956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.9690968690991677, -16.392656811514982`}, {
       14.19401771648582, -4.3393635422355175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.581557292792494, -10.36601017687525}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2343303307042313`, 41.52820036675553}, {1.6806647450804724`,
        40.136024471887055`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.4574975378923518`, 40.83211241932129}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
       47.15554236512502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.609447992999704, 44.34187136594028}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6639895541390333`, -49.66793321149246}, {
       6.380091960771905, -48.196361878549155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.0220407574554695`, -48.93214754502081}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6806647450804724`, 40.136024471887055`}, {8.264172141973186,
        34.339593133806275`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.972418443526829, 37.237808802846665`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1099956100167914`, 69.68044622567213}, {6.5194462238627695`,
        63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.81472091693978, 66.42154054538474}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1099956100167914`, 69.68044622567213}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.082006795623833, 72.85959583021852}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1241695935620037`, -20.183539319306927`}, {
       4.187809594851974, -20.377015957264216`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.6559895942069884`, -20.280277638285572`}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.608668534074305, -82.97083108717574}, {
       10.44607806517008, -83.55576031453415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.027373299622193, -83.26329570085494}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.180330113978112, 47.98850616923097}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.005263662698364, -65.68143337812447}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7068853219490965`, -67.02655933823118}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.005263662698364, -65.68143337812447}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.056160599420679, -59.62173871725463}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.187809594851974, -20.377015957264216`}, {
       13.375476399429255`, -26.391045944201878`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.781642997140615, -23.38403095073305}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.187809594851974, -20.377015957264216`}, {
       17.729425366236597`, -12.145148965478217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.958617480544286`, -16.261082461371217`}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.011155176909048, 79.81647070813453}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.968292372587221, 83.59419598150416}, {9.60655719763523, 
       90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.2874247851112255`, 86.93052740723176}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.408506981199829, -68.37168529833791}, {
       10.238653423113641`, -69.42180233879748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.8235802021567356`, -68.8967438185677}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.867564614193478, -38.67716251808169}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3102657101392365`, -38.95973609322832}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.04537811298214, -40.240325807817264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3102657101392365`, -38.95973609322832}, {
       13.375476399429255`, -26.391045944201878`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.842871054784245, -32.6753910187151}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.380091960771905, -48.196361878549155`}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.080291238298473, -44.858638700477684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.380091960771905, -48.196361878549155`}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.243574748457448, -50.879202967466966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
       11.442453369606875`, 61.54337657266726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.980949796734823, 62.353005718882315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.780490515825043, -41.520915522406206`}, {
       11.914720066678155`, -40.937505075850794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.847605291251599, -41.229210299128496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85068706648992, 18.273628215429625`}, {7.860890766472491, 
       21.952557881429005`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.855788916481206, 20.113093048429313`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.85068706648992, 18.273628215429625`}, {11.652844462639099`, 
       11.306399262177743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.75176576456451, 14.790013738803683`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.860890766472491, 21.952557881429005`}, {10.25501545737985, 
       24.697278622475213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.057953111926171, 23.32491825195211}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.208429591048935, 2.360608688856289}, {8.949990104458477, 
       0.015197142681062922`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.579209847753706, 1.187902915768676}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.208429591048935, 2.360608688856289}, {11.652844462639099`, 
       11.306399262177743`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.930637026844018, 6.833503975517016}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.264172141973186, 34.339593133806275`}, {10.25501545737985, 
       24.697278622475213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.259593799676518, 29.518435878140743`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.264172141973186, 34.339593133806275`}, {19.065694100277526`,
        40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.664933121125355`, 37.34195398759795}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.376094572661046, 48.82146997333693}, {13.265834624870932`, 
       54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.82096459876599, 51.71315735824861}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.376094572661046, 48.82146997333693}, {19.065694100277526`, 
       40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.720894336469286`, 44.582892407363275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.949990104458477, 0.015197142681062922`}, {
       14.19401771648582, -4.3393635422355175`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.572003910472148`, -2.162083199777227}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.054017981230876, 76.0387454347649}, {16.777451326385027`, 
       74.53785125332614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.915734653807952`, 75.28829834404553}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.60655719763523, 90.26685883295937}, {15.338114304248561`, 
       88.77315648301385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.472335750941895`, 89.52000765798661}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.60655719763523, 90.26685883295937}, {7.546190365504516, 
       99.71486855513358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.576373781569872, 94.99086369404648}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.107057536142992`, -53.562044056384785`}, {
       15.56959719029909, -55.126141594792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.83832736322104, -54.34409282558839}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.238653423113641`, -69.42180233879748}, {
       15.407631916158355`, -74.21243600649034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.823142669635999`, -71.81711917264391}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.238653423113641`, -69.42180233879748}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.005554267199592`, -64.58529824885451}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.25501545737985, 24.697278622475213`}, {16.57558824724197, 
       25.07676829057859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.415301852310911`, 24.8870234565269}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.44607806517008, -83.55576031453415}, {
       15.233307005324601`, -88.45439150975311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.839692535247341`, -86.00507591214364}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.926854990664218`, -78.88409816051225}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.442453369606875`, 61.54337657266726}, {13.265834624870932`,
        54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.354143997238904`, 58.07411065791378}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.442453369606875`, 61.54337657266726}, {18.215233750374857`,
        68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.828843559990865`, 64.80889644784075}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.652844462639099`, 11.306399262177743`}, {
       23.318238376073904`, 10.615672254576237`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.4855414193565, 10.96103575837699}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.63133903758606, -42.91993333530172}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.914720066678155`, -40.937505075850794`}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.188394658067832`, -34.92489815538488}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.265834624870932`, 54.604844743160285`}, {
       20.277940643351904`, 53.06954176758868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.77188763411142, 53.83719325537449}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.375476399429255`, -26.391045944201878`}, {
       21.357252897115895`, -25.789258186196495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.366364648272576`, -26.090152065199185`}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.19401771648582, -4.3393635422355175`}, {
       14.367034951581363`, -4.403569000808625}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.280526334033592`, -4.371466271522071}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.367034951581363`, -4.403569000808625}, {
       18.4346865388012, -8.57161522606036}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.40086074519128, -6.487592113434492}]}}, {
     {GrayLevel[0], 
      LineBox[{{14.367034951581363`, -4.403569000808625}, {
       23.266380282291195`, 7.546542083548853}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.816707616936277`, 1.5714865413701138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.233307005324601`, -88.45439150975311}, {
       22.56295825925341, -87.43449035787265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.898132632289006`, -87.94444093381287}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.233307005324601`, -88.45439150975311}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.803242628605572`, -93.84298069260339}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.338114304248561`, 88.77315648301385}, {20.381818201823304`,
        79.28709428309247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.85996625303593, 84.03012538305316}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.338114304248561`, 88.77315648301385}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.3473582262894, 93.0036254988338}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.053597993486967`, -74.29048784612758}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.56959719029909, -55.126141594792}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.67102615079232, -57.437467876851784`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.56959719029909, -55.126141594792}, {
       23.34795800849396, -44.90236159475264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.458777599396527`, -50.01425159477232}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.57558824724197, 25.07676829057859}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.320005167764457`, 26.393802877974935`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.57558824724197, 25.07676829057859}, {23.318238376073904`, 
       10.615672254576237`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.946913311657937`, 17.846220272577412`}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.777451326385027`, 74.53785125332614}, {18.215233750374857`,
        68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.496342538379942`, 71.30613378817019}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.777451326385027`, 74.53785125332614}, {20.381818201823304`,
        79.28709428309247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.579634764104163`, 76.91247276820931}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.729425366236597`, -12.145148965478217`}, {
       18.4346865388012, -8.57161522606036}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.0820559525189, -10.358382095769288`}]}}, {
     {GrayLevel[0], 
      LineBox[{{17.729425366236597`, -12.145148965478217`}, {
       21.357252897115895`, -25.789258186196495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.543339131676248`, -18.967203575837356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.215233750374857`, 68.07441632301423}, {25.724750872858436`,
        64.32239404403869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.969992311616647`, 66.19840518352646}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.4346865388012, -8.57161522606036}, {
       30.232196080490496`, -7.100154107474541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.33344130964585, -7.83588466676745}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
       40.27714286823488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.07031383627642, 40.310728854812254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.772455111285545`, -59.748794158911565`}, {
       24.028708326184773`, -61.31008126581738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.90058171873516, -60.52943771236447}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.277940643351904`, 53.06954176758868}, {23.323146979712302`,
        40.48349079082753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.8005438115321, 46.77651627920811}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.277940643351904`, 53.06954176758868}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.45645717941259, 55.4957630374699}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.381818201823304`, 79.28709428309247}, {26.747256177207586`,
        80.49896872937495}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.564537189515445`, 79.89303150623371}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.62713228498842, -76.63949962998656}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.699564070815583`, -74.3685396857648}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.047595583088324`, -68.61879457813659}]}}, {
     {GrayLevel[0], 
      LineBox[{{21.357252897115895`, -25.789258186196495`}, {
       22.952808102564557`, -26.738064723512196`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.155030499840226`, -26.263661454854343`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.064422088286943`, 27.710837465371284`}, {23.07493357227531,
        40.27714286823488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.569677830281126`, 33.99399016680309}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.064422088286943`, 27.710837465371284`}, {
       26.676294333979644`, 25.411211191683098`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.370358211133293`, 26.56102432852719}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.56295825925341, -87.43449035787265}, {
       24.554700499161253`, -78.91045957420832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.55882937920733, -83.17247496604048}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.56295825925341, -87.43449035787265}, {
       27.59717682791983, -92.66968045447526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.080067543586622`, -90.05208540617394}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.952808102564557`, -26.738064723512196`}, {
       24.098188598646654`, -28.069299279086692`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.525498350605606`, -27.403682001299444`}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.952808102564557`, -26.738064723512196`}, {
       33.10613610939698, -8.54218957702421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.029472105980766`, -17.640127150268203`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.07493357227531, 40.27714286823488}, {23.323146979712302`, 
       40.48349079082753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.199040275993806`, 40.38031682953121}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.266380282291195`, 7.546542083548853}, {23.721072467828467`,
        10.438306165495652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.49372637505983, 8.992424124522252}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.266380282291195`, 7.546542083548853}, {
       30.232196080490496`, -7.100154107474541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.749288181390845`, 0.22319398803715584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.318238376073904`, 10.615672254576237`}, {
       23.721072467828467`, 10.438306165495652`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.519655421951185`, 10.526989210035945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.323146979712302`, 40.48349079082753}, {25.902489602900747`,
        40.85132267586094}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.612818291306525`, 40.66740673334424}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.673986116801878`, -44.26469338305911}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.721072467828467`, 10.438306165495652`}, {
       27.443964912564084`, 11.93352618544703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.582518690196274`, 11.185916175471341`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.028708326184773`, -61.31008126581738}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.712167710772917`, -62.08956536816287}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.028708326184773`, -61.31008126581738}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.243892799329856`, -53.362011286584845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.28012892405208, -28.49079525700283}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.098188598646654`, -28.069299279086692`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.19429319826579, -23.290995819386147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.462069249457507`, -28.912291234918964`}, {
       25.693051195333904`, -30.29218092188315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.077560222395704`, -29.602236078401056`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.771813397276198`, -78.24600372558791}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.39562709536106, -62.869049470508365`}, {
       31.569452252404535`, -64.08673552884099}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.482539673882798`, -63.47789249967468}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.693051195333904`, -30.29218092188315}, {
       28.000014225109798`, -43.62702517136558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.84653271022185, -36.959603046624366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.693051195333904`, -30.29218092188315}, {
       43.43658378902801, -30.670187942829706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.56481749218096, -30.48118443235643}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.724750872858436`, 64.32239404403869}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.17986229416585, 61.1221891756949}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.724750872858436`, 64.32239404403869}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.951846004158064`, 66.8390425267524}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.902489602900747`, 40.85132267586094}, {32.41770749936698, 
       44.56630056359704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.160098551133864`, 42.70881161972899}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.902489602900747`, 40.85132267586094}, {37.45173521580601, 
       27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.677112409353377`, 34.21139359709609}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.63497371547327, 57.92198430735112}, {32.78857932177908, 
       54.24546914130839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.711776518626174`, 56.08372672432975}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.676294333979644`, 25.411211191683098`}, {
       27.443964912564084`, 11.93352618544703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.060129623271862`, 18.672368688565065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.676294333979644`, 25.411211191683098`}, {37.45173521580601,
        27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.064014774892826`, 26.491337855007174`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.376759111907212`, 82.26577333644761}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.747256177207586`, 80.49896872937495}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.46309865633264, 74.92732986942053}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.443964912564084`, 11.93352618544703}, {32.09957848711489, 
       11.321196628881678`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.771771699839487`, 11.627361407164354`}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.59717682791983, -92.66968045447526}, {
       38.258797246909474`, -82.43160534949017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.92798703741465, -87.55064290198271}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.59717682791983, -92.66968045447526}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.06926671877862, -94.25506289700803}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.208097489640874`, -44.49204576573379}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.00626204660684, 84.03257794352028}, {34.143270630889546`, 
       83.79602458281173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.07476633874819, 83.91430126316601}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.00626204660684, 84.03257794352028}, {28.493423732706663`, 
       95.85470673883692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.24984288965675, 89.9436423411786}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.232196080490496`, -7.100154107474541}, {
       31.373207306645927`, -7.351752292590217}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.80270169356821, -7.225953200032379}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.41618075417195, -45.357066360102}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.437629013323445`, -45.38550383372716}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.926382271599984`, -38.013627151465855`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.459077272474936`, -45.4139413073523}, {
       37.975378194087895`, -49.339835567997575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.21722773328142, -47.376888437674936`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.988926295391146`, -77.58154787696752}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.70197667175805, -71.94882532656784}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.62386177115031, -80.00657661322884}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.373207306645927`, -7.351752292590217}, {
       33.10613610939698, -8.54218957702421}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.239671708021454`, -7.946970934807213}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.373207306645927`, -7.351752292590217}, {34.31581843488633, 
       8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.84451287076613, 0.8161690402812876}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.569452252404535`, -64.08673552884099}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.99223965026474, -65.20141915250457}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.77241522324621, -56.71328554841928}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.09957848711489, 11.321196628881678`}, {34.31581843488633, 
       8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.20769846100061, 10.152643501017234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.09957848711489, 11.321196628881678`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.3901300484455, 16.126372865264113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.17894113545769, 69.35569100946611}, {38.17463879534145, 
       69.1678008736662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.17678996539957, 69.26174594156615}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
       54.24546914130839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.60314341057303, 49.405884852452715`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.41770749936698, 44.56630056359704}, {37.967147094266736`, 
       42.49826823369556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.19242729681686, 43.5322843986463}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.78857932177908, 54.24546914130839}, {38.884072862523695`, 
       56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.83632609215139, 55.55102050498831}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.10613610939698, -8.54218957702421}, {
       33.35302989167459, -8.612572252235912}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.22958300053578, -8.577380914630062}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.35302989167459, -8.612572252235912}, {
       38.259623003714786`, -12.554268475902438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.80632644769469, -10.583420364069175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
       2.606596490686276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.54139421776216, -3.002987880774818}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.143270630889546`, 83.79602458281173}, {41.5785357565816, 
       71.46918724488435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.860903193735574`, 77.63260591384804}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.19066364537926, 87.21894169934524}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.31581843488633, 8.984090373152792}, {43.97250284068093, 
       6.305012900017747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.14416063778363, 7.64455163658527}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.415027048124955`, -66.31610277616817}, {
       40.66678973418681, -66.8453251398462}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.54090839115588, -66.58071395800718}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.45173521580601, 27.571464518331247`}, {38.472940252756125`,
        27.41037014732446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.962337734281064`, 27.490917332827856`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.967147094266736`, 42.49826823369556}, {39.633320060339884`,
        28.270328776238145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.80023357730331, 35.38429850496685}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.967147094266736`, 42.49826823369556}, {44.62987092294039, 
       44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.29850900860356, 43.723555378898524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.975378194087895`, -49.339835567997575`}, {
       40.37318511218365, -49.4631641068831}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.17428165313577, -49.40149983744034}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.17463879534145, 69.1678008736662}, {38.884072862523695`, 
       56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.52935582893257, 63.01218637116721}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
       71.46918724488435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.876587275961526`, 70.31849405927528}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.258797246909474`, -82.43160534949017}, {
       42.816873445888135`, -82.60096322440735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.53783534639881, -82.51628428694876}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.259623003714786`, -12.554268475902438`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.27501040079986, -15.53348041779402}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.259623003714786`, -12.554268475902438`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.35525734974739, -11.686189354106542`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.29039779788493, -18.512692359685605`}, {
       44.51459149032752, -30.366105462288715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.40249464410623, -24.43939891098716}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.472940252756125`, 27.41037014732446}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.57681093126612, 24.170959624485505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.472940252756125`, 27.41037014732446}, {39.633320060339884`,
        28.270328776238145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.05313015654801, 27.8403494617813}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.68068160977611, 20.93154910164655}, {49.338554517430296`, 
       12.031228292566785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.0096180636032, 16.481388697106667`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.884072862523695`, 56.856571868668226`}, {42.19233819186363,
        55.62610760220308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.53820552719366, 56.24133973543565}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.633320060339884`, 28.270328776238145`}, {45.89805914969774,
        29.305907063030375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.76568960501881, 28.78811791963426}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.37318511218365, -49.4631641068831}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.18442779641656, -50.45551133129984}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.37318511218365, -49.4631641068831}, {
       46.42637798119657, -30.951592207361415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.39978154669011, -40.20737815712226}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.66678973418681, -66.8453251398462}, {
       43.85221446788843, -68.99343261431015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.25950210103762, -67.91937887707817}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.66678973418681, -66.8453251398462}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.331230107418136`, -59.14659184778139}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.5785357565816, 71.46918724488435}, {44.71078713365255, 
       72.01582418897453}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.14466144511708, 71.74250571692944}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.41110455740201, 50.287475063152286`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.19233819186363, 55.62610760220308}, {49.41452298996355, 
       58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.80343059091359, 57.0366711675201}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.816873445888135`, -82.60096322440735}, {
       43.85221446788843, -68.99343261431015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.33454395688828, -75.79719791935875}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.816873445888135`, -82.60096322440735}, {
       47.06891590607959, -88.22991077535104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.942894675983865`, -85.4154369998792}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.97558763967777, -30.51814670255921}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.729758543849734`, 2.606596490686276}, {43.97250284068093, 
       6.305012900017747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.85113069226533, 4.455804695352011}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.729758543849734`, 2.606596490686276}, {
       51.240800221758576`, -7.855733719914968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.48527938280415, -2.624568614614346}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.85221446788843, -68.99343261431015}, {
       48.41142455686391, -67.89909533572487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.13181951237617, -68.4462639750175}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.97250284068093, 6.305012900017747}, {49.98366421080489, 
       10.82642660895389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.97808352574291, 8.56571975448582}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.99567048064946, -51.44785855571658}, {
       49.88948573837171, -51.637574117790486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.942578109510585`, -51.54271633675353}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.47048473576204, -30.658848834825065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.62987092294039, 44.948842524101494`}, {50.236718804316844`,
        43.037375773752274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.43329486362862, 43.993109148926884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71078713365255, 72.01582418897453}, {46.58506959337852, 
       73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.64792836351553, 72.68275427329121}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
       58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.06265506180805, 65.23152946090582}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.89805914969774, 29.305907063030375`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.6761645529994, 28.430779321678024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.89805914969774, 29.305907063030375`}, {50.236718804316844`,
        43.037375773752274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.06738897700729, 36.171641418391324`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.65828055154861, -30.93761678201028}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.58506959337852, 73.3496843576079}, {52.077490212673446`, 
       73.19318567644643}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.33127990302599, 73.27143501702716}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.58506959337852, 73.3496843576079}, {47.79946641439197, 
       87.8362738878387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.192268003885246`, 80.5929791227233}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.89018312190064, -30.923641356659143`}, {
       49.0556749575718, -31.43916762978388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.97292903973622, -31.181404493221514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.67053740884032, -20.870875794484895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.41142455686391, -67.89909533572487}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.87583682518149, -61.03087283997378}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.41142455686391, -67.89909533572487}, {
       55.811245248437075`, -70.84131600234605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.1113349026505, -69.37020566903546}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.608422842465224`, -32.40354153032426}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.0556749575718, -31.43916762978388}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.597299011969774`, -23.351144916533528`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.338554517430296`, 12.031228292566785`}, {49.45426995630107,
        27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.396412236865686`, 19.79343993644623}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.338554517430296`, 12.031228292566785`}, {49.98366421080489,
        10.82642660895389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.66110936411759, 11.428827450760338`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.41452298996355, 58.44723473283711}, {55.11603476938106, 
       56.94510083223259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.26527887967231, 57.69616778253485}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.45426995630107, 27.555651580325677`}, {57.05054823184648, 
       27.461900004441425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.25240909407377, 27.508775792383553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.88948573837171, -51.637574117790486`}, {
       51.973310940615804`, -52.71293371852175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.931398339493754`, -52.175253918156116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.88948573837171, -51.637574117790486`}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.02532823286518, -42.50274477432757}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.98366421080489, 10.82642660895389}, {52.79453730204082, 
       10.453872614399058`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.389100756422856`, 10.640149611676474`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.236718804316844`, 43.037375773752274`}, {51.44318624579896,
        43.39873733483236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.8399525250579, 43.21805655429232}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.06379460756036, -10.486238044182997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.240800221758576`, -7.855733719914968}, {
       51.67669751934072, -10.154365856055348`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.45874887054965, -9.005049787985158}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.240800221758576`, -7.855733719914968}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.73240549856203, -0.23242129269826028`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.27961050759001, 50.17191908353247}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.44318624579896, 43.39873733483236}, {56.59805369428138, 
       41.316651987595485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.02061997004017, 42.35769466121393}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.848818232971375`, -10.46387938366179}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.973310940615804`, -52.71293371852175}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.65678001705743, -53.437792031372226`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.973310940615804`, -52.71293371852175}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.6658736346598, -45.35944590548361}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.077490212673446`, 73.19318567644643}, {59.16606999054607, 
       58.712032946902866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.62178010160976, 65.95260931167465}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.077490212673446`, 73.19318567644643}, {60.430025185304224`,
        79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.253757698988835`, 76.43442679070957}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.161170727358645`, -33.36791543086465}, {
       60.74405695637355, -34.800584961845985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.452613841866096`, -34.08425019635531}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79453730204082, 10.453872614399058`}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.509274038703154`, 8.922381874458754}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79453730204082, 10.453872614399058`}, {62.385344733160004`,
        24.557889348017547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.58994101760041, 17.505880981208303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.34024909349906, -54.162650344222705`}, {
       59.42483355529471, -56.15422103697035}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.38254132439688, -55.15843569059653}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.079931006484884`, -13.018257557275703`}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
       3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.00235033221823, -3.746406944986467}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.11603476938106, 56.94510083223259}, {59.153390207266824`, 
       58.69946733773225}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.13471248832394, 57.82228408498242}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.811245248437075`, -70.84131600234605}, {
       61.29403647625643, -70.11180256640311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.55264086234675, -70.47655928437459}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.811245248437075`, -70.84131600234605}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.70056504995422, -77.63476773241703}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.22401077536549, 7.390891134518448}, {63.8055536038347, 
       5.032068460993779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.0147821896001, 6.211479797756113}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.59805369428138, 41.316651987595485`}, {57.05054823184648, 
       27.461900004441425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.82430096306393, 34.389275996018455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.59805369428138, 41.316651987595485`}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.567312190612625`, 41.8952800545579}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.05054823184648, 27.461900004441425`}, {62.385344733160004`,
        24.557889348017547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.71794648250324, 26.009894676229486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
       58.712032946902866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.15973009890645, 58.705750142317555`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.153390207266824`, 58.69946733773225}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.84498044710535, 50.58668772962629}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.12884395503316, 59.459518509912016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.42483355529471, -56.15422103697035}, {
       61.29403647625643, -70.11180256640311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.359435015775574`, -63.133011801686735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.42483355529471, -56.15422103697035}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.977445942450494`, -55.118908087571654`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.138923066367745`, -15.263122203283174`}, {
       62.96823343076595, -15.960817235781178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.55357824856685, -15.611969719532176`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.74609514774944, -34.79662336987027}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74405695637355, -34.800584961845985`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.05124664253867, -36.40327152714573}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.85818338494565, -25.376739506837865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74813333912534, -34.79266177789455}, {
       72.89949636430615, -23.88122983687751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.82381485171574, -29.33694580738603}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.29403647625643, -70.11180256640311}, {
       62.16916970176698, -70.59817895891028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.731603089011706`, -70.3549907626567}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.16916970176698, -70.59817895891028}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.64017370491659, -64.00076925452346}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.16916970176698, -70.59817895891028}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.09528254619471, -72.85296860889761}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.385344733160004`, 24.557889348017547`}, {63.80347762798337,
        24.653805790695255`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.09441118057168, 24.6058475693564}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.49453363603119, -15.728543740574922`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.09161791952025, 60.207004072921166`}, {68.80714358086799, 
       58.685754223002746`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.94938075019412, 59.446379147961956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.09161791952025, 60.207004072921166`}, {67.4117224827047, 
       73.86243748966591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.25167020111247, 67.03472078129354}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.3584363287038, -38.00595809244548}, {
       64.2819678310554, -38.596014558307076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.8202020798796, -38.30098632537628}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.80347762798337, 24.653805790695255`}, {65.71719103866467, 
       42.11420621044766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.76033433332401, 33.38400600057146}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.80347762798337, 24.653805790695255`}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.53290619328337, 24.04075016453662}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
       3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.89465766083457, 4.156323741144538}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.8055536038347, 5.032068460993779}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.53394418120904, 14.229881499685884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.2819678310554, -38.596014558307076`}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.40601308033084, -46.33980484824002}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.2819678310554, -38.596014558307076`}, {
       72.57633934990724, -39.462211072892714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.42915359048132, -39.029112815599895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.53005832960628, -54.08359513817297}, {
       73.02173911887157, -55.86267165078736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.77589872423891, -54.973133394480165`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.53657068694388, 42.473908121520324`}, {65.71719103866467, 
       42.11420621044766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.12688086280427, 42.29405716598399}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.71719103866467, 42.11420621044766}, {69.99420969387222, 
       43.00020158812604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.85570036626845, 42.55720389928685}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.98376171783443, 3.2805790212952974`}, {66.090994924392, 
       3.2465790292398555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.03737832111321, 3.2635790252675765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392, 
       3.2465790292398555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.05591438284422, -6.124845608064406}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.02083384129644, -15.496270245368667`}, {
       67.56232859515413, -15.797370520590638`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.79158121822528, -15.646820382979651`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.090994924392, 3.2465790292398555`}, {71.57070260096124, 
       3.441158504933345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.83084876267662, 3.3438687670866}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.26233475858338, 23.427694538377988`}, {72.31159497913845, 
       23.34220082696621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.7869648688609, 23.3849476826721}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.63432735783206, -17.816188226584714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.56232859515413, -15.797370520590638`}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.0283907160019, -8.94142746375703}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.80714358086799, 58.685754223002746`}, {69.99420969387222, 
       43.00020158812604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.40067663737011, 50.842977905564396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.49318340517158, 60.519827953573355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.99420969387222, 43.00020158812604}, {72.92919741262665, 
       42.31742987516279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.46170355324944, 42.65881573164441}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.57070260096124, 3.441158504933345}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.11654995120539, 13.32865216697037}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
       1.704787979841458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.25738724306936, 2.5729732423874014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.31159497913845, 23.34220082696621}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.486996140294, 23.279173327986804`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
       42.31742987516279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62039619588255, 32.8298153510645}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.57633934990724, -39.462211072892714`}, {
       73.02173911887157, -55.86267165078736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.7990392343894, -47.66244136184004}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.57633934990724, -39.462211072892714`}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.05410641993561, -38.529587519872905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.66239730144953, 23.216145829007395`}, {75.40644914989763, 
       23.114302869804877`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.03442322567358, 23.165224349406138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.89949636430615, -23.88122983687751}, {
       73.70632612051001, -19.835005932578788`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.30291124240807, -21.85811788472815}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.89949636430615, -23.88122983687751}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.21568492713506, -30.739096901865302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.92919741262665, 42.31742987516279}, {77.14728378743906, 
       43.03648674620046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.03824060003285, 42.67695831068163}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.02173911887157, -55.86267165078736}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.06645841346888, -56.633015600462}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.02790297999421, -19.018575368621033`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.1111777080662, -57.403359550136635`}, {
       79.87238724572212, -60.16977443591928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.49178247689416, -58.78656699302796}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.40644914989763, 23.114302869804877`}, {80.95321066063116, 
       24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.1798299052644, 23.867869260328675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.40644914989763, 23.114302869804877`}, {81.63033594520198, 
       3.32970513545429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.51839254754981, 13.222004002629584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.49445283684967, -2.0854844069234213`}, {76.94407188517746, 
       1.704787979841458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.71926236101356, -0.19034821354098164`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.49445283684967, -2.0854844069234213`}, {
       82.43264360925639, -18.15598722378415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.46354822305304, -10.120735815353786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
       3.32970513545429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.28720391518972, 2.517246557647874}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.14728378743906, 43.03648674620046}, {78.48805808688478, 
       42.43772387970675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.81767093716192, 42.7371053129536}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.14728378743906, 43.03648674620046}, {81.85264693875465, 
       57.44688145686917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.49996536309686, 50.241684101534815`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.53187348996397, -37.596963966853096`}, {
       80.91765853659409, -38.00528590732859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.22476601327904, -37.80112493709085}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.48805808688478, 42.43772387970675}, {80.95321066063116, 
       24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.72063437375797, 33.529579765279614`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.48805808688478, 42.43772387970675}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.18024724232762, 43.14456133536126}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.91765853659409, -38.00528590732859}, {
       82.23807923183205, -37.64937175246273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.57786888421307, -37.82732882989566}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.91765853659409, -38.00528590732859}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.09982922060846, -46.67983795192237}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
       24.459938553438082`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.99101074517306, 24.540687102145277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.63033594520198, 3.32970513545429}, {85.37969322643534, 
       3.493902198740473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.50501458581866, 3.4118036670973817`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.23807923183205, -37.64937175246273}, {
       82.3494798394784, -18.202144804663277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.29377953565523, -27.925758278563002`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.23807923183205, -37.64937175246273}, {
       91.84518190763588, -39.55328760486637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.04163056973397, -38.60132967866455}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.3494798394784, -18.202144804663277`}, {
       82.43264360925639, -18.15598722378415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.3910617243674, -18.179066014223714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.43264360925639, -18.15598722378415}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.6742328105825, -17.811312624005232`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.02881082971496, 24.459938553438082`}, {84.26599105779111, 
       23.74750688611607}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.64740094375304, 24.103722719777075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.02881082971496, 24.459938553438082`}, {92.50420517282302, 
       37.98647160956467}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.76650800126899, 31.223205081501376`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.26599105779111, 23.74750688611607}, {86.70034410325489, 
       4.012408552601478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.483167580523, 13.879957719358774`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.26599105779111, 23.74750688611607}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.70490572337205, 23.738387447514732`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
       4.012408552601478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.04001866484512, 3.7531553756709757`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.37969322643534, 3.493902198740473}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.14775761917197, -6.986367912742918}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70034410325489, 4.012408552601478}, {87.29530422752369, 
       4.030147966157095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.99782416538929, 4.021278259379287}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.9158220119086, -17.46663802422631}, {
       88.9137211140113, -17.881205552910842`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.91477156295994, -17.673921788568578`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.29530422752369, 4.030147966157095}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.6439095555522, 2.438589886764805}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
       17.09717681639857}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.91144851870004, 10.563662391277832`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.9137211140113, -17.881205552910842`}, {
       89.60678678373809, -17.783915261467996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.26025394887469, -17.83256040718942}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.9137211140113, -17.881205552910842`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.89212865062768, -27.481527162079953`}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.60678678373809, -17.783915261467996`}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.7996508336594, -8.468441727047741}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.60678678373809, -17.783915261467996`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.86390935653722, -18.53901797472163}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.99251488358071, 0.8470318073725147}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.99434994183983, 0.8602610885441834}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
       17.09717681639857}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.94948818903384, 14.146090702602597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.68378428414512, 6.034247479261239}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.91993370500273, 27.932137533214792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
       37.98647160956467}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.60012609693776, 35.060739333540425`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.84025524038427, 47.60143902539353}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
       57.44688145686917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.83036051087635, 54.39918035832024}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.16752963835786, 65.79463174476872}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
       73.86243748966591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.78377926497262, 71.54889964752971}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.14497622423106, 81.96593691003518}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
       87.8362738878387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.829696838774936`, 86.04623990146818}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.003958990798736`, 92.01278367885132}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
       95.85470673883692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.13164252721758, 94.6192076403304}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.956923549934732`, 97.92692872041377}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
       99.71486855513358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.05171765852187, 99.16731574065369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1069616051161963`, 99.92251214306944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`,
        98.96824869981386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.879258049715915, 99.41033811431909}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.228474982106565`, 
       96.22167193594589}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.253530764368442`, 96.96577879512597}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129,
        93.10291894367742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.861473474668927`, 94.66229543981166}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227,
        90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.41017032415295, 88.50005586588208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
       81.60828535133393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.74894155534967, 84.19041222765999}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
       79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.526068956281605`, 77.14286073430063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
       67.90328297704131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.88225171124647, 71.35880918600344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.50693115984741, 60.54637404130263}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.14438581564193, 53.839567053257724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.71147994023966, 45.92921683325612}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
       30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.96151209424656, 36.37596663587729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
       30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.61362488165096, 25.10647822814675}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
       9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.813928381265, 14.583080916331397`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.51626665255164, 9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.75806501032275, 4.994696584619727}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.90469516179414, -3.0019182075580475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.93380845503343, -19.46140951809685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.29247835100354, -29.862789426771663`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.64588485975665, -39.669886510227826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.97211975312248, -47.429757678023144`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.03654638827287, -57.01422257195142}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.38188237797127, -63.250200215045965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.23523106194965, -73.92373150717572}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.415709270824856`, -78.82775306524513}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.01623978023818, -86.51563827701094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.028322800238705`, -90.17029302436863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.903804514127447`, -95.358878608262}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.343049426663292`, -97.37694237183379}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.413420210583389, -99.66393937881878}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.938713739732036, -99.92240256357154}, {
       3.825370770008335, -99.92680590548247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.056671484861850585`, -99.92460423452701}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.54782437617252, -98.07080382131225}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.960501314029532`, -98.65118684838296}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.54782437617252, -98.07080382131225}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.044590492904966`, -96.95562458042653}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.271238486603835`, -92.79469155977998}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.90629754812062, -94.31756844966038}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.271238486603835`, -92.79469155977998}, {
       47.06891590607959, -88.22991077535104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.17007719634171, -90.51230116756551}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.7027092449393, -80.95672873396083}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.14629704820533, -82.69247409822442}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.7027092449393, -80.95672873396083}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.36205231778087, -78.0322434964229}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.72029215966943, -68.64225453911257}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.37084377514594, -71.87500639899875}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.72029215966943, -68.64225453911257}, {
       79.87238724572212, -60.16977443591928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.29633970269578, -64.40601448751593}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.09337910107172, -49.14003781802577}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.18768950284726, -52.24721390727096}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.09337910107172, -49.14003781802577}, {
       91.84518190763588, -39.55328760486637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.4692805043538, -44.34666271144607}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.76485157571923, -28.793978583732834`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.31769388148166, -32.93791367749095}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.76485157571923, -28.793978583732834`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.94294175252779, -24.04404963585405}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5433879404069, -9.545361037993985}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.83220993487163, -14.419740862984627`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.76978647025292, -4.335935334139066}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.83570659941469, 20.413222412655983`}]}}, {
     {GrayLevel[0], 
      LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.18832078529675, 40.91893520029022}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.01593508411491, 59.900391570506564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.92087383400447, 76.7690526973193}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.01876153713047, 89.23906635185872}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.92501294051845, 96.54440062674533}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.3814934341230884`, 99.85373265622408}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.327796386457775`, 
       98.96824869981386}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.803191466544046`, 98.33906717705995}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
       90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.805210944746776`, 91.66524578572776}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
       79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.24595868431494, 80.53983571248483}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.37573826381231, 65.64713913342852}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.40742513796832, -10.119235002031811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.46213112593296, -51.89537475481049}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.65596994510364, -68.60718938538083}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.81041464877433, -82.91684322380586}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.241028328631565`, -93.14733339492247}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.51838640101445, -98.87241026390191}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.825370770008335, -99.92680590548247}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.099274510947438, -99.57918789046806}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.06891590607959, -88.22991077535104}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.329400378775475`, -86.32906511891953}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.87238724572212, -60.16977443591928}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.57719357517246, -57.76208221621772}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.84518190763588, -39.55328760486637}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.35785904743997, -38.31756818805772}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
     17.09717681639857}}], 
    LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
     0.873490369715852}}], 
    LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
     23.729268008913394`}}], 
    LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
     37.98647160956467}}], 
    LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
     43.85139879101577}}], 
    LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
     57.44688145686917}}], 
    LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
     62.353901684143956`}}], 
    LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
     73.86243748966591}}], 
    LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
     79.6756679049727}}], 
    LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
     87.8362738878387}}], 
    LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
     90.64185881587876}}], 
    LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
     95.85470673883692}}], 
    LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
     97.23409451465373}}], 
    LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
     99.71486855513358}}], 
    LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
     99.99259675731457}}], 
    LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`, 
     98.96824869981386}}], 
    LineBox[{{-27.228474982106565`, 96.22167193594589}, {-21.278586546630315`,
      97.70988565430605}}], 
    LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129, 
     93.10291894367742}}], 
    LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227, 
     90.2275726277781}}], 
    LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
     81.60828535133393}}], 
    LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
     79.47138607363571}}], 
    LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
     67.90328297704131}}], 
    LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
     63.390995289815734`}}], 
    LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
     49.977381313725914`}}], 
    LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
     49.977381313725914`}}], 
    LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
     30.870880918968258`}}], 
    LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
     30.870880918968258`}}], 
    LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
     9.824086295337557}}], 
    LineBox[{{-99.99986336809387, 0.16530687390189688`}, {-99.51626665255164, 
     9.824086295337557}}], 
    LineBox[{{-99.99986336809387, 
     0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}], 
    LineBox[{{-96.86229358962461, -24.853492321148067`}, {-99.00532332044224, \
-14.06932671504563}}], 
    LineBox[{{-96.86229358962461, -24.853492321148067`}, {-93.72266311238246, \
-34.87208653239526}}], 
    LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}], 
    LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}], 
    LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}], 
    LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}], 
    LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}], 
    LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}], 
    LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}], 
    LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}], 
    LineBox[{{-26.537452732732426`, -96.41454040992983}, {-33.27015629552247, \
-94.30321680659418}}], 
    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
    LineBox[{{-3.938713739732036, -99.92240256357154}, {-10.888126681434743`, \
-99.40547619406604}}], 
    LineBox[{{-3.938713739732036, -99.92240256357154}, {
     3.825370770008335, -99.92680590548247}}], 
    LineBox[{{19.54782437617252, -98.07080382131225}, {
     12.373178251886543`, -99.23156987545366}}], 
    LineBox[{{19.54782437617252, -98.07080382131225}, {
     28.541356609637408`, -95.84044533954079}}], 
    LineBox[{{37.271238486603835`, -92.79469155977998}, {
     28.541356609637408`, -95.84044533954079}}], 
    LineBox[{{37.271238486603835`, -92.79469155977998}, {
     47.06891590607959, -88.22991077535104}}], 
    LineBox[{{58.7027092449393, -80.95672873396083}, {
     53.58988485147136, -84.42821946248802}}], 
    LineBox[{{58.7027092449393, -80.95672873396083}, {
     66.02139539062244, -75.10775825888494}}], 
    LineBox[{{72.72029215966943, -68.64225453911257}, {
     66.02139539062244, -75.10775825888494}}], 
    LineBox[{{72.72029215966943, -68.64225453911257}, {
     79.87238724572212, -60.16977443591928}}], 
    LineBox[{{87.09337910107172, -49.14003781802577}, {
     83.28199990462281, -55.354389996516154`}}], 
    LineBox[{{87.09337910107172, -49.14003781802577}, {
     91.84518190763588, -39.55328760486637}}], 
    LineBox[{{95.76485157571923, -28.793978583732834`}, {
     92.87053618724408, -37.081848771249064`}}], 
    LineBox[{{95.76485157571923, -28.793978583732834`}, {
     98.12103192933635, -19.29412068797527}}], 
    LineBox[{{99.5433879404069, -9.545361037993985}, {
     98.12103192933635, -19.29412068797527}}], 
    LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
     0.873490369715852}}], 
    LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
     23.729268008913394`}}], 
    LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
     43.85139879101577}}], 
    LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
     62.353901684143956`}}], 
    LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
     79.6756679049727}}], 
    LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
     90.64185881587876}}], 
    LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
     97.23409451465373}}], 
    LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
     99.99259675731457}}], 
    LineBox[{{-14.327796386457775`, 98.96824869981386}, {-21.278586546630315`,
      97.70988565430605}}], 
    LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
     90.2275726277781}}], 
    LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
     79.47138607363571}}], 
    LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
     63.390995289815734`}}], 
    LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}], 
    LineBox[{{-86.3751328991141, -50.391828867985886`}, {-84.54912935275182, \
-53.39892064163509}}], 
    LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}], 
    LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}], 
    LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}], 
    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
    LineBox[{{3.825370770008335, -99.92680590548247}, {
     12.373178251886543`, -99.23156987545366}}], 
    LineBox[{{47.06891590607959, -88.22991077535104}, {
     53.58988485147136, -84.42821946248802}}], 
    LineBox[{{79.87238724572212, -60.16977443591928}, {
     83.28199990462281, -55.354389996516154`}}], 
    LineBox[{{91.84518190763588, -39.55328760486637}, {
     92.87053618724408, -37.081848771249064`}}]}}]], "Output",
 CellChangeTimes->{3.460841810587595*^9, 3.5679865296301327`*^9, 
  3.567986687764724*^9}]
}, Open  ]],

Cell["Punch a big hole in the center", "Text",
 CellChangeTimes->{{3.460841977271757*^9, 3.460841981857823*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"RemoveCell", "[", 
    RowBox[{"w", ",", " ", 
     RowBox[{"Range", "[", "40", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ShowTissue", "[", "w1", "]"}]}], "Input",
 CellChangeTimes->{{3.460841812625087*^9, 3.460841896978177*^9}, {
  3.46084194599992*^9, 3.4608419510200987`*^9}, {3.460842559575397*^9, 
  3.46084258195268*^9}, {3.567986847718618*^9, 3.567986861877577*^9}}],

Cell[BoxData[
 GraphicsBox[{{{
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.78814370283062, 
       1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}, {-34.63053008971262, \
-1.1364337129259023`}, {-43.45241478251513, 4.7102628000145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.88589263240462, -2.2351866095807904`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.25431678308521, -23.922644286346554`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.89561613233462, -39.42334570573022}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
       5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}, {
       7.780490515825043, -41.520915522406206`}, {
       6.380091960771905, -48.196361878549155`}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.2311890085060536, -43.63949799509643}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}, {
       25.693051195333904`, -30.29218092188315}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.636326832002744`, -38.29767011088048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}, {
       25.693051195333904`, -30.29218092188315}, {
       43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.025264875531555`, -26.35095026417491}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{33.35302989167459, -8.612572252235912}, {
       38.259623003714786`, -12.554268475902438`}, {
       50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}, {
       51.240800221758576`, -7.855733719914968}, {43.729758543849734`, 
       2.606596490686276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.85739935014571, -6.561218181012534}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
       34.31581843488633, 8.984090373152792}, {43.97250284068093, 
       6.305012900017747}, {49.98366421080489, 10.82642660895389}, {
       49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.718576231248505`, 12.596829699820875`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{23.07493357227531, 40.27714286823488}, {
       23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
       40.85132267586094}, {37.45173521580601, 27.571464518331247`}, {
       26.676294333979644`, 25.411211191683098`}, {22.064422088286943`, 
       27.710837465371284`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.884811819939838`, 31.94546354402244}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}, {
       1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
       47.15554236512502}, {-1.7498137066185824`, 
       56.301041604621496`}, {-6.339302040110983, 57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.5071624666592456`, 49.466963202837654`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-34.212409392550136`, 
       38.51295794261519}, {-18.042980884802972`, 
       37.37511602779703}, {-18.175163756303302`, 
       46.7505945892017}, {-22.089227519410013`, 
       50.33799173629489}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.360395006473443`, 43.01516969690558}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.47314333790245, 
       22.391144498648245`}, {-34.03089316233506, 
       24.065216626793287`}, {-33.14500031348419, 
       29.433780007068208`}, {-35.99466286146045, 
       37.75295101357002}, {-38.32387710039718, 
       38.809067062210715`}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.37496663559033, 29.683790574174267`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.268664208232366`, 
       3.22586137699904}, {-55.068495105951435`, 
       2.0523633088463504`}, {-52.78814370283062, 
       1.2336070807496133`}, {-43.45241478251513, 
       4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.48660653187061, 8.897302450987885}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.76927030259653, -14.604859111360895`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.70079335746475, -30.817154727175822`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.525799145694013`, -43.75813773569129}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}, {-11.610528936170674`, \
-43.05115424856789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.725005646446448, -50.36695533799414}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
       7.780490515825043, -41.520915522406206`}, {
       11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}, {
       15.56959719029909, -55.126141594792}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.769159558314511`, -47.47670848328269}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}, {
       25.693051195333904`, -30.29218092188315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.687471682639114`, -35.85484741848535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
       38.29039779788493, -18.512692359685605`}, {
       44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.391739406504996`, -19.192894163529548`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
       43.97250284068093, 6.305012900017747}, {49.98366421080489, 
       10.82642660895389}, {52.79453730204082, 10.453872614399058`}, {
       56.22401077536549, 7.390891134518448}, {
       51.240800221758576`, -7.855733719914968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.000350703228165`, 3.110439595795835}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
       39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
       29.305907063030375`}, {49.45426995630107, 27.555651580325677`}, {
       49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.67541307244692, 22.295585012033303`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
       37.45173521580601, 27.571464518331247`}, {38.472940252756125`, 
       27.41037014732446}, {39.633320060339884`, 28.270328776238145`}, {
       37.967147094266736`, 42.49826823369556}, {32.41770749936698, 
       44.56630056359704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.160037085687236`, 37.169310399334755`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{8.376094572661046, 48.82146997333693}, {
       19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
       40.27714286823488}, {23.323146979712302`, 40.48349079082753}, {
       20.277940643351904`, 53.06954176758868}, {13.265834624870932`, 
       54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.633512253393036`, 47.702311477259194`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.74865298664452, 
       24.773359328364197`}, {-48.4322515168141, 
       21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}, {-40.407130938729146`, 
       38.86702164804095}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.62835986895645, 30.737366071380723`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.49974064332942, 
       24.187700521375316`}, {-58.14751363608475, 
       4.1503107813392495`}, {-56.268664208232366`, 
       3.22586137699904}, {-47.807650951705256`, 
       19.344125376863307`}, {-48.4322515168141, 
       21.853558939371563`}, {-55.74865298664452, 
       24.773359328364197`}, {-56.01537764349589, 24.801710273373125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.427138477227935`, 15.79383661688419}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
       2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.222761771934834`, -8.775278292632002}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.66208951671778, -29.2263411715152}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.15564817738774, -42.36503184444647}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.138028879188578`, -53.17979951661941}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}, {
       6.380091960771905, -48.196361878549155`}, {
       10.107057536142992`, -53.562044056384785`}, {
       4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.7098219170988345`, -56.75864360387799}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{15.56959719029909, -55.126141594792}, {
       23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}, {
       30.459077272474936`, -45.4139413073523}, {
       24.028708326184773`, -61.31008126581738}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.283956302929916`, -52.266768807934014`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}, {
       40.37318511218365, -49.4631641068831}, {
       37.975378194087895`, -49.339835567997575`}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.18304700520102, -40.958494460757954`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}, {
       49.0556749575718, -31.43916762978388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.562870417473405`, -19.561190963535864`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
       51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
       3.2805790212952974`}, {63.8055536038347, 5.032068460993779}, {
       56.22401077536549, 7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.62751960757157, -0.8813360348103593}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
       49.98366421080489, 10.82642660895389}, {52.79453730204082, 
       10.453872614399058`}, {62.385344733160004`, 24.557889348017547`}, {
       57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.1300833975627, 20.39582521947186}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
       39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
       29.305907063030375`}, {50.236718804316844`, 43.037375773752274`}, {
       44.62987092294039, 44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.52829088793194, 37.18979995949842}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
       23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
       40.85132267586094}, {32.41770749936698, 44.56630056359704}, {
       32.78857932177908, 54.24546914130839}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.83163939400478, 49.30436081740893}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}, {13.265834624870932`, 54.604844743160285`}, {
       11.442453369606875`, 61.54337657266726}, {6.5194462238627695`, 
       63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.261086120448685, 55.4253487343659}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-22.089227519410013`, 
       50.33799173629489}, {-18.175163756303302`, 
       46.7505945892017}, {-11.838170600099811`, 
       48.924453739676075`}, {-6.339302040110983, 
       57.84594683085973}, {-8.219975547449456, 
       60.96211518297156}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.165376864073032`, 55.00662673133463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-38.32387710039718, 
       38.809067062210715`}, {-35.99466286146045, 
       37.75295101357002}, {-34.212409392550136`, 
       38.51295794261519}, {-24.525441708900996`, 
       50.902283520348455`}, {-30.290406933959307`, 
       55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.340021014989745`, 47.73584390774832}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-56.01537764349589, 
       24.801710273373125`}, {-55.972025505350125`, 
       44.92106733342836}, {-51.19351329491127, 
       45.05542300240451}, {-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 
       40.72543629689315}, {-55.74865298664452, 24.773359328364197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.052996135042456`, 37.39326235051463}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688,
        4.7275585434495655`}, {-58.14751363608475, 
       4.1503107813392495`}, {-58.49974064332942, 
       24.187700521375316`}, {-61.75930277699662, 24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.10117405507437, 12.805712618978703`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
       2.0523633088463504`}, {-56.268664208232366`, 
       3.22586137699904}, {-58.14751363608475, 
       4.1503107813392495`}, {-65.51468607151688, 4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.53047429869821, -3.8589527377354207`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.99131526625276, -25.986905956865773`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.78652760578677, -44.21627123762653}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.161034285469732`, -55.3875521486726}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.715447343203468, -62.7635717443444}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.005263662698364, -65.68143337812447}, {
       5.408506981199829, -68.37168529833791}, {
       10.238653423113641`, -69.42180233879748}, {
       19.772455111285545`, -59.748794158911565`}, {
       15.56959719029909, -55.126141594792}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {11.371610921711232`, -61.56977885045106}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
       25.39562709536106, -62.869049470508365`}, {
       31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.882504800268553`, -55.17496138138961}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.37318511218365, -49.4631641068831}, {
       46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}, {
       49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}, {
       49.88948573837171, -51.637574117790486`}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.955563657846106`, -42.226255521206085`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}, {
       60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.40466786740187, -26.452122942859848`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}, {
       62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}, {66.090994924392, 
       3.2465790292398555`}, {65.98376171783443, 3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.86369060457521, -8.337011096271466}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
       62.385344733160004`, 24.557889348017547`}, {63.80347762798337, 
       24.653805790695255`}, {67.26233475858338, 23.427694538377988`}, {
       63.8055536038347, 5.032068460993779}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.01476394874356, 14.419166267384984`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
       50.236718804316844`, 43.037375773752274`}, {51.44318624579896, 
       43.39873733483236}, {56.59805369428138, 41.316651987595485`}, {
       57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.249043384153524`, 34.48569871371917}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
       54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
       42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}, {37.967147094266736`, 42.49826823369556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.14603788758845, 49.42355442491185}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
       13.265834624870932`, 54.604844743160285`}, {20.277940643351904`, 
       53.06954176758868}, {26.63497371547327, 57.92198430735112}, {
       25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
       68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.105908414117113`, 60.189892598349566`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-8.219975547449456, 
       60.96211518297156}, {-6.339302040110983, 
       57.84594683085973}, {-1.7498137066185824`, 56.301041604621496`}, {
       6.5194462238627695`, 63.162634865097374`}, {3.1099956100167914`, 
       69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.8649520311576071, 63.291770678359065`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.290406933959307`, 
       55.6674686412066}, {-24.525441708900996`, 
       50.902283520348455`}, {-22.089227519410013`, 
       50.33799173629489}, {-14.822287009889326`, 
       63.85701875252397}, {-16.131528418632843`, 
       65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.3048890875552, 58.97339066502542}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 
       40.72543629689315}, {-40.407130938729146`, 
       38.86702164804095}, {-38.32387710039718, 
       38.809067062210715`}, {-34.530457237518846`, 
       56.553311215205845`}, {-35.87131810077115, 
       57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.59555274149157, 47.29423717664637}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.16656147408565, 
       8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}, {-65.8630075073166, 
       26.437059828603722`}, {-61.75930277699662, 
       24.547594598138712`}, {-68.64070525362567, 
       6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.80504786947996, 15.552397226967829`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
       4.7275585434495655`}, {-68.64070525362567, 
       6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.16381176997557, -4.2560306791894655`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.80780641253014, -25.617396344033697`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.11893864915251, -43.98878743547625}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.45443845953351, -58.06692631057054}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.861974337543682`, -65.8937604929556}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
       0.8633603500157571, -77.09867141586078}, {
       5.408506981199829, -68.37168529833791}, {
       4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.019884561554565, -70.35167061510535}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
       15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}, {
       25.39562709536106, -62.869049470508365`}, {
       24.028708326184773`, -61.31008126581738}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.433512728133202`, -67.5178546823987}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}, {
       40.37318511218365, -49.4631641068831}, {
       43.99567048064946, -51.44785855571658}, {
       40.66678973418681, -66.8453251398462}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.28670647379447, -58.62616250305253}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
       51.973310940615804`, -52.71293371852175}, {
       63.3584363287038, -38.00595809244548}, {
       60.74405695637355, -34.800584961845985`}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.43201608304954, -41.51199950945276}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}, {
       67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}, {
       72.89949636430615, -23.88122983687751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.4594643905143, -23.419491140183432`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392,
        3.2465790292398555`}, {71.57070260096124, 3.441158504933345}, {
       76.94407188517746, 1.704787979841458}, {
       76.49445283684967, -2.0854844069234213`}, {
       67.56232859515413, -15.797370520590638`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.21702361042486, -4.157611982913727}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
       3.2805790212952974`}, {66.090994924392, 3.2465790292398555`}, {
       71.57070260096124, 3.441158504933345}, {72.66239730144953, 
       23.216145829007395`}, {72.31159497913845, 23.34220082696621}, {
       67.26233475858338, 23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.7239021067409, 12.837043189514796`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
       57.05054823184648, 27.461900004441425`}, {62.385344733160004`, 
       24.557889348017547`}, {63.80347762798337, 24.653805790695255`}, {
       65.71719103866467, 42.11420621044766}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.996355037194405`, 34.196380913209346`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}, {50.236718804316844`, 43.037375773752274`}, {
       51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}, {49.41452298996355, 58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.61212508109473, 51.338531771152724`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
       26.63497371547327, 57.92198430735112}, {32.78857932177908, 
       54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
       38.17463879534145, 69.1678008736662}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.86184233319014, 62.024782669938155`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
       6.5194462238627695`, 63.162634865097374`}, {11.442453369606875`, 
       61.54337657266726}, {18.215233750374857`, 68.07441632301423}, {
       16.777451326385027`, 74.53785125332614}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.894689262393722`, 69.10956358263887}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-16.131528418632843`, 
       65.74214362660554}, {-14.822287009889326`, 
       63.85701875252397}, {-8.219975547449456, 
       60.96211518297156}, {-1.3629965151110075`, 
       70.50556399250137}, {-5.294261338903337, 
       76.10711025350297}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.900213908299415, 69.07589804753033}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.87131810077115, 
       57.51325657693584}, {-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 
       71.57107457874964}, {-21.793563755635418`, 
       67.12607359176174}, {-30.290406933959307`, 
       55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.229476477730074`, 64.01401990321916}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307,
        61.230355658885465`}, {-43.49547010144615, 
       61.58817954863413}, {-37.15887132094425, 
       57.737981479935264`}, {-48.609412037979666`, 44.093042290426745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.16582134289567, 53.989500031115774`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-67.73689616029075, 
       28.181489658814776`}, {-67.56190796901356, 
       30.615230668641217`}, {-57.54623659964266, 
       45.48316023373461}, {-55.972025505350125`, 
       44.92106733342836}, {-56.01537764349589, 
       24.801710273373125`}, {-58.49974064332942, 
       24.187700521375316`}, {-61.75930277699662, 
       24.547594598138712`}, {-65.8630075073166, 26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.442399690107294`, 32.870481692481185`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-43.49547010144615, 
       61.58817954863413}, {-40.77718359020674, 
       73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}, {-31.039154205475658`, 
       71.3024237864077}, {-35.87131810077115, 
       57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.514298061607654`, 66.52408601571378}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901,
        61.858415485208354`}, {-52.40071976190087, 
       63.166247642445725`}, {-47.4893857805307, 
       61.230355658885465`}, {-51.19351329491127, 
       45.05542300240451}, {-55.972025505350125`, 
       44.92106733342836}, {-57.54623659964266, 45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.148239799494554`, 54.11552121421998}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356,
        30.615230668641217`}, {-57.54623659964266, 
       45.48316023373461}, {-57.93264495124472, 
       45.8236503132428}, {-65.59364768906335, 48.19821094048699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.15686851961617, 41.60511027293366}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.58250731026011, 
       27.685544951745968`}, {-80.18956065289493, 
       27.86021819171431}, {-67.73689616029075, 
       28.181489658814776`}, {-65.8630075073166, 
       26.437059828603722`}, {-75.95140700109506, 10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.90886285521192, 22.212082466581514`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}, {-70.05018641104522, 
       6.206333471280454}, {-76.27334782264302, -11.721726727508031`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.3761056926062, -1.0661085743602816`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.44856251622511, -19.822771962207565`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.66506106961504, -40.46196818564957}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.303433989753294`, -57.257284706455394`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.56110908437871, -68.94005214787207}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.366091788458556`, -75.71968620156811}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
       3.608668534074305, -82.97083108717574}, {
       10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}, {
       10.238653423113641`, -69.42180233879748}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.818401026137964, -76.23686028936756}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}, {
       34.415027048124955`, -66.31610277616817}, {
       31.569452252404535`, -64.08673552884099}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.609022516506823`, -70.93825328148247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{40.66678973418681, -66.8453251398462}, {
       43.85221446788843, -68.99343261431015}, {
       48.41142455686391, -67.89909533572487}, {
       53.34024909349906, -54.162650344222705`}, {
       51.973310940615804`, -52.71293371852175}, {
       49.88948573837171, -51.637574117790486`}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.66316947026738, -59.771050531919805`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
       53.34024909349906, -54.162650344222705`}, {
       59.42483355529471, -56.15422103697035}, {
       64.53005832960628, -54.08359513817297}, {
       64.2819678310554, -38.596014558307076`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.891116315298824`, -48.93824123926974}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}, {
       72.89949636430615, -23.88122983687751}, {
       77.53187348996397, -37.596963966853096`}, {
       72.57633934990724, -39.462211072892714`}, {
       64.2819678310554, -38.596014558307076`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.89758887028991, -33.45682036976758}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}, {
       82.43264360925639, -18.15598722378415}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.344026157828, -13.014727500763534`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
       1.704787979841458}, {81.63033594520198, 3.32970513545429}, {
       75.40644914989763, 23.114302869804877`}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.63160719336997, 10.8522304711274}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
       65.71719103866467, 42.11420621044766}, {69.99420969387222, 
       43.00020158812604}, {72.92919741262665, 42.31742987516279}, {
       72.31159497913845, 23.34220082696621}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.71946460850812, 32.834058768611456`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}, {59.153390207266824`, 58.69946733773225}, {
       64.53657068694388, 42.473908121520324`}, {56.59805369428138, 
       41.316651987595485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.764270450018905`, 48.55876233628495}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
       71.46918724488435}, {44.71078713365255, 72.01582418897453}, {
       49.41452298996355, 58.44723473283711}, {42.19233819186363, 
       55.62610760220308}, {38.884072862523695`, 56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.01214888061202, 63.377377305228336`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
       20.381818201823304`, 79.28709428309247}, {26.747256177207586`, 
       80.49896872937495}, {32.17894113545769, 69.35569100946611}, {
       25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
       68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.136877957731954`, 72.43608440100132}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.294261338903337, 
       76.10711025350297}, {-0.564220845161521, 83.16311869715038}, {
       4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}, {3.1099956100167914`, 
       69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.8859272589171674`, 76.72936875123008}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 
       76.29217888694788}, {-16.131528418632843`, 
       65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.69915237101713, 74.0242196995038}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
       32.17894113545769, 69.35569100946611}, {38.17463879534145, 
       69.1678008736662}, {41.5785357565816, 71.46918724488435}, {
       34.143270630889546`, 83.79602458281173}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.81279520044867, 76.22302095725423}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}, {16.777451326385027`, 74.53785125332614}, {
       20.381818201823304`, 79.28709428309247}, {15.338114304248561`, 
       88.77315648301385}, {9.60655719763523, 90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.623266801842863`, 82.08181933413216}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 
       76.29217888694788}, {-5.294261338903337, 
       76.10711025350297}, {-0.564220845161521, 
       83.16311869715038}, {-6.064372658679889, 
       89.89662322846004}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.24767385749654, 82.98315691298073}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-35.45819962782817, 
       74.20931628075671}, {-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 
       81.23118055893288}, {-26.256544271899624`, 
       85.40990152921059}, {-31.912711926146134`, 86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.997275441831945`, 78.62075375757018}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 
       76.55349535050192}, {-45.24059498034163, 
       77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}, {-43.49547010144615, 
       61.58817954863413}, {-47.4893857805307, 61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.15799076281977, 69.43419528812773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-65.59364768906335, 
       48.19821094048699}, {-65.49330212706394, 
       63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}, {-56.34387370173901, 
       61.858415485208354`}, {-57.93264495124472, 45.8236503132428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.29359283017147, 55.21066007122353}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-80.18956065289493, 
       27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}, {-67.56190796901356, 
       30.615230668641217`}, {-67.73689616029075, 28.181489658814776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.15422096241134, 35.26847516756095}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.66466973841855, 
       27.627650281124996`}, {-84.48160000180567, 
       8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}, {-80.58250731026011, 27.685544951745968`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.66272259465663, 17.492793303240727`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-89.44817500616637, 
       7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}, {-81.45367380460081, -10.734747971688416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.73204088196383, 1.58509201128967}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.2288124988899, -21.618775057182685`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.73985533388837, -40.594536282474365`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.96791973348714, -60.28017338714821}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.2231988891558, -72.39879803389698}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.314269270617505`, -79.72412851497538}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
       0.8633603500157571, -77.09867141586078}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.323286589013505, -82.90049564458813}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}, {
       22.56295825925341, -87.43449035787265}, {
       15.233307005324601`, -88.45439150975311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.913396008303785`, -81.45277372485397}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}, {
       42.816873445888135`, -82.60096322440735}, {
       43.85221446788843, -68.99343261431015}, {
       40.66678973418681, -66.8453251398462}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.0821573203434, -74.35807041628243}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{48.41142455686391, -67.89909533572487}, {
       55.811245248437075`, -70.84131600234605}, {
       61.29403647625643, -70.11180256640311}, {
       59.42483355529471, -56.15422103697035}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.43543031536116, -63.375773616686416`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{64.53005832960628, -54.08359513817297}, {
       73.02173911887157, -55.86267165078736}, {
       72.57633934990724, -39.462211072892714`}, {
       64.2819678310554, -38.596014558307076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.64195369345947, -47.03542882797075}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.89949636430615, -23.88122983687751}, {
       73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}, {
       82.23807923183205, -37.64937175246273}, {
       80.91765853659409, -38.00528590732859}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.46544929200537, -27.40975398853931}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
       3.32970513545429}, {85.37969322643534, 3.493902198740473}, {
       86.9158220119086, -17.46663802422631}, {
       82.43264360925639, -18.15598722378415}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.32181147907703, -6.350224758867394}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
       81.63033594520198, 3.32970513545429}, {85.37969322643534, 
       3.493902198740473}, {86.70034410325489, 4.012408552601478}, {
       84.26599105779111, 23.74750688611607}, {83.02881082971496, 
       24.459938553438082`}, {80.95321066063116, 24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.76452693583653, 14.719385154256544`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
       42.31742987516279}, {77.14728378743906, 43.03648674620046}, {
       78.48805808688478, 42.43772387970675}, {80.95321066063116, 
       24.621435650852472`}, {75.40644914989763, 23.114302869804877`}, {
       72.66239730144953, 23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.17509798943067, 32.4291850221905}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
       59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}, {68.80714358086799, 58.685754223002746`}, {
       69.99420969387222, 43.00020158812604}, {65.71719103866467, 
       42.11420621044766}, {64.53657068694388, 42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.36229226125474, 51.77674309868496}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
       58.44723473283711}, {55.11603476938106, 56.94510083223259}, {
       59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
       58.712032946902866`}, {52.077490212673446`, 73.19318567644643}, {
       46.58506959337852, 73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.58593062756622, 65.10945840099714}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{7.546190365504516, 99.71486855513358}, {
       1.2167965027416618`, 99.99259675731457}, {-6.064372658679889, 
       89.89662322846004}, {-0.564220845161521, 83.16311869715038}, {
       4.968292372587221, 83.59419598150416}, {9.60655719763523, 
       90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.461239388073547, 91.48521254455736}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-14.327796386457775`, 
       98.96824869981386}, {-21.278586546630315`, 
       97.70988565430605}, {-26.256544271899624`, 
       85.40990152921059}, {-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 
       81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.371384164658608`, 89.62289544543432}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-36.49447196723129, 
       93.10291894367742}, {-43.11594992226227, 
       90.2275726277781}, {-45.24059498034163, 
       77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}, {-31.912711926146134`, 86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.73093900794141, 83.01179175534247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418,
        79.47138607363571}, {-63.93005289555318, 
       63.792262484266146`}, {-56.34387370173901, 
       61.858415485208354`}, {-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.47282700545829, 70.73684418542604}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
       63.390995289815734`}, {-74.52279571197035, 
       46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}, {-65.59364768906335, 
       48.19821094048699}, {-65.49330212706394, 63.51715717401222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.02946516442799, 56.93735935983051}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.11397432729284, 
       29.297399200949318`}, {-88.43792345910174, 
       28.194716364353646`}, {-86.66466973841855, 
       27.627650281124996`}, {-80.58250731026011, 
       27.685544951745968`}, {-80.18956065289493, 
       27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}, {-81.53910191562701, 46.95546282600281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.6133162649819, 36.163230211151806`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-94.54859323039223, 
       9.357204192923962}, {-89.44817500616637, 
       7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}, {-86.66466973841855, 
       27.627650281124996`}, {-88.43792345910174, 28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.83519120802724, 15.685149469847495`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.29096580200678, -7.502865361938434}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.5826944272135, -23.42338157877543}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.56008791216016, -43.854903894178214`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.55383469115753, -61.25877008427992}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.503309441701376`, -75.15604132822493}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.056068566484036`, -85.34804638974671}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.869423620630446`, -90.82898156765641}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{3.825370770008335, -99.92680590548247}, {
       12.373178251886543`, -99.23156987545366}, {
       15.233307005324601`, -88.45439150975311}, {
       10.44607806517008, -83.55576031453415}, {
       3.608668534074305, -82.97083108717574}, {-0.29158770624672437`, \
-89.80041834631334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.506786981700084, -91.36488051776088}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{22.56295825925341, -87.43449035787265}, {
       24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}, {
       27.59717682791983, -92.66968045447526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.280939233747414`, -84.24203028679521}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.06891590607959, -88.22991077535104}, {
       53.58988485147136, -84.42821946248802}, {
       55.811245248437075`, -70.84131600234605}, {
       48.41142455686391, -67.89909533572487}, {
       43.85221446788843, -68.99343261431015}, {
       42.816873445888135`, -82.60096322440735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.895232141682975`, -77.34711362762881}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{59.42483355529471, -56.15422103697035}, {
       61.29403647625643, -70.11180256640311}, {
       62.16916970176698, -70.59817895891028}, {
       75.1111777080662, -57.403359550136635`}, {
       73.02173911887157, -55.86267165078736}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.66860847898319, -60.61234369129787}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{79.87238724572212, -60.16977443591928}, {
       83.28199990462281, -55.354389996516154`}, {
       80.91765853659409, -38.00528590732859}, {
       77.53187348996397, -37.596963966853096`}, {
       72.57633934990724, -39.462211072892714`}, {
       73.02173911887157, -55.86267165078736}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.65992646916978, -48.51613109760773}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{91.84518190763588, -39.55328760486637}, {
       92.87053618724408, -37.081848771249064`}, {
       88.9137211140113, -17.881205552910842`}, {
       86.9158220119086, -17.46663802422631}, {
       82.43264360925639, -18.15598722378415}, {
       82.3494798394784, -18.202144804663277`}, {
       82.23807923183205, -37.64937175246273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.82463998406551, -29.044833527569363`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
       4.012408552601478}, {87.29530422752369, 4.030147966157095}, {
       95.99251488358071, 0.8470318073725147}, {
       89.60678678373809, -17.783915261467996`}, {
       88.9137211140113, -17.881205552910842`}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.6901023513584, -5.427891976645146}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
       23.729268008913394`}, {84.26599105779111, 23.74750688611607}, {
       86.70034410325489, 4.012408552601478}, {87.29530422752369, 
       4.030147966157095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.68239233606725, 16.3798767235522}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
       43.85139879101577}, {78.48805808688478, 42.43772387970675}, {
       80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
       24.459938553438082`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.73256828874207, 35.825089157965394`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
       62.353901684143956`}, {68.80714358086799, 58.685754223002746`}, {
       69.99420969387222, 43.00020158812604}, {72.92919741262665, 
       42.31742987516279}, {77.14728378743906, 43.03648674620046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.75871397013505, 52.49262683845462}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`,
        79.6756679049727}, {52.077490212673446`, 73.19318567644643}, {
       59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.12990258809944, 69.81684837039995}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
       90.64185881587876}, {34.143270630889546`, 83.79602458281173}, {
       41.5785357565816, 71.46918724488435}, {44.71078713365255, 
       72.01582418897453}, {46.58506959337852, 73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.11949902981619, 81.3833929642114}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
       23.35660214833024, 97.23409451465373}, {15.338114304248561`, 
       88.77315648301385}, {20.381818201823304`, 79.28709428309247}, {
       26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.450391829164644`, 88.00215686455947}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-98.11159010997837, 
       19.34207553732524}, {-99.51626665255164, 
       9.824086295337557}, {-94.54859323039223, 
       9.357204192923962}, {-88.43792345910174, 
       28.194716364353646`}, {-90.11397432729284, 
       29.297399200949318`}, {-95.11565965332355, 30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.40390532451342, 20.276345778844902`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}, \
{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637, 
       7.156661640931382}, {-94.54859323039223, 
       9.357204192923962}, {-99.51626665255164, 9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.63983113575495, 3.314375958422148}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-93.43016660255105, -23.496244543135425`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.84874845993964, -39.244329977922455`}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.32280922469218, -56.26231132076771}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.718065311343665`, -72.88578175812609}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.08773392472878, -84.72486246244841}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.193988680519663`, -92.53586206640674}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
       3.825370770008335, -99.92680590548247}, {-0.29158770624672437`, \
-89.80041834631334}, {-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.997475726029786, -95.81336309380814}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{19.54782437617252, -98.07080382131225}, {
       28.541356609637408`, -95.84044533954079}, {
       27.59717682791983, -92.66968045447526}, {
       22.56295825925341, -87.43449035787265}, {
       15.233307005324601`, -88.45439150975311}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {20.005231471390402`, -93.39853880503047}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
       47.06891590607959, -88.22991077535104}, {
       42.816873445888135`, -82.60096322440735}, {
       38.258797246909474`, -82.43160534949017}, {
       27.59717682791983, -92.66968045447526}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.296834134507236`, -88.7899284107358}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{58.7027092449393, -80.95672873396083}, {
       66.02139539062244, -75.10775825888494}, {
       62.16916970176698, -70.59817895891028}, {
       61.29403647625643, -70.11180256640311}, {
       55.811245248437075`, -70.84131600234605}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.97657179116022, -76.02702955918437}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.72029215966943, -68.64225453911257}, {
       79.87238724572212, -60.16977443591928}, {
       75.1111777080662, -57.403359550136635`}, {
       62.16916970176698, -70.59817895891028}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.81979378790858, -66.05529746588117}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.09337910107172, -49.14003781802577}, {
       91.84518190763588, -39.55328760486637}, {
       82.23807923183205, -37.64937175246273}, {
       80.91765853659409, -38.00528590732859}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.41045619520986, -44.25906243069731}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
       98.12103192933635, -19.29412068797527}, {
       89.60678678373809, -17.783915261467996`}, {
       88.9137211140113, -17.881205552910842`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.39100612214206, -24.84586611137953}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
       0.873490369715852}, {95.99251488358071, 0.8470318073725147}, {
       89.60678678373809, -17.783915261467996`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.83729244510768, -10.03160734365048}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
       17.09717681639857}, {99.37138356819129, 11.195004588806626`}, {
       99.99618500009895, 0.873490369715852}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.31518400948467, 7.067966571481921}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
       37.98647160956467}, {83.02881082971496, 24.459938553438082`}, {
       84.26599105779111, 23.74750688611607}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.84877886222495, 28.56915771333316}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
       81.85264693875465, 57.44688145686917}, {77.14728378743906, 
       43.03648674620046}, {78.48805808688478, 42.43772387970675}, {
       89.87243639777049, 43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.97999030617605, 47.9561239749286}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
       73.86243748966591}, {63.09161791952025, 60.207004072921166`}, {
       68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.69100369797161, 64.78251803398247}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
       87.8362738878387}, {46.58506959337852, 73.3496843576079}, {
       52.077490212673446`, 73.19318567644643}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.87368249062707, 79.58322285531854}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`,
        95.85470673883692}, {30.00626204660684, 84.03257794352028}, {
       34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.92121508985442, 89.59819021878764}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
       7.546190365504516, 99.71486855513358}, {9.60655719763523, 
       90.26685883295937}, {15.338114304248561`, 88.77315648301385}, {
       23.35660214833024, 97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.307498374166732`, 94.75413361557686}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-5.430719712974055, 
       99.85242752882432}, {-14.327796386457775`, 
       98.96824869981386}, {-10.975800487521262`, 
       90.76864478929444}, {-6.064372658679889, 89.89662322846004}, {
       1.2167965027416618`, 99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.1795053463675105`, 95.76629758116106}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-27.228474982106565`, 
       96.22167193594589}, {-36.49447196723129, 
       93.10291894367742}, {-31.912711926146134`, 
       86.65484177538883}, {-26.256544271899624`, 
       85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.563572144403466`, 91.59264531789506}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-49.704390726043634`, 
       86.77253910398605}, {-57.7934923846557, 
       81.60828535133393}, {-52.249369469419065`, 
       76.55349535050192}, {-45.24059498034163, 
       77.20572350251203}, {-43.11594992226227, 90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.30359095681561, 82.28618654246657}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039,
        67.90328297704131}, {-65.49330212706394, 
       63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}, {-60.69842498397418, 79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.1229401313086, 70.24675924158933}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-81.67317628597412, 
       57.70175279278953}, {-86.61559534530973, 
       49.977381313725914`}, {-81.53910191562701, 
       46.95546282600281}, {-76.64414251410987, 
       46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}, {-77.3406860337207, 63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.63513054864666, 52.80070876567811}]}}, {
     {RGBColor[0.88, 1, 0.88], 
      PolygonBox[{{-90.80736453516957, 
       41.88105235278632}, {-95.11565965332355, 
       30.870880918968258`}, {-90.11397432729284, 
       29.297399200949318`}, {-81.53910191562701, 
       46.95546282600281}, {-86.61559534530973, 49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.40805724154885, 39.54355820481008}]}}}, {{
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-89.44817500616637, 
       7.156661640931382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.99838411827929, 8.256932916927672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-88.43792345910174, 
       28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.49325834474698, 18.775960278638806`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-94.54859323039223, 9.357204192923962}, {-99.51626665255164, 
       9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.03242994147193, 9.590645244130759}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.86015960079541, -23.534424267023446`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.12495176991595, -13.566654978933292`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.08578647374048, -14.078017125032053`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-88.43792345910174,
        28.194716364353646`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.2759488931973, 28.746057782651484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-81.53910191562701,
        46.95546282600281}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.82653812145992, 38.126431013476065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.11397432729284, 29.297399200949318`}, {-95.11565965332355,
        30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.61481699030819, 30.084140059958788`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637,
        7.156661640931382}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-89.54897475749891, 5.028920069584416}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-81.45367380460081, -10.734747971688416`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.55172415671615, -3.9167847367254836`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.64977450883147, 
       2.9011784982374484`}, {-99.8095269554944, -6.169143289017992}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-94.72965073216294, -1.6339823953902717`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.44817500616637, 7.156661640931382}, {-84.48160000180567, 
       8.715075908645202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-86.96488750398602, 7.935868774788292}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.84092394100168, -33.02994898756056}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.55406957455209, -32.98214099902842}, {-93.72266311238246, \
-34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.13836634346728, -33.92711376571184}]}}, {
     {GrayLevel[0], 
      LineBox[{{-88.43792345910174, 28.194716364353646`}, {-86.66466973841855,
        27.627650281124996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.55129659876015, 27.91118332273932}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.66466973841855, 27.627650281124996`}, {-84.48160000180567,
        8.715075908645202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.57313487011211, 18.1713630948851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.66466973841855, 27.627650281124996`}, {-80.58250731026011,
        27.685544951745968`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.62358852433934, 27.656597616435484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.43355409348479, -22.8379349728011}]}}, {
     {GrayLevel[0], 
      LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-83.22495707251528, -12.117996690130159`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-84.48160000180567, 8.715075908645202}, {-78.50048404770493, 
       8.218199121862233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.4910420247553, 8.466637515253717}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.12777830745127, -33.07775697609271}, {-81.7834542741764, \
-32.62926752275409}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.45561629081384, -32.8535122494234}]}}, {
     {GrayLevel[0], 
      LineBox[{{-83.12777830745127, -33.07775697609271}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.7514556032827, -41.7347929220393}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.33031288888841, -32.561935031802264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.53910191562701, 46.95546282600281}, {-76.64414251410987, 
       46.09000031027703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.09162221486844, 46.52273156813992}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.53910191562701, 46.95546282600281}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.07734863046838, 48.466422069864365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-81.4099670184191, -10.962069464550314`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.97707892615287, -1.2582744249130915`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.5215160781897, -11.573181783870819`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.58250731026011, 27.685544951745968`}, {-80.18956065289493,
        27.86021819171431}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-80.38603398157753, 27.77288157173014}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.58250731026011, 27.685544951745968`}, {-75.95140700109506,
        10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.26695715567759, 19.271491737083245`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.18956065289493, 27.86021819171431}, {-76.64414251410987, 
       46.09000031027703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-78.41685158350239, 36.97510925099567}]}}, {
     {GrayLevel[0], 
      LineBox[{{-80.18956065289493, 27.86021819171431}, {-67.73689616029075, 
       28.181489658814776`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.96322840659283, 28.020853925264543`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.87717150360044, -32.49460254085043}, {-76.0072508787418, \
-31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.44221119117111, -31.880790626031356`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.87717150360044, -32.49460254085043}, {-73.74600561523557, \
-50.00514709858542}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.311588559418, -41.249874819717924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
       8.906633059937677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.33352276089529, 8.562416090899955}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.97505987339252, -11.839349668918729`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.84201140144191, -21.611975660770856`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.64414251410987, 46.09000031027703}, {-74.52279571197035, 
       46.567229497359925`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.58346911304011, 46.328614903818476`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.16176711684412, -2.7576966281137887`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.12294666345136, -12.464692276611515`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.16656147408565, 8.906633059937677}, {-75.95140700109506, 
       10.85743852242052}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-76.05898423759035, 9.8820357911791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.16656147408565, 8.906633059937677}, {-70.05018641104522, 
       6.206333471280454}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-73.10837394256544, 7.5564832656090655`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.89579271129395, -31.23686850454814}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.95140700109506, 10.85743852242052}, {-65.8630075073166, 
       26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.90720725420583, 18.647249175512123`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.52279571197035, 46.567229497359925`}, {-73.7182345592438, 
       46.37049839591512}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-74.12051513560706, 46.468863946637526`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-74.52279571197035, 46.567229497359925`}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.93174087284552, 54.979112393587826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.90591804711683, -32.058028531921146`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.11945628371264, -23.20292114142098}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-71.4492067700628, -50.56807537480084}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.74600561523557, -50.00514709858542}, {-84.54912935275182, \
-53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.1475674839937, -51.702033870110256`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356, 
       30.615230668641217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-70.64007126412868, 38.49286453227817}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.7182345592438, 46.37049839591512}, {-65.59364768906335, 
       48.19821094048699}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.65594112415357, 47.284354668201054`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.05018641104522, 6.206333471280454}, {-68.64070525362567, 
       6.11255639030984}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.34544583233544, 6.159444930795146}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.02750155038757, -32.9092987659583}, {-67.60833104195707, \
-50.650602265461885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.81791629617231, -41.77995051571009}]}}, {
     {GrayLevel[0], 
      LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.99987985641721, -32.87578739260708}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-68.38036948342355, -50.89080295823908}]}}, {
     {GrayLevel[0], 
      LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.19610462851932, -58.500939789420215`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688, 
       4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.07769566257127, 5.420057466879703}]}}, {
     {GrayLevel[0], 
      LineBox[{{-68.64070525362567, 6.11255639030984}, {-61.75930277699662, 
       24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.20000401531115, 15.330075494224277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688,
        4.7275585434495655`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.74361578788829, -4.2400496411327175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.21356176391944, -14.203370905336484`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.73689616029075, 28.181489658814776`}, {-67.56190796901356,
        30.615230668641217`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.64940206465215, 29.398360163727997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.73689616029075, 28.181489658814776`}, {-65.8630075073166, 
       26.437059828603722`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-66.79995183380368, 27.30927474370925}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.66996163654065, -50.71383437698864}]}}, {
     {GrayLevel[0], 
      LineBox[{{-67.56190796901356, 30.615230668641217`}, {-57.54623659964266,
        45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.554072284328115`, 38.04919545118791}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.8630075073166, 26.437059828603722`}, {-61.75930277699662, 
       24.547594598138712`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.81115514215661, 25.49232721337122}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.59364768906335, 48.19821094048699}, {-65.49330212706394, 
       63.51715717401222}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.54347490806364, 55.8576840572496}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.59364768906335, 48.19821094048699}, {-57.93264495124472, 
       45.8236503132428}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.763146320154036`, 47.01093062686489}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.51468607151688, 4.7275585434495655`}, {-58.14751363608475,
        4.1503107813392495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.831099853800815`, 4.4389346623944075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.49330212706394, 63.51715717401222}, {-63.93005289555318, 
       63.792262484266146`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]}}, {
     {GrayLevel[0], 
      LineBox[{{-65.49330212706394, 63.51715717401222}, {-73.4107904939039, 
       67.90328297704131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.45204631048392, 65.71022007552676}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-64.19834721821098, -15.223463220415582`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.218916009759354`, -16.269417764693895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.50530575939712, -6.597739573513421}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.93005289555318, 63.792262484266146`}, {-56.34387370173901,
        61.858415485208354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.136963298646094`, 62.82533898473725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.93005289555318, 63.792262484266146`}, {-60.69842498397418,
        79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.31423893976368, 71.63182427895093}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.50290447300766, -50.91477678995378}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.90736157908893, -43.01750471532905}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-62.16605887793463, -58.94763039084094}]}}, {
     {GrayLevel[0], 
      LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.40713854655054, -51.426476345615924`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.233986884561375`, -25.066634546385224`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.02769454475023, -34.050109480699284`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.75930277699662, 24.547594598138712`}, {-58.49974064332942,
        24.187700521375316`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-60.12952171016302, 24.367647559757014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.52994341644663, -67.7096235140387}]}}, {
     {GrayLevel[0], 
      LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-65.56501979951838, -69.09313826661361}]}}, {
     {GrayLevel[0], 
      LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.32386606070794, -17.478057727164355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.49974064332942, 24.187700521375316`}, {-58.14751363608475,
        4.1503107813392495`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-58.323627139707085`, 14.169005651357283`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.49974064332942, 24.187700521375316`}, {-56.01537764349589,
        24.801710273373125`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.25755914341265, 24.49470539737422}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.14751363608475, 
       4.1503107813392495`}, {-56.268664208232366`, 3.22586137699904}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.20808892215856, 3.6880860791691448`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.5770425148247, -35.118559323982055`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.93264495124472, 45.8236503132428}, {-57.54623659964266, 
       45.48316023373461}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.73944077544369, 45.6534052734887}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901, 
       61.858415485208354`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.13825932649186, 53.84103289922558}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54623659964266, 45.48316023373461}, {-55.972025505350125`,
        44.92106733342836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-56.75913105249639, 45.20211378358148}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.38795629453709, -58.91313488607399}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.54006037820998, -51.80046559983969}, {-50.90820817479282, \
-49.74620810286316}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.2241342765014, -50.773336851351424`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.34387370173901, 61.858415485208354`}, {-52.40071976190087,
        63.166247642445725`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-54.372296731819944`, 62.51233156382704}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.268664208232366`, 
       3.22586137699904}, {-55.068495105951435`, 2.0523633088463504`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.6685796570919, 2.6391123429226955`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.268664208232366`, 
       3.22586137699904}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.03815757996881, 11.284993376931173`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.15201651473997, -17.66512238081412}, {-50.72858364794551, \
-20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.44030008134274, -19.279735320117325`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.81136910736818, -11.813053056352496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.01537764349589, 
       24.801710273373125`}, {-55.972025505350125`, 44.92106733342836}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.99370157442301, 34.86138880340074}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.01537764349589, 24.801710273373125`}, {-55.74865298664452,
        24.773359328364197`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.882015315070205`, 24.787534800868663`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.618919001389656`, -67.30113875504799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-56.00198579191512, -68.57647333778769}, {-58.43309497580904, \
-81.15154595907634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-57.21754038386208, -74.86400964843202}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.972025505350125`, 44.92106733342836}, {-51.19351329491127,
        45.05542300240451}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.5827694001307, 44.98824516791643}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.74865298664452, 24.773359328364197`}, {-48.4322515168141, 
       21.853558939371563`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.09045225172931, 23.31345913386788}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.74865298664452, 
       24.773359328364197`}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.28583773973172, 32.74939781262867}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.89976887527063, -27.936761982620965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.28133274605729, \
-37.23308675901015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.67614342432652, -36.10613123241578}]}}, {
     {GrayLevel[0], 
      LineBox[{{-55.068495105951435`, 
       2.0523633088463504`}, {-52.78814370283062, 1.2336070807496133`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.928319404391026`, 1.6429851947979819`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.78814370283062, 
       1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-51.129432701413506`, -2.3636883255706302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.78814370283062, 1.2336070807496133`}, {-43.45241478251513,
        4.7102628000145}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.12027924267287, 2.9719349403820567`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.40071976190087, 
       63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-52.32504461565997, 69.85987149647383}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.40071976190087, 63.166247642445725`}, {-47.4893857805307, 
       61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.945052771215785`, 62.1983016506656}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.249369469419065`, 76.55349535050192}, {-45.24059498034163,
        77.20572350251203}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.744982224880346`, 76.87960942650697}]}}, {
     {GrayLevel[0], 
      LineBox[{{-52.249369469419065`, 76.55349535050192}, {-57.7934923846557, 
       81.60828535133393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.021430927037386`, 79.08089035091793}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.36574741360129, -65.88358874568121}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.19351329491127, 45.05542300240451}, {-48.609412037979666`,
        44.093042290426745`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.90146266644547, 44.57423264641562}]}}, {
     {GrayLevel[0], 
      LineBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307, 
       61.230355658885465`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-49.34144953772098, 53.14288933064499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.90820817479282, -49.74620810286316}, {-50.28133274605729, \
-37.23308675901015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.59477046042505, -43.48964743093666}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.90820817479282, -49.74620810286316}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.00437898479191, -50.95811072329434}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.26521655646937, -20.861090757778197`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.394695899995725`, -36.67413648729445}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.67405503646064, -8.139558144102494}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-44.823022492818914`, 40.72543629689315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.716217265399294`, 42.40923929365995}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.609412037979666`, 
       44.093042290426745`}, {-37.15887132094425, 57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.88414167946196, 50.915511885181004`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.4322515168141, 
       21.853558939371563`}, {-47.807650951705256`, 19.344125376863307`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.11995123425967, 20.598842158117435`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.47314333790245, 
       22.391144498648245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-47.952697427358274`, 22.122351719009906`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.807650951705256`, 
       19.344125376863307`}, {-41.83926368422096, 11.353682068710583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.823457317963104`, 15.348903722786945`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.49564261633839, -65.7413733190541}, {-45.89629642898172, \
-64.66075551553007}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.69596952266005, -65.20106441729209}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.86297678460714, -72.159975395401}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.4893857805307, 61.230355658885465`}, {-43.49547010144615, 
       61.58817954863413}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.49242794098842, 61.4092676037598}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.47314333790245, 
       22.391144498648245`}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.9401371383158, 30.629083073344596`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-47.47314333790245, 22.391144498648245`}, {-34.03089316233506,
        24.065216626793287`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.75201825011875, 23.228180562720766`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.89629642898172, -64.66075551553007}, {-45.100549794791, \
-52.170013343725515`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-45.49842311188636, -58.41538442962779}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.74916864383657, -64.98273847019652}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.24059498034163, 77.20572350251203}, {-40.77718359020674, 
       73.72343747587412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.008889285274186`, 75.46458048919308}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.24059498034163, 77.20572350251203}, {-43.11594992226227, 
       90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.17827245130195, 83.71664806514507}]}}, {
     {GrayLevel[0], 
      LineBox[{{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.621207635480225`, -51.0889331772988}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.823022492818914`, 
       40.72543629689315}, {-40.407130938729146`, 38.86702164804095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.61507671577403, 39.79622897246705}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-44.15495425946369, -28.471509735857303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.33513724002958, -36.5965349805641}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.380435523367524`, -79.4905833861171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-48.70902263730776, -81.63035898014164}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.756742723053804`, -20.803632379574157`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.16390223730728, -19.119919377863823`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.31750332247324, -27.590495724671648`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.49547010144615, 61.58817954863413}, {-40.77718359020674, 
       73.72343747587412}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.136326845826446`, 67.65580851225413}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.49547010144615, 61.58817954863413}, {-37.15887132094425, 
       57.737981479935264`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-40.3271707111952, 59.6630805142847}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
       11.353682068710583`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-42.645839233368044`, 8.031972434362542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-43.45241478251513, 
       4.7102628000145}, {-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.04147243611388, 1.7869145435442988`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.16221542612501, -37.07788374554946}, {-40.14186547616945, \
-50.00785301087208}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.15204045114723, -43.54286837821077}]}}, {
     {GrayLevel[0], 
      LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.54279304497856, -35.73972184594015}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-41.24677843321254, -13.889269904514656`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.25395923131876, -5.7272831346200075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.23807923183205, -37.64937175246273}, {
       91.84518190763588, -39.55328760486637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.04163056973397, -38.60132967866455}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.77718359020674, 73.72343747587412}, {-35.45819962782817, 
       74.20931628075671}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.117691609017456`, 73.96637687831542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.61616849350019, -17.4604072527152}, {-32.70207586177542, \
-17.800856418778245`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.659122177637805`, -17.630631835746723`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.407130938729146`, 38.86702164804095}, {-38.32387710039718,
        38.809067062210715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.36550401956316, 38.83804435512583}]}}, {
     {GrayLevel[0], 
      LineBox[{{-40.14186547616945, -50.00785301087208}, {-37.11536476742247, \
-50.610315321202044`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.62861512179596, -50.30908416603707}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.976573669334854`, -71.00755888969321}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.79010955202217, -63.614379655508}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.53056009385914, -80.40258930048626}, {-34.35110647997828, \
-76.71039635452345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.4408332869187, -78.55649282750485}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.53056009385914, -80.40258930048626}, {-39.21190036174066, \
-91.99144998325075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-38.8712302277999, -86.19701964186851}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.32387710039718, 38.809067062210715`}, {-35.99466286146045,
        37.75295101357002}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-37.15926998092881, 38.28100903789037}]}}, {
     {GrayLevel[0], 
      LineBox[{{-38.32387710039718, 
       38.809067062210715`}, {-34.530457237518846`, 56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.427167168958015`, 47.68118913870828}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.15887132094425, 57.737981479935264`}, {-35.87131810077115,
        57.51325657693584}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.515094710857696`, 57.62561902843555}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.54677150638769, -56.26717660367754}]}}, {
     {GrayLevel[0], 
      LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.38401906297372, -49.4505191187273}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.99466286146045, 37.75295101357002}, {-34.212409392550136`,
        38.51295794261519}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.10353612700529, 38.1329544780926}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.99466286146045, 37.75295101357002}, {-33.14500031348419, 
       29.433780007068208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.56983158747232, 33.59336551031912}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.87131810077115, 57.51325657693584}, {-34.530457237518846`,
        56.553311215205845`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-35.200887669145, 57.03328389607084}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.87131810077115, 57.51325657693584}, {-31.039154205475658`,
        71.3024237864077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.4552361531234, 64.40784018167177}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.45819962782817, 74.20931628075671}, {-31.912711926146134`,
        86.65484177538883}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.685455776987155`, 80.43207902807276}]}}, {
     {GrayLevel[0], 
      LineBox[{{-35.45819962782817, 74.20931628075671}, {-31.039154205475658`,
        71.3024237864077}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.24867691665192, 72.7558700335822}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.3494798394784, -18.202144804663277`}, {
       82.43264360925639, -18.15598722378415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.3910617243674, -18.179066014223714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.530457237518846`, 
       56.553311215205845`}, {-30.290406933959307`, 55.6674686412066}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.410432085739075`, 56.11038992820622}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-32.63156749724127, -76.43941898104299}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.212409392550136`, 
       38.51295794261519}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.368925550725564`, 44.707620731481825`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.212409392550136`, 
       38.51295794261519}, {-18.042980884802972`, 37.37511602779703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.127695138676554`, 37.94403698520611}]}}, {
     {GrayLevel[0], 
      LineBox[{{-34.03089316233506, 24.065216626793287`}, {-33.14500031348419,
        29.433780007068208`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-33.587946737909625`, 26.749498316930747`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.43264360925639, -18.15598722378415}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.6742328105825, -17.811312624005232`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.390203541605608`, -62.35745865949818}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.02881082971496, 24.459938553438082`}, {84.26599105779111, 
       23.74750688611607}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.64740094375304, 24.103722719777075`}]}}, {
     {GrayLevel[0], 
      LineBox[{{83.02881082971496, 24.459938553438082`}, {92.50420517282302, 
       37.98647160956467}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.76650800126899, 31.223205081501376`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.26599105779111, 23.74750688611607}, {86.70034410325489, 
       4.012408552601478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.483167580523, 13.879957719358774`}]}}, {
     {GrayLevel[0], 
      LineBox[{{84.26599105779111, 23.74750688611607}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.70490572337205, 23.738387447514732`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.59200687780523, -19.572090620682328`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
       4.012408552601478}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.04001866484512, 3.7531553756709757`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.912711926146134`, 
       86.65484177538883}, {-26.256544271899624`, 85.40990152921059}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.08462809902288, 86.0323716522997}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.912711926146134`, 86.65484177538883}, {-36.49447196723129,
        93.10291894367742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-34.20359194668871, 89.87888035953313}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.65267335852497, -48.29072291625255}, {-30.6883646320778, \
-34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.170518995301386`, -41.4175019110549}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.964638749206305`, -49.827135762646854`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-31.039154205475658`, 
       71.3024237864077}, {-25.994374597817284`, 71.57107457874964}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.51676440164647, 71.43674918257867}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.864523328458496`, -34.40618991350137}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.596200666239152`, -74.34994320803924}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.926999782231135`, -81.43320567856728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.805675993084883`, -34.4108198806719}, {-30.6883646320778, \
-34.54428090585725}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-30.74702031258134, -34.47755039326458}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.64380694345996, -27.877072351629156`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.6883646320778, -34.54428090585725}, {-27.1231658769423, \
-35.62355755809872}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-28.90576525451005, -35.08391923197799}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.290406933959307`, 
       55.6674686412066}, {-24.525441708900996`, 50.902283520348455`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.40792432143015, 53.28487608077752}]}}, {
     {GrayLevel[0], 
      LineBox[{{-30.290406933959307`, 
       55.6674686412066}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.04198534479736, 61.39677111648417}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.37969322643534, 3.493902198740473}, {
       86.9158220119086, -17.46663802422631}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.14775761917197, -6.986367912742918}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.70034410325489, 4.012408552601478}, {87.29530422752369, 
       4.030147966157095}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {86.99782416538929, 4.021278259379287}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-27.541300827916174`, -67.66116212067962}]}}, {
     {GrayLevel[0], 
      LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-26.06118046461815, -60.333565425122124`}]}}, {
     {GrayLevel[0], 
      LineBox[{{86.9158220119086, -17.46663802422631}, {
       88.9137211140113, -17.881205552910842`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.91477156295994, -17.673921788568578`}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.29530422752369, 4.030147966157095}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.6439095555522, 2.438589886764805}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
       17.09717681639857}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.91144851870004, 10.563662391277832`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.9137211140113, -17.881205552910842`}, {
       89.60678678373809, -17.783915261467996`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.26025394887469, -17.83256040718942}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.105990707972733`, -41.063681331297744`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.386129691313652`, -34.477818347627505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{88.9137211140113, -17.881205552910842`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {90.89212865062768, -27.481527162079953`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.250567587428073`, -73.00144047103683}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.256544271899624`, 
       85.40990152921059}, {-22.258180542445448`, 81.23118055893288}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.257362407172536`, 83.32054104407173}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.256544271899624`, 
       85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.767565409264968`, 91.55989359175831}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.994374597817284`, 
       71.57107457874964}, {-22.258180542445448`, 81.23118055893288}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.126277570131364`, 76.40112756884126}]}}, {
     {GrayLevel[0], 
      LineBox[{{-25.994374597817284`, 
       71.57107457874964}, {-21.793563755635418`, 67.12607359176174}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.89396917672635, 69.34857408525569}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.23891420266969, -86.9893411386912}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.94197104995801, -86.69796974957202}, {-33.27015629552247, \
-94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.10606367274024, -90.5005932780831}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.525441708900996`, 
       50.902283520348455`}, {-22.089227519410013`, 50.33799173629489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.307334614155504`, 50.62013762832167}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-23.79836811563282, -54.61990001322104}]}}, {
     {GrayLevel[0], 
      LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-21.6827098394454, -48.93367685676897}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.60678678373809, -17.783915261467996`}, {95.99251488358071, 
       0.8470318073725147}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.7996508336594, -8.468441727047741}]}}, {
     {GrayLevel[0], 
      LineBox[{{89.60678678373809, -17.783915261467996`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.86390935653722, -18.53901797472163}]}}, {
     {GrayLevel[0], 
      LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-19.882850210436544`, -59.42228656182305}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.99251488358071, 0.8470318073725147}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.99434994183983, 0.8602610885441834}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.258180542445448`, 
       81.23118055893288}, {-15.511377836457221`, 81.38469603545083}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.884779189451336`, 81.30793829719185}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.089227519410013`, 
       50.33799173629489}, {-18.175163756303302`, 46.7505945892017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-20.132195637856658`, 48.54429316274829}]}}, {
     {GrayLevel[0], 
      LineBox[{{-22.089227519410013`, 
       50.33799173629489}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.45575726464967, 57.09750524440943}]}}, {
     {GrayLevel[0], 
      LineBox[{{-21.793563755635418`, 
       67.12607359176174}, {-16.131528418632843`, 65.74214362660554}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.96254608713413, 66.43410860918364}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
       17.09717681639857}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.94948818903384, 14.146090702602597`}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.68378428414512, 6.034247479261239}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {95.91993370500273, 27.932137533214792`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.39806026740441, -78.21250916885171}]}}, {
     {GrayLevel[0], 
      LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.517018655208997`, -70.94361172477872}]}}, {
     {GrayLevel[0], 
      LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
       37.98647160956467}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {93.60012609693776, 35.060739333540425`}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {87.84025524038427, 47.60143902539353}]}}, {
     {GrayLevel[0], 
      LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
       57.44688145686917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.83036051087635, 54.39918035832024}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.05560776665404, -85.11714736597804}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.84225173798776, -92.81002843077408}]}}, {
     {GrayLevel[0], 
      LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-16.174844384721325`, -45.811752114389606`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.175163756303302`, 
       46.7505945892017}, {-18.042980884802972`, 37.37511602779703}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-18.10907232055314, 42.062855308499365`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.175163756303302`, 
       46.7505945892017}, {-11.838170600099811`, 48.924453739676075`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.006667178201557`, 47.83752416443889}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.16752963835786, 65.79463174476872}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
       73.86243748966591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.78377926497262, 71.54889964752971}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.14497622423106, 81.96593691003518}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
       87.8362738878387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.829696838774936`, 86.04623990146818}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.003958990798736`, 92.01278367885132}]}}, {
     {GrayLevel[0], 
      LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
       95.85470673883692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.13164252721758, 94.6192076403304}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.956923549934732`, 97.92692872041377}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
       99.71486855513358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.05171765852187, 99.16731574065369}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.938285317621832`, -82.66239184648884}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.629421641515492`, -64.69205451112245}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.179546867137653`, -58.50140456817503}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.131528418632843`, 
       65.74214362660554}, {-14.822287009889326`, 63.85701875252397}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-15.476907714261085`, 64.79958118956475}]}}, {
     {GrayLevel[0], 
      LineBox[{{-16.131528418632843`, 
       65.74214362660554}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.74926028896525, 71.01716125677672}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.881691526282385`, -34.410506675207486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.511377836457221`, 
       81.38469603545083}, {-11.366992159297657`, 76.29217888694788}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.43918499787744, 78.83843746119936}]}}, {
     {GrayLevel[0], 
      LineBox[{{-15.511377836457221`, 
       81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-13.243589161989242`, 86.07667041237264}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.822287009889326`, 63.85701875252397}, {-8.219975547449456,
        60.96211518297156}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.52113127866939, 62.409566967747764`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.428552280747308`, -69.04546704317926}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.1069616051161963`, 99.92251214306944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`,
        98.96824869981386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.879258049715915, 99.41033811431909}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.228474982106565`, 
       96.22167193594589}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-24.253530764368442`, 96.96577879512597}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.43570108330508, -44.085426686425166`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.587199317609846`, -50.57709327719366}]}}, {
     {GrayLevel[0], 
      LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129,
        93.10291894367742}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-31.861473474668927`, 94.66229543981166}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227,
        90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-46.41017032415295, 88.50005586588208}]}}, {
     {GrayLevel[0], 
      LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
       81.60828535133393}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-53.74894155534967, 84.19041222765999}]}}, {
     {GrayLevel[0], 
      LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.659997556616851`, -38.43574964114723}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
       79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-63.526068956281605`, 77.14286073430063}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-6.339302040110983, 57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-9.088736320105397, 53.3852002852679}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.838170600099811`, 
       48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.68634654634686, 45.41942443763076}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-11.408117251262306`, -42.21685965880183}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.610528936170674`, -43.05115424856789}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.973269691015821, -46.359543730030175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.366992159297657`, 76.29217888694788}, {-5.294261338903337,
        76.10711025350297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.330626749100498, 76.19964457022542}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.301212457316947`, -82.371201488832}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.673062575864725, -79.41511321378499}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.301212457316947`, -82.371201488832}, {-4.27656725889604, \
-90.01740226478115}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.788889858106494, -86.19430187680658}]}}, {
     {GrayLevel[0], 
      LineBox[{{-11.205705566353938`, -41.38256506903577}, {
       5.4248635182477205`, -38.39458894293506}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.8904210240531087`, -39.88857700598541}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.975800487521262`, 90.76864478929444}, {-6.064372658679889,
        89.89662322846004}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.520086573100576, 90.33263400887725}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.975800487521262`, 
       90.76864478929444}, {-14.327796386457775`, 98.96824869981386}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-12.65179843698952, 94.86844674455415}]}}, {
     {GrayLevel[0], 
      LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
       67.90328297704131}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-69.88225171124647, 71.35880918600344}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-79.50693115984741, 60.54637404130263}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.04382960795873, -69.67514677035881}, {-6.044912694412502, \
-76.459024938738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-8.044371151185615, -73.0670858545484}]}}, {
     {GrayLevel[0], 
      LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-6.074061284401643, -66.41997352060221}]}}, {
     {GrayLevel[0], 
      LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.509715109806665, -56.698506236900705`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-84.14438581564193, 53.839567053257724`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.219975547449456, 60.96211518297156}, {-6.339302040110983, 
       57.84594683085973}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.27963879378022, 59.404031006915645`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-8.219975547449456, 60.96211518297156}, {-1.3629965151110075`,
        70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.791486031280232, 65.73383958773647}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
       49.977381313725914`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-88.71147994023966, 45.92921683325612}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.339302040110983, 57.84594683085973}, {-1.7498137066185824`,
        56.301041604621496`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-4.0445578733647825`, 57.07349421774062}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.064372658679889, 89.89662322846004}, {-0.564220845161521, 
       83.16311869715038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.314296751920705, 86.5298709628052}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.064372658679889, 89.89662322846004}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.4237880779691134`, 94.94460999288731}]}}, {
     {GrayLevel[0], 
      LineBox[{{-6.044912694412502, -76.459024938738}, {
       0.8633603500157571, -77.09867141586078}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.5907761721983724`, -76.77884817729938}]}}, {
     {GrayLevel[0], 
      LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
       30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-92.96151209424656, 36.37596663587729}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
       30.870880918968258`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-96.61362488165096, 25.10647822814675}]}}, {
     {GrayLevel[0], 
      LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
       9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-98.813928381265, 14.583080916331397`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.294261338903337, 76.10711025350297}, {-1.3629965151110075`,
        70.50556399250137}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.3286289270071725`, 73.30633712300217}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.294261338903337, 76.10711025350297}, {-0.564220845161521, 
       83.16311869715038}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.929241092032429, 79.63511447532667}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-3.6050988878388397`, -60.26366265727107}]}}, {
     {GrayLevel[0], 
      LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
       1.6639895541390333`, -49.66793321149246}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-1.7209576303470446`, -53.515229127594495`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.51626665255164, 9.824086295337557}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.75806501032275, 4.994696584619727}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.99986336809387, 
       0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.90469516179414, -3.0019182075580475`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-97.93380845503343, -19.46140951809685}]}}, {
     {GrayLevel[0], 
      LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-95.29247835100354, -29.862789426771663`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-2.284077482571382, -89.90891030554724}]}}, {
     {GrayLevel[0], 
      LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.582346970165391, -94.7114392294236}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-91.64588485975665, -39.669886510227826`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-87.97211975312248, -47.429757678023144`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-82.03654638827287, -57.01422257195142}]}}, {
     {GrayLevel[0], 
      LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
       4.005263662698364, -65.68143337812447}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.9504853509269033, -64.42311682448505}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       3.984565655295177, 47.15554236512502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.1173759743382974`, 51.72829198487326}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
       6.5194462238627695`, 63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.3848162586220933`, 59.73183823485944}]}}, {
     {GrayLevel[0], 
      LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-77.38188237797127, -63.250200215045965`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-67.23523106194965, -73.92373150717572}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
       1.2343303307042313`, 41.52820036675553}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.1500960809448385, 41.72129775117048}]}}, {
     {GrayLevel[0], 
      LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
       3.1099956100167914`, 69.68044622567213}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {0.8734995474528919, 70.09300510908675}]}}, {
     {GrayLevel[0], 
      LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-61.415709270824856`, -78.82775306524513}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.564220845161521, 83.16311869715038}, {4.968292372587221, 
       83.59419598150416}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.20203576371285, 83.37865733932728}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
       3.608668534074305, -82.97083108717574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.6585404139137903`, -86.38562471674453}]}}, {
     {GrayLevel[0], 
      LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
       3.825370770008335, -99.92680590548247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {1.7668915318808052`, -94.8636121258979}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-50.01623978023818, -86.51563827701094}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8633603500157571, -77.09867141586078}, {
       3.608668534074305, -82.97083108717574}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.236014442045031, -80.03475125151826}]}}, {
     {GrayLevel[0], 
      LineBox[{{0.8633603500157571, -77.09867141586078}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {3.135933665607793, -72.73517835709934}]}}, {
     {GrayLevel[0], 
      LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-43.028322800238705`, -90.17029302436863}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-29.903804514127447`, -95.358878608262}]}}, {
     {GrayLevel[0], 
      LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-22.343049426663292`, -97.37694237183379}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
       47.15554236512502}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {2.609447992999704, 44.34187136594028}]}}, {
     {GrayLevel[0], 
      LineBox[{{1.6639895541390333`, -49.66793321149246}, {
       6.380091960771905, -48.196361878549155`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.0220407574554695`, -48.93214754502081}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-7.413420210583389, -99.66393937881878}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1099956100167914`, 69.68044622567213}, {6.5194462238627695`,
        63.162634865097374`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.81472091693978, 66.42154054538474}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.1099956100167914`, 69.68044622567213}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.082006795623833, 72.85959583021852}]}}, {
     {GrayLevel[0], 
      LineBox[{{-3.938713739732036, -99.92240256357154}, {
       3.825370770008335, -99.92680590548247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-0.056671484861850585`, -99.92460423452701}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.608668534074305, -82.97083108717574}, {
       10.44607806517008, -83.55576031453415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.027373299622193, -83.26329570085494}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.984565655295177, 47.15554236512502}, {8.376094572661046, 
       48.82146997333693}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {6.180330113978112, 47.98850616923097}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.005263662698364, -65.68143337812447}, {
       5.408506981199829, -68.37168529833791}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.7068853219490965`, -67.02655933823118}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.005263662698364, -65.68143337812447}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.056160599420679, -59.62173871725463}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.54782437617252, -98.07080382131225}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.960501314029532`, -98.65118684838296}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.54782437617252, -98.07080382131225}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.044590492904966`, -96.95562458042653}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
       76.0387454347649}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.011155176909048, 79.81647070813453}]}}, {
     {GrayLevel[0], 
      LineBox[{{4.968292372587221, 83.59419598150416}, {9.60655719763523, 
       90.26685883295937}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.2874247851112255`, 86.93052740723176}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.408506981199829, -68.37168529833791}, {
       10.238653423113641`, -69.42180233879748}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.8235802021567356`, -68.8967438185677}]}}, {
     {GrayLevel[0], 
      LineBox[{{5.4248635182477205`, -38.39458894293506}, {
       6.3102657101392365`, -38.95973609322832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {5.867564614193478, -38.67716251808169}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.3102657101392365`, -38.95973609322832}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.04537811298214, -40.240325807817264`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.271238486603835`, -92.79469155977998}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.90629754812062, -94.31756844966038}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.380091960771905, -48.196361878549155`}, {
       7.780490515825043, -41.520915522406206`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {7.080291238298473, -44.858638700477684`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.380091960771905, -48.196361878549155`}, {
       10.107057536142992`, -53.562044056384785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.243574748457448, -50.879202967466966`}]}}, {
     {GrayLevel[0], 
      LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
       11.442453369606875`, 61.54337657266726}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.980949796734823, 62.353005718882315`}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.780490515825043, -41.520915522406206`}, {
       11.914720066678155`, -40.937505075850794`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {9.847605291251599, -41.229210299128496`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.271238486603835`, -92.79469155977998}, {
       47.06891590607959, -88.22991077535104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.17007719634171, -90.51230116756551}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.7027092449393, -80.95672873396083}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.14629704820533, -82.69247409822442}]}}, {
     {GrayLevel[0], 
      LineBox[{{58.7027092449393, -80.95672873396083}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.36205231778087, -78.0322434964229}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.72029215966943, -68.64225453911257}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.37084377514594, -71.87500639899875}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.72029215966943, -68.64225453911257}, {
       79.87238724572212, -60.16977443591928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.29633970269578, -64.40601448751593}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.09337910107172, -49.14003781802577}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {85.18768950284726, -52.24721390727096}]}}, {
     {GrayLevel[0], 
      LineBox[{{87.09337910107172, -49.14003781802577}, {
       91.84518190763588, -39.55328760486637}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {89.4692805043538, -44.34666271144607}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.376094572661046, 48.82146997333693}, {13.265834624870932`, 
       54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {10.82096459876599, 51.71315735824861}]}}, {
     {GrayLevel[0], 
      LineBox[{{8.376094572661046, 48.82146997333693}, {19.065694100277526`, 
       40.34431484138962}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.720894336469286`, 44.582892407363275`}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.76485157571923, -28.793978583732834`}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {94.31769388148166, -32.93791367749095}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.054017981230876, 76.0387454347649}, {16.777451326385027`, 
       74.53785125332614}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.915734653807952`, 75.28829834404553}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.60655719763523, 90.26685883295937}, {15.338114304248561`, 
       88.77315648301385}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.472335750941895`, 89.52000765798661}]}}, {
     {GrayLevel[0], 
      LineBox[{{9.60655719763523, 90.26685883295937}, {7.546190365504516, 
       99.71486855513358}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.576373781569872, 94.99086369404648}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.107057536142992`, -53.562044056384785`}, {
       15.56959719029909, -55.126141594792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.83832736322104, -54.34409282558839}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.238653423113641`, -69.42180233879748}, {
       15.407631916158355`, -74.21243600649034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.823142669635999`, -71.81711917264391}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.238653423113641`, -69.42180233879748}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {15.005554267199592`, -64.58529824885451}]}}, {
     {GrayLevel[0], 
      LineBox[{{95.76485157571923, -28.793978583732834`}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {96.94294175252779, -24.04404963585405}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.44607806517008, -83.55576031453415}, {
       15.233307005324601`, -88.45439150975311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.839692535247341`, -86.00507591214364}]}}, {
     {GrayLevel[0], 
      LineBox[{{10.44607806517008, -83.55576031453415}, {
       15.407631916158355`, -74.21243600649034}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.926854990664218`, -78.88409816051225}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.442453369606875`, 61.54337657266726}, {13.265834624870932`,
        54.604844743160285`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {12.354143997238904`, 58.07411065791378}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.442453369606875`, 61.54337657266726}, {18.215233750374857`,
        68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {14.828843559990865`, 64.80889644784075}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5433879404069, -9.545361037993985}, {
       98.12103192933635, -19.29412068797527}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {98.83220993487163, -14.419740862984627`}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.914720066678155`, -40.937505075850794`}, {
       23.34795800849396, -44.90236159475264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.63133903758606, -42.91993333530172}]}}, {
     {GrayLevel[0], 
      LineBox[{{11.914720066678155`, -40.937505075850794`}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.188394658067832`, -34.92489815538488}]}}, {
     {GrayLevel[0], 
      LineBox[{{13.265834624870932`, 54.604844743160285`}, {
       20.277940643351904`, 53.06954176758868}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {16.77188763411142, 53.83719325537449}]}}, {
     {GrayLevel[0], 
      LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
       0.873490369715852}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {99.76978647025292, -4.335935334139066}]}}, {
     {GrayLevel[0], 
      LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
       23.729268008913394`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {97.83570659941469, 20.413222412655983`}]}}, {
     {GrayLevel[0], 
      LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {91.18832078529675, 40.91893520029022}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {80.01593508411491, 59.900391570506564`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.233307005324601`, -88.45439150975311}, {
       22.56295825925341, -87.43449035787265}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.898132632289006`, -87.94444093381287}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.233307005324601`, -88.45439150975311}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {13.803242628605572`, -93.84298069260339}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.338114304248561`, 88.77315648301385}, {20.381818201823304`,
        79.28709428309247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.85996625303593, 84.03012538305316}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.338114304248561`, 88.77315648301385}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.3473582262894, 93.0036254988338}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.407631916158355`, -74.21243600649034}, {
       20.699564070815583`, -74.3685396857648}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.053597993486967`, -74.29048784612758}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.56959719029909, -55.126141594792}, {
       19.772455111285545`, -59.748794158911565`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.67102615079232, -57.437467876851784`}]}}, {
     {GrayLevel[0], 
      LineBox[{{15.56959719029909, -55.126141594792}, {
       23.34795800849396, -44.90236159475264}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {19.458777599396527`, -50.01425159477232}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
       79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.92087383400447, 76.7690526973193}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.01876153713047, 89.23906635185872}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.777451326385027`, 74.53785125332614}, {18.215233750374857`,
        68.07441632301423}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {17.496342538379942`, 71.30613378817019}]}}, {
     {GrayLevel[0], 
      LineBox[{{16.777451326385027`, 74.53785125332614}, {20.381818201823304`,
        79.28709428309247}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {18.579634764104163`, 76.91247276820931}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
       97.23409451465373}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.92501294051845, 96.54440062674533}]}}, {
     {GrayLevel[0], 
      LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
       99.99259675731457}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {4.3814934341230884`, 99.85373265622408}]}}, {
     {GrayLevel[0], 
      LineBox[{{18.215233750374857`, 68.07441632301423}, {25.724750872858436`,
        64.32239404403869}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.969992311616647`, 66.19840518352646}]}}, {
     {GrayLevel[0], 
      LineBox[{{-14.327796386457775`, 
       98.96824869981386}, {-21.278586546630315`, 97.70988565430605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-17.803191466544046`, 98.33906717705995}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
       40.27714286823488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.07031383627642, 40.310728854812254`}]}}, {
     {GrayLevel[0], 
      LineBox[{{19.772455111285545`, -59.748794158911565`}, {
       24.028708326184773`, -61.31008126581738}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.90058171873516, -60.52943771236447}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.277940643351904`, 53.06954176758868}, {23.323146979712302`,
        40.48349079082753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {21.8005438115321, 46.77651627920811}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.277940643351904`, 53.06954176758868}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.45645717941259, 55.4957630374699}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.381818201823304`, 79.28709428309247}, {26.747256177207586`,
        80.49896872937495}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.564537189515445`, 79.89303150623371}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.699564070815583`, -74.3685396857648}, {
       24.554700499161253`, -78.91045957420832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.62713228498842, -76.63949962998656}]}}, {
     {GrayLevel[0], 
      LineBox[{{20.699564070815583`, -74.3685396857648}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.047595583088324`, -68.61879457813659}]}}, {
     {GrayLevel[0], 
      LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
       90.2275726277781}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-39.805210944746776`, 91.66524578572776}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.064422088286943`, 27.710837465371284`}, {23.07493357227531,
        40.27714286823488}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {22.569677830281126`, 33.99399016680309}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.064422088286943`, 27.710837465371284`}, {
       26.676294333979644`, 25.411211191683098`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.370358211133293`, 26.56102432852719}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.56295825925341, -87.43449035787265}, {
       24.554700499161253`, -78.91045957420832}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.55882937920733, -83.17247496604048}]}}, {
     {GrayLevel[0], 
      LineBox[{{22.56295825925341, -87.43449035787265}, {
       27.59717682791983, -92.66968045447526}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.080067543586622`, -90.05208540617394}]}}, {
     {GrayLevel[0], 
      LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
       79.47138607363571}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-59.24595868431494, 80.53983571248483}]}}, {
     {GrayLevel[0], 
      LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
       63.390995289815734`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-75.37573826381231, 65.64713913342852}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.07493357227531, 40.27714286823488}, {23.323146979712302`, 
       40.48349079082753}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {23.199040275993806`, 40.38031682953121}]}}, {
     {GrayLevel[0], 
      LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-99.40742513796832, -10.119235002031811`}]}}, {
     {GrayLevel[0], 
      LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-85.46213112593296, -51.89537475481049}]}}, {
     {GrayLevel[0], 
      LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-72.65596994510364, -68.60718938538083}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.323146979712302`, 40.48349079082753}, {25.902489602900747`,
        40.85132267586094}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.612818291306525`, 40.66740673334424}]}}, {
     {GrayLevel[0], 
      LineBox[{{23.34795800849396, -44.90236159475264}, {
       28.000014225109798`, -43.62702517136558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.673986116801878`, -44.26469338305911}]}}, {
     {GrayLevel[0], 
      LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-55.81041464877433, -82.91684322380586}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.028708326184773`, -61.31008126581738}, {
       25.39562709536106, -62.869049470508365`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.712167710772917`, -62.08956536816287}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.028708326184773`, -61.31008126581738}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.243892799329856`, -53.362011286584845`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.098188598646654`, -28.069299279086692`}, {
       24.462069249457507`, -28.912291234918964`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {24.28012892405208, -28.49079525700283}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.098188598646654`, -28.069299279086692`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.19429319826579, -23.290995819386147`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.462069249457507`, -28.912291234918964`}, {
       25.693051195333904`, -30.29218092188315}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {25.077560222395704`, -29.602236078401056`}]}}, {
     {GrayLevel[0], 
      LineBox[{{24.554700499161253`, -78.91045957420832}, {
       30.988926295391146`, -77.58154787696752}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {27.771813397276198`, -78.24600372558791}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.39562709536106, -62.869049470508365`}, {
       31.569452252404535`, -64.08673552884099}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.482539673882798`, -63.47789249967468}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.693051195333904`, -30.29218092188315}, {
       28.000014225109798`, -43.62702517136558}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.84653271022185, -36.959603046624366`}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.693051195333904`, -30.29218092188315}, {
       43.43658378902801, -30.670187942829706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.56481749218096, -30.48118443235643}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.724750872858436`, 64.32239404403869}, {26.63497371547327, 
       57.92198430735112}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {26.17986229416585, 61.1221891756949}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.724750872858436`, 64.32239404403869}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.951846004158064`, 66.8390425267524}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.902489602900747`, 40.85132267586094}, {32.41770749936698, 
       44.56630056359704}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.160098551133864`, 42.70881161972899}]}}, {
     {GrayLevel[0], 
      LineBox[{{25.902489602900747`, 40.85132267586094}, {37.45173521580601, 
       27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {31.677112409353377`, 34.21139359709609}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.63497371547327, 57.92198430735112}, {32.78857932177908, 
       54.24546914130839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.711776518626174`, 56.08372672432975}]}}, {
     {GrayLevel[0], 
      LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-36.241028328631565`, -93.14733339492247}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.676294333979644`, 25.411211191683098`}, {37.45173521580601,
        27.571464518331247`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.064014774892826`, 26.491337855007174`}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
       84.03257794352028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.376759111907212`, 82.26577333644761}]}}, {
     {GrayLevel[0], 
      LineBox[{{26.747256177207586`, 80.49896872937495}, {32.17894113545769, 
       69.35569100946611}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.46309865633264, 74.92732986942053}]}}, {
     {GrayLevel[0], 
      LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {-14.51838640101445, -98.87241026390191}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.59717682791983, -92.66968045447526}, {
       38.258797246909474`, -82.43160534949017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.92798703741465, -87.55064290198271}]}}, {
     {GrayLevel[0], 
      LineBox[{{27.59717682791983, -92.66968045447526}, {
       28.541356609637408`, -95.84044533954079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {28.06926671877862, -94.25506289700803}]}}, {
     {GrayLevel[0], 
      LineBox[{{28.000014225109798`, -43.62702517136558}, {
       30.41618075417195, -45.357066360102}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.208097489640874`, -44.49204576573379}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.00626204660684, 84.03257794352028}, {34.143270630889546`, 
       83.79602458281173}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.07476633874819, 83.91430126316601}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.00626204660684, 84.03257794352028}, {28.493423732706663`, 
       95.85470673883692}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {29.24984288965675, 89.9436423411786}]}}, {
     {GrayLevel[0], 
      LineBox[{{3.825370770008335, -99.92680590548247}, {
       12.373178251886543`, -99.23156987545366}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {8.099274510947438, -99.57918789046806}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.41618075417195, -45.357066360102}, {
       30.459077272474936`, -45.4139413073523}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {30.437629013323445`, -45.38550383372716}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.41618075417195, -45.357066360102}, {
       43.43658378902801, -30.670187942829706`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {36.926382271599984`, -38.013627151465855`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.459077272474936`, -45.4139413073523}, {
       37.975378194087895`, -49.339835567997575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.21722773328142, -47.376888437674936`}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.988926295391146`, -77.58154787696752}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.70197667175805, -71.94882532656784}]}}, {
     {GrayLevel[0], 
      LineBox[{{30.988926295391146`, -77.58154787696752}, {
       38.258797246909474`, -82.43160534949017}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.62386177115031, -80.00657661322884}]}}, {
     {GrayLevel[0], 
      LineBox[{{47.06891590607959, -88.22991077535104}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.329400378775475`, -86.32906511891953}]}}, {
     {GrayLevel[0], 
      LineBox[{{79.87238724572212, -60.16977443591928}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.57719357517246, -57.76208221621772}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.569452252404535`, -64.08673552884099}, {
       34.415027048124955`, -66.31610277616817}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.99223965026474, -65.20141915250457}]}}, {
     {GrayLevel[0], 
      LineBox[{{31.569452252404535`, -64.08673552884099}, {
       37.975378194087895`, -49.339835567997575`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {34.77241522324621, -56.71328554841928}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.09957848711489, 11.321196628881678`}, {34.31581843488633, 
       8.984090373152792}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {33.20769846100061, 10.152643501017234`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.09957848711489, 11.321196628881678`}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.3901300484455, 16.126372865264113`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.17894113545769, 69.35569100946611}, {38.17463879534145, 
       69.1678008736662}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.17678996539957, 69.26174594156615}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
       54.24546914130839}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {32.60314341057303, 49.405884852452715`}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.41770749936698, 44.56630056359704}, {37.967147094266736`, 
       42.49826823369556}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.19242729681686, 43.5322843986463}]}}, {
     {GrayLevel[0], 
      LineBox[{{32.78857932177908, 54.24546914130839}, {38.884072862523695`, 
       56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.83632609215139, 55.55102050498831}]}}, {
     {GrayLevel[0], 
      LineBox[{{91.84518190763588, -39.55328760486637}, {
       92.87053618724408, -37.081848771249064`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {92.35785904743997, -38.31756818805772}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.35302989167459, -8.612572252235912}, {
       38.259623003714786`, -12.554268475902438`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {35.80632644769469, -10.583420364069175`}]}}, {
     {GrayLevel[0], 
      LineBox[{{33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
       2.606596490686276}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.54139421776216, -3.002987880774818}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.143270630889546`, 83.79602458281173}, {41.5785357565816, 
       71.46918724488435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.860903193735574`, 77.63260591384804}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
       90.64185881587876}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.19066364537926, 87.21894169934524}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.31581843488633, 8.984090373152792}, {43.97250284068093, 
       6.305012900017747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.14416063778363, 7.64455163658527}]}}, {
     {GrayLevel[0], 
      LineBox[{{34.415027048124955`, -66.31610277616817}, {
       40.66678973418681, -66.8453251398462}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.54090839115588, -66.58071395800718}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.45173521580601, 27.571464518331247`}, {38.472940252756125`,
        27.41037014732446}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {37.962337734281064`, 27.490917332827856`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.967147094266736`, 42.49826823369556}, {39.633320060339884`,
        28.270328776238145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.80023357730331, 35.38429850496685}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.967147094266736`, 42.49826823369556}, {44.62987092294039, 
       44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.29850900860356, 43.723555378898524`}]}}, {
     {GrayLevel[0], 
      LineBox[{{37.975378194087895`, -49.339835567997575`}, {
       40.37318511218365, -49.4631641068831}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.17428165313577, -49.40149983744034}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.17463879534145, 69.1678008736662}, {38.884072862523695`, 
       56.856571868668226`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.52935582893257, 63.01218637116721}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
       71.46918724488435}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.876587275961526`, 70.31849405927528}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.258797246909474`, -82.43160534949017}, {
       42.816873445888135`, -82.60096322440735}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.53783534639881, -82.51628428694876}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.259623003714786`, -12.554268475902438`}, {
       38.29039779788493, -18.512692359685605`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.27501040079986, -15.53348041779402}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.259623003714786`, -12.554268475902438`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.35525734974739, -11.686189354106542`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.29039779788493, -18.512692359685605`}, {
       44.51459149032752, -30.366105462288715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {41.40249464410623, -24.43939891098716}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.472940252756125`, 27.41037014732446}, {38.68068160977611, 
       20.93154910164655}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {38.57681093126612, 24.170959624485505`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.472940252756125`, 27.41037014732446}, {39.633320060339884`,
        28.270328776238145`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {39.05313015654801, 27.8403494617813}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.68068160977611, 20.93154910164655}, {49.338554517430296`, 
       12.031228292566785`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.0096180636032, 16.481388697106667`}]}}, {
     {GrayLevel[0], 
      LineBox[{{38.884072862523695`, 56.856571868668226`}, {42.19233819186363,
        55.62610760220308}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {40.53820552719366, 56.24133973543565}]}}, {
     {GrayLevel[0], 
      LineBox[{{39.633320060339884`, 28.270328776238145`}, {45.89805914969774,
        29.305907063030375`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.76568960501881, 28.78811791963426}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.37318511218365, -49.4631641068831}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.18442779641656, -50.45551133129984}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.37318511218365, -49.4631641068831}, {
       46.42637798119657, -30.951592207361415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.39978154669011, -40.20737815712226}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.66678973418681, -66.8453251398462}, {
       43.85221446788843, -68.99343261431015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.25950210103762, -67.91937887707817}]}}, {
     {GrayLevel[0], 
      LineBox[{{40.66678973418681, -66.8453251398462}, {
       43.99567048064946, -51.44785855571658}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {42.331230107418136`, -59.14659184778139}]}}, {
     {GrayLevel[0], 
      LineBox[{{41.5785357565816, 71.46918724488435}, {44.71078713365255, 
       72.01582418897453}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.14466144511708, 71.74250571692944}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
       44.948842524101494`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.41110455740201, 50.287475063152286`}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.19233819186363, 55.62610760220308}, {49.41452298996355, 
       58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.80343059091359, 57.0366711675201}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.816873445888135`, -82.60096322440735}, {
       43.85221446788843, -68.99343261431015}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.33454395688828, -75.79719791935875}]}}, {
     {GrayLevel[0], 
      LineBox[{{42.816873445888135`, -82.60096322440735}, {
       47.06891590607959, -88.22991077535104}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {44.942894675983865`, -85.4154369998792}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.43658378902801, -30.670187942829706`}, {
       44.51459149032752, -30.366105462288715`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.97558763967777, -30.51814670255921}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.729758543849734`, 2.606596490686276}, {43.97250284068093, 
       6.305012900017747}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {43.85113069226533, 4.455804695352011}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.729758543849734`, 2.606596490686276}, {
       51.240800221758576`, -7.855733719914968}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.48527938280415, -2.624568614614346}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.85221446788843, -68.99343261431015}, {
       48.41142455686391, -67.89909533572487}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.13181951237617, -68.4462639750175}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.97250284068093, 6.305012900017747}, {49.98366421080489, 
       10.82642660895389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.97808352574291, 8.56571975448582}]}}, {
     {GrayLevel[0], 
      LineBox[{{43.99567048064946, -51.44785855571658}, {
       49.88948573837171, -51.637574117790486`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.942578109510585`, -51.54271633675353}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.51459149032752, -30.366105462288715`}, {
       46.42637798119657, -30.951592207361415`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.47048473576204, -30.658848834825065`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.62987092294039, 44.948842524101494`}, {50.236718804316844`,
        43.037375773752274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.43329486362862, 43.993109148926884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71078713365255, 72.01582418897453}, {46.58506959337852, 
       73.3496843576079}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {45.64792836351553, 72.68275427329121}]}}, {
     {GrayLevel[0], 
      LineBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
       58.44723473283711}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.06265506180805, 65.23152946090582}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.89805914969774, 29.305907063030375`}, {49.45426995630107, 
       27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.6761645529994, 28.430779321678024`}]}}, {
     {GrayLevel[0], 
      LineBox[{{45.89805914969774, 29.305907063030375`}, {50.236718804316844`,
        43.037375773752274`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.06738897700729, 36.171641418391324`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.42637798119657, -30.951592207361415`}, {
       46.89018312190064, -30.923641356659143`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {46.65828055154861, -30.93761678201028}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.58506959337852, 73.3496843576079}, {52.077490212673446`, 
       73.19318567644643}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.33127990302599, 73.27143501702716}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.58506959337852, 73.3496843576079}, {47.79946641439197, 
       87.8362738878387}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.192268003885246`, 80.5929791227233}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.89018312190064, -30.923641356659143`}, {
       49.0556749575718, -31.43916762978388}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {47.97292903973622, -31.181404493221514`}]}}, {
     {GrayLevel[0], 
      LineBox[{{46.89018312190064, -30.923641356659143`}, {
       50.45089169578, -10.818110232310644`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {48.67053740884032, -20.870875794484895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.41142455686391, -67.89909533572487}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.87583682518149, -61.03087283997378}]}}, {
     {GrayLevel[0], 
      LineBox[{{48.41142455686391, -67.89909533572487}, {
       55.811245248437075`, -70.84131600234605}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.1113349026505, -69.37020566903546}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.0556749575718, -31.43916762978388}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.608422842465224`, -32.40354153032426}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.0556749575718, -31.43916762978388}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.597299011969774`, -23.351144916533528`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.338554517430296`, 12.031228292566785`}, {49.45426995630107,
        27.555651580325677`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.396412236865686`, 19.79343993644623}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.338554517430296`, 12.031228292566785`}, {49.98366421080489,
        10.82642660895389}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {49.66110936411759, 11.428827450760338`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.41452298996355, 58.44723473283711}, {55.11603476938106, 
       56.94510083223259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.26527887967231, 57.69616778253485}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.45426995630107, 27.555651580325677`}, {57.05054823184648, 
       27.461900004441425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.25240909407377, 27.508775792383553`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.88948573837171, -51.637574117790486`}, {
       51.973310940615804`, -52.71293371852175}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.931398339493754`, -52.175253918156116`}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.88948573837171, -51.637574117790486`}, {
       52.161170727358645`, -33.36791543086465}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.02532823286518, -42.50274477432757}]}}, {
     {GrayLevel[0], 
      LineBox[{{49.98366421080489, 10.82642660895389}, {52.79453730204082, 
       10.453872614399058`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.389100756422856`, 10.640149611676474`}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.236718804316844`, 43.037375773752274`}, {51.44318624579896,
        43.39873733483236}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {50.8399525250579, 43.21805655429232}]}}, {
     {GrayLevel[0], 
      LineBox[{{50.45089169578, -10.818110232310644`}, {
       51.67669751934072, -10.154365856055348`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.06379460756036, -10.486238044182997`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.240800221758576`, -7.855733719914968}, {
       51.67669751934072, -10.154365856055348`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {51.45874887054965, -9.005049787985158}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.240800221758576`, -7.855733719914968}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.73240549856203, -0.23242129269826028`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
       56.94510083223259}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {53.27961050759001, 50.17191908353247}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.44318624579896, 43.39873733483236}, {56.59805369428138, 
       41.316651987595485`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.02061997004017, 42.35769466121393}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.67669751934072, -10.154365856055348`}, {
       54.02093894660203, -10.773392911268232`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.848818232971375`, -10.46387938366179}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.973310940615804`, -52.71293371852175}, {
       53.34024909349906, -54.162650344222705`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {52.65678001705743, -53.437792031372226`}]}}, {
     {GrayLevel[0], 
      LineBox[{{51.973310940615804`, -52.71293371852175}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.6658736346598, -45.35944590548361}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.077490212673446`, 73.19318567644643}, {59.16606999054607, 
       58.712032946902866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {55.62178010160976, 65.95260931167465}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.077490212673446`, 73.19318567644643}, {60.430025185304224`,
        79.6756679049727}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.253757698988835`, 76.43442679070957}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.161170727358645`, -33.36791543086465}, {
       60.74405695637355, -34.800584961845985`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.452613841866096`, -34.08425019635531}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79453730204082, 10.453872614399058`}, {56.22401077536549, 
       7.390891134518448}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.509274038703154`, 8.922381874458754}]}}, {
     {GrayLevel[0], 
      LineBox[{{52.79453730204082, 10.453872614399058`}, {62.385344733160004`,
        24.557889348017547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.58994101760041, 17.505880981208303`}]}}, {
     {GrayLevel[0], 
      LineBox[{{53.34024909349906, -54.162650344222705`}, {
       59.42483355529471, -56.15422103697035}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.38254132439688, -55.15843569059653}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.02093894660203, -10.773392911268232`}, {
       60.138923066367745`, -15.263122203283174`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.079931006484884`, -13.018257557275703`}]}}, {
     {GrayLevel[0], 
      LineBox[{{54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
       3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.00235033221823, -3.746406944986467}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.11603476938106, 56.94510083223259}, {59.153390207266824`, 
       58.69946733773225}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {57.13471248832394, 57.82228408498242}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.811245248437075`, -70.84131600234605}, {
       61.29403647625643, -70.11180256640311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {58.55264086234675, -70.47655928437459}]}}, {
     {GrayLevel[0], 
      LineBox[{{55.811245248437075`, -70.84131600234605}, {
       53.58988485147136, -84.42821946248802}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {54.70056504995422, -77.63476773241703}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.22401077536549, 7.390891134518448}, {63.8055536038347, 
       5.032068460993779}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.0147821896001, 6.211479797756113}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.59805369428138, 41.316651987595485`}, {57.05054823184648, 
       27.461900004441425`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {56.82430096306393, 34.389275996018455`}]}}, {
     {GrayLevel[0], 
      LineBox[{{56.59805369428138, 41.316651987595485`}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.567312190612625`, 41.8952800545579}]}}, {
     {GrayLevel[0], 
      LineBox[{{57.05054823184648, 27.461900004441425`}, {62.385344733160004`,
        24.557889348017547`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.71794648250324, 26.009894676229486`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
       58.712032946902866`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {59.15973009890645, 58.705750142317555`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.153390207266824`, 58.69946733773225}, {64.53657068694388, 
       42.473908121520324`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.84498044710535, 50.58668772962629}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
       60.207004072921166`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.12884395503316, 59.459518509912016`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.42483355529471, -56.15422103697035}, {
       61.29403647625643, -70.11180256640311}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.359435015775574`, -63.133011801686735`}]}}, {
     {GrayLevel[0], 
      LineBox[{{59.42483355529471, -56.15422103697035}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.977445942450494`, -55.118908087571654`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.138923066367745`, -15.263122203283174`}, {
       62.96823343076595, -15.960817235781178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.55357824856685, -15.611969719532176`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74405695637355, -34.800584961845985`}, {
       60.74813333912534, -34.79266177789455}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {60.74609514774944, -34.79662336987027}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74405695637355, -34.800584961845985`}, {
       63.3584363287038, -38.00595809244548}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {62.05124664253867, -36.40327152714573}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74813333912534, -34.79266177789455}, {
       62.96823343076595, -15.960817235781178`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.85818338494565, -25.376739506837865`}]}}, {
     {GrayLevel[0], 
      LineBox[{{60.74813333912534, -34.79266177789455}, {
       72.89949636430615, -23.88122983687751}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.82381485171574, -29.33694580738603}]}}, {
     {GrayLevel[0], 
      LineBox[{{61.29403647625643, -70.11180256640311}, {
       62.16916970176698, -70.59817895891028}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {61.731603089011706`, -70.3549907626567}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.16916970176698, -70.59817895891028}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.64017370491659, -64.00076925452346}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.16916970176698, -70.59817895891028}, {
       66.02139539062244, -75.10775825888494}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.09528254619471, -72.85296860889761}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.385344733160004`, 24.557889348017547`}, {63.80347762798337,
        24.653805790695255`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.09441118057168, 24.6058475693564}]}}, {
     {GrayLevel[0], 
      LineBox[{{62.96823343076595, -15.960817235781178`}, {
       66.02083384129644, -15.496270245368667`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.49453363603119, -15.728543740574922`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.09161791952025, 60.207004072921166`}, {68.80714358086799, 
       58.685754223002746`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.94938075019412, 59.446379147961956`}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.09161791952025, 60.207004072921166`}, {67.4117224827047, 
       73.86243748966591}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.25167020111247, 67.03472078129354}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.3584363287038, -38.00595809244548}, {
       64.2819678310554, -38.596014558307076`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {63.8202020798796, -38.30098632537628}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.80347762798337, 24.653805790695255`}, {65.71719103866467, 
       42.11420621044766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.76033433332401, 33.38400600057146}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.80347762798337, 24.653805790695255`}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.53290619328337, 24.04075016453662}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
       3.2805790212952974`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.89465766083457, 4.156323741144538}]}}, {
     {GrayLevel[0], 
      LineBox[{{63.8055536038347, 5.032068460993779}, {67.26233475858338, 
       23.427694538377988`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.53394418120904, 14.229881499685884`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.2819678310554, -38.596014558307076`}, {
       64.53005832960628, -54.08359513817297}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {64.40601308033084, -46.33980484824002}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.2819678310554, -38.596014558307076`}, {
       72.57633934990724, -39.462211072892714`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.42915359048132, -39.029112815599895`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.53005832960628, -54.08359513817297}, {
       73.02173911887157, -55.86267165078736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.77589872423891, -54.973133394480165`}]}}, {
     {GrayLevel[0], 
      LineBox[{{64.53657068694388, 42.473908121520324`}, {65.71719103866467, 
       42.11420621044766}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {65.12688086280427, 42.29405716598399}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.71719103866467, 42.11420621044766}, {69.99420969387222, 
       43.00020158812604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {67.85570036626845, 42.55720389928685}]}}, {
     {GrayLevel[0], 
      LineBox[{{65.98376171783443, 3.2805790212952974`}, {66.090994924392, 
       3.2465790292398555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.03737832111321, 3.2635790252675765`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392, 
       3.2465790292398555`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.05591438284422, -6.124845608064406}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.02083384129644, -15.496270245368667`}, {
       67.56232859515413, -15.797370520590638`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {66.79158121822528, -15.646820382979651`}]}}, {
     {GrayLevel[0], 
      LineBox[{{66.090994924392, 3.2465790292398555`}, {71.57070260096124, 
       3.441158504933345}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {68.83084876267662, 3.3438687670866}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.26233475858338, 23.427694538377988`}, {72.31159497913845, 
       23.34220082696621}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.7869648688609, 23.3849476826721}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.56232859515413, -15.797370520590638`}, {
       73.70632612051001, -19.835005932578788`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {70.63432735783206, -17.816188226584714`}]}}, {
     {GrayLevel[0], 
      LineBox[{{67.56232859515413, -15.797370520590638`}, {
       76.49445283684967, -2.0854844069234213`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.0283907160019, -8.94142746375703}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.80714358086799, 58.685754223002746`}, {69.99420969387222, 
       43.00020158812604}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {69.40067663737011, 50.842977905564396`}]}}, {
     {GrayLevel[0], 
      LineBox[{{68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
       62.353901684143956`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.49318340517158, 60.519827953573355`}]}}, {
     {GrayLevel[0], 
      LineBox[{{69.99420969387222, 43.00020158812604}, {72.92919741262665, 
       42.31742987516279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {71.46170355324944, 42.65881573164441}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.57070260096124, 3.441158504933345}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.11654995120539, 13.32865216697037}]}}, {
     {GrayLevel[0], 
      LineBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
       1.704787979841458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.25738724306936, 2.5729732423874014`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.31159497913845, 23.34220082696621}, {72.66239730144953, 
       23.216145829007395`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.486996140294, 23.279173327986804`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
       42.31742987516279}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.62039619588255, 32.8298153510645}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.57633934990724, -39.462211072892714`}, {
       73.02173911887157, -55.86267165078736}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {72.7990392343894, -47.66244136184004}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.57633934990724, -39.462211072892714`}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.05410641993561, -38.529587519872905`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.66239730144953, 23.216145829007395`}, {75.40644914989763, 
       23.114302869804877`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.03442322567358, 23.165224349406138`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.89949636430615, -23.88122983687751}, {
       73.70632612051001, -19.835005932578788`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {73.30291124240807, -21.85811788472815}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.89949636430615, -23.88122983687751}, {
       77.53187348996397, -37.596963966853096`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.21568492713506, -30.739096901865302`}]}}, {
     {GrayLevel[0], 
      LineBox[{{72.92919741262665, 42.31742987516279}, {77.14728378743906, 
       43.03648674620046}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {75.03824060003285, 42.67695831068163}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.02173911887157, -55.86267165078736}, {
       75.1111777080662, -57.403359550136635`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {74.06645841346888, -56.633015600462}]}}, {
     {GrayLevel[0], 
      LineBox[{{73.70632612051001, -19.835005932578788`}, {
       82.3494798394784, -18.202144804663277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.02790297999421, -19.018575368621033`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.1111777080662, -57.403359550136635`}, {
       79.87238724572212, -60.16977443591928}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.49178247689416, -58.78656699302796}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.40644914989763, 23.114302869804877`}, {80.95321066063116, 
       24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.1798299052644, 23.867869260328675`}]}}, {
     {GrayLevel[0], 
      LineBox[{{75.40644914989763, 23.114302869804877`}, {81.63033594520198, 
       3.32970513545429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {78.51839254754981, 13.222004002629584`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.49445283684967, -2.0854844069234213`}, {76.94407188517746, 
       1.704787979841458}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {76.71926236101356, -0.19034821354098164`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.49445283684967, -2.0854844069234213`}, {
       82.43264360925639, -18.15598722378415}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.46354822305304, -10.120735815353786`}]}}, {
     {GrayLevel[0], 
      LineBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
       3.32970513545429}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.28720391518972, 2.517246557647874}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.14728378743906, 43.03648674620046}, {78.48805808688478, 
       42.43772387970675}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {77.81767093716192, 42.7371053129536}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.14728378743906, 43.03648674620046}, {81.85264693875465, 
       57.44688145686917}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.49996536309686, 50.241684101534815`}]}}, {
     {GrayLevel[0], 
      LineBox[{{77.53187348996397, -37.596963966853096`}, {
       80.91765853659409, -38.00528590732859}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.22476601327904, -37.80112493709085}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.48805808688478, 42.43772387970675}, {80.95321066063116, 
       24.621435650852472`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {79.72063437375797, 33.529579765279614`}]}}, {
     {GrayLevel[0], 
      LineBox[{{78.48805808688478, 42.43772387970675}, {89.87243639777049, 
       43.85139879101577}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {84.18024724232762, 43.14456133536126}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.91765853659409, -38.00528590732859}, {
       82.23807923183205, -37.64937175246273}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.57786888421307, -37.82732882989566}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.91765853659409, -38.00528590732859}, {
       83.28199990462281, -55.354389996516154`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.09982922060846, -46.67983795192237}]}}, {
     {GrayLevel[0], 
      LineBox[{{80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
       24.459938553438082`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {81.99101074517306, 24.540687102145277`}]}}, {
     {GrayLevel[0], 
      LineBox[{{81.63033594520198, 3.32970513545429}, {85.37969322643534, 
       3.493902198740473}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {83.50501458581866, 3.4118036670973817`}]}}, {
     {GrayLevel[0], 
      LineBox[{{82.23807923183205, -37.64937175246273}, {
       82.3494798394784, -18.202144804663277`}}]}, 
     {GrayLevel[0], 
      InsetBox["\<\"\"\>", {82.29377953565523, -27.925758278563002`}]}}}, {}, \
{}, {}, {}, 
   {GrayLevel[0], Thickness[Tiny], 
    LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.807650951705256`, 
     19.344125376863307`}}], 
    LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.47314333790245, 
     22.391144498648245`}}], 
    LineBox[{{-47.807650951705256`, 19.344125376863307`}, {-41.83926368422096,
      11.353682068710583`}}], 
    LineBox[{{-47.47314333790245, 22.391144498648245`}, {-34.03089316233506, 
     24.065216626793287`}}], 
    LineBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
     11.353682068710583`}}], 
    LineBox[{{-43.45241478251513, 
     4.7102628000145}, {-34.63053008971262, -1.1364337129259023`}}], 
    LineBox[{{-41.87738837292489, -10.318132556314113`}, {-40.61616849350019, \
-17.4604072527152}}], 
    LineBox[{{-41.87738837292489, -10.318132556314113`}, {-34.63053008971262, \
-1.1364337129259023`}}], 
    LineBox[{{-40.61616849350019, -17.4604072527152}, {-32.70207586177542, \
-17.800856418778245`}}], 
    LineBox[{{-35.99466286146045, 37.75295101357002}, {-34.212409392550136`, 
     38.51295794261519}}], 
    LineBox[{{-35.99466286146045, 37.75295101357002}, {-33.14500031348419, 
     29.433780007068208`}}], 
    LineBox[{{-34.212409392550136`, 38.51295794261519}, {-18.042980884802972`,
      37.37511602779703}}], 
    LineBox[{{-34.03089316233506, 24.065216626793287`}, {-33.14500031348419, 
     29.433780007068208`}}], 
    LineBox[{{-32.70207586177542, -17.800856418778245`}, {-26.48193789383504, \
-21.34332482258641}}], 
    LineBox[{{-30.805675993084883`, -34.4108198806719}, {-30.6883646320778, \
-34.54428090585725}}], 
    LineBox[{{-30.805675993084883`, -34.4108198806719}, {-26.48193789383504, \
-21.34332482258641}}], 
    LineBox[{{-30.6883646320778, -34.54428090585725}, {-27.1231658769423, \
-35.62355755809872}}], 
    LineBox[{{-27.1231658769423, -35.62355755809872}, {-15.649093505685004`, \
-33.332079137156285`}}], 
    LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
     17.09717681639857}}], 
    LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
     0.873490369715852}}], 
    LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
     23.729268008913394`}}], 
    LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
     37.98647160956467}}], 
    LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
     43.85139879101577}}], 
    LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
     57.44688145686917}}], 
    LineBox[{{-18.175163756303302`, 46.7505945892017}, {-18.042980884802972`, 
     37.37511602779703}}], 
    LineBox[{{-18.175163756303302`, 46.7505945892017}, {-11.838170600099811`, 
     48.924453739676075`}}], 
    LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
     62.353901684143956`}}], 
    LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
     73.86243748966591}}], 
    LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
     79.6756679049727}}], 
    LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
     87.8362738878387}}], 
    LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
     90.64185881587876}}], 
    LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
     95.85470673883692}}], 
    LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
     97.23409451465373}}], 
    LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
     99.71486855513358}}], 
    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
    LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
     99.99259675731457}}], 
    LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`, 
     98.96824869981386}}], 
    LineBox[{{-27.228474982106565`, 96.22167193594589}, {-21.278586546630315`,
      97.70988565430605}}], 
    LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129, 
     93.10291894367742}}], 
    LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227, 
     90.2275726277781}}], 
    LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
     81.60828535133393}}], 
    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
    LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
     79.47138607363571}}], 
    LineBox[{{-11.838170600099811`, 
     48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}}], 
    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
     5.4248635182477205`, -38.39458894293506}}], 
    LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
     67.90328297704131}}], 
    LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
     63.390995289815734`}}], 
    LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
     49.977381313725914`}}], 
    LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
     49.977381313725914`}}], 
    LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
     30.870880918968258`}}], 
    LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
     30.870880918968258`}}], 
    LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
     9.824086295337557}}], 
    LineBox[{{-99.99986336809387, 0.16530687390189688`}, {-99.51626665255164, 
     9.824086295337557}}], 
    LineBox[{{-99.99986336809387, 
     0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}], 
    LineBox[{{-96.86229358962461, -24.853492321148067`}, {-99.00532332044224, \
-14.06932671504563}}], 
    LineBox[{{-96.86229358962461, -24.853492321148067`}, {-93.72266311238246, \
-34.87208653239526}}], 
    LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}], 
    LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}], 
    LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}], 
    LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}], 
    LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}], 
    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
     1.2343303307042313`, 41.52820036675553}}], 
    LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}], 
    LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}], 
    LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}], 
    LineBox[{{-26.537452732732426`, -96.41454040992983}, {-33.27015629552247, \
-94.30321680659418}}], 
    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
    LineBox[{{1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
     47.15554236512502}}], 
    LineBox[{{-3.938713739732036, -99.92240256357154}, {-10.888126681434743`, \
-99.40547619406604}}], 
    LineBox[{{-3.938713739732036, -99.92240256357154}, {
     3.825370770008335, -99.92680590548247}}], 
    LineBox[{{3.984565655295177, 47.15554236512502}, {8.376094572661046, 
     48.82146997333693}}], 
    LineBox[{{19.54782437617252, -98.07080382131225}, {
     12.373178251886543`, -99.23156987545366}}], 
    LineBox[{{19.54782437617252, -98.07080382131225}, {
     28.541356609637408`, -95.84044533954079}}], 
    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
     6.3102657101392365`, -38.95973609322832}}], 
    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
     7.780490515825043, -41.520915522406206`}}], 
    LineBox[{{37.271238486603835`, -92.79469155977998}, {
     28.541356609637408`, -95.84044533954079}}], 
    LineBox[{{7.780490515825043, -41.520915522406206`}, {
     11.914720066678155`, -40.937505075850794`}}], 
    LineBox[{{37.271238486603835`, -92.79469155977998}, {
     47.06891590607959, -88.22991077535104}}], 
    LineBox[{{58.7027092449393, -80.95672873396083}, {
     53.58988485147136, -84.42821946248802}}], 
    LineBox[{{58.7027092449393, -80.95672873396083}, {
     66.02139539062244, -75.10775825888494}}], 
    LineBox[{{72.72029215966943, -68.64225453911257}, {
     66.02139539062244, -75.10775825888494}}], 
    LineBox[{{72.72029215966943, -68.64225453911257}, {
     79.87238724572212, -60.16977443591928}}], 
    LineBox[{{87.09337910107172, -49.14003781802577}, {
     83.28199990462281, -55.354389996516154`}}], 
    LineBox[{{87.09337910107172, -49.14003781802577}, {
     91.84518190763588, -39.55328760486637}}], 
    LineBox[{{8.376094572661046, 48.82146997333693}, {19.065694100277526`, 
     40.34431484138962}}], 
    LineBox[{{95.76485157571923, -28.793978583732834`}, {
     92.87053618724408, -37.081848771249064`}}], 
    LineBox[{{95.76485157571923, -28.793978583732834`}, {
     98.12103192933635, -19.29412068797527}}], 
    LineBox[{{99.5433879404069, -9.545361037993985}, {
     98.12103192933635, -19.29412068797527}}], 
    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
     24.462069249457507`, -28.912291234918964`}}], 
    LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
     0.873490369715852}}], 
    LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
     23.729268008913394`}}], 
    LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
     43.85139879101577}}], 
    LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
     62.353901684143956`}}], 
    LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
     79.6756679049727}}], 
    LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
     90.64185881587876}}], 
    LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
     97.23409451465373}}], 
    LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
     99.99259675731457}}], 
    LineBox[{{-14.327796386457775`, 98.96824869981386}, {-21.278586546630315`,
      97.70988565430605}}], 
    LineBox[{{19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
     40.27714286823488}}], 
    LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
     90.2275726277781}}], 
    LineBox[{{22.064422088286943`, 27.710837465371284`}, {23.07493357227531, 
     40.27714286823488}}], 
    LineBox[{{22.064422088286943`, 27.710837465371284`}, {26.676294333979644`,
      25.411211191683098`}}], 
    LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
     79.47138607363571}}], 
    LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
     63.390995289815734`}}], 
    LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}], 
    LineBox[{{-86.3751328991141, -50.391828867985886`}, {-84.54912935275182, \
-53.39892064163509}}], 
    LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}], 
    LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}], 
    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
     24.462069249457507`, -28.912291234918964`}}], 
    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
     38.29039779788493, -18.512692359685605`}}], 
    LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}], 
    LineBox[{{26.676294333979644`, 25.411211191683098`}, {37.45173521580601, 
     27.571464518331247`}}], 
    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
    LineBox[{{3.825370770008335, -99.92680590548247}, {
     12.373178251886543`, -99.23156987545366}}], 
    LineBox[{{47.06891590607959, -88.22991077535104}, {
     53.58988485147136, -84.42821946248802}}], 
    LineBox[{{79.87238724572212, -60.16977443591928}, {
     83.28199990462281, -55.354389996516154`}}], 
    LineBox[{{32.09957848711489, 11.321196628881678`}, {34.31581843488633, 
     8.984090373152792}}], 
    LineBox[{{32.09957848711489, 11.321196628881678`}, {38.68068160977611, 
     20.93154910164655}}], 
    LineBox[{{91.84518190763588, -39.55328760486637}, {
     92.87053618724408, -37.081848771249064`}}], 
    LineBox[{{33.35302989167459, -8.612572252235912}, {
     38.259623003714786`, -12.554268475902438`}}], 
    LineBox[{{33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
     2.606596490686276}}], 
    LineBox[{{34.31581843488633, 8.984090373152792}, {43.97250284068093, 
     6.305012900017747}}], 
    LineBox[{{37.45173521580601, 27.571464518331247`}, {38.472940252756125`, 
     27.41037014732446}}], 
    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
     38.29039779788493, -18.512692359685605`}}], 
    LineBox[{{38.472940252756125`, 27.41037014732446}, {38.68068160977611, 
     20.93154910164655}}], 
    LineBox[{{43.729758543849734`, 2.606596490686276}, {43.97250284068093, 
     6.305012900017747}}]}}]], "Output",
 CellChangeTimes->{{3.460841833273549*^9, 3.460841871717285*^9}, 
   3.460841913801927*^9, 3.460841963526259*^9, {3.460842574537737*^9, 
   3.4608425902582083`*^9}, 3.56798653709343*^9, 3.567986694760644*^9, {
   3.567986856124443*^9, 3.567986871914629*^9}}]
}, Open  ]],

Cell["\<\

Identify the \"L1\" layer - the cells on the outer boundary - make sure to \
exclude the boundary of the ablated region.
\
\>", "Text",
 CellChangeTimes->{{3.455209107514423*^9, 3.455209118954911*^9}, {
  3.460842116757102*^9, 3.460842126471869*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"L1Layer", "=", 
  RowBox[{"Select", "[", 
   RowBox[{
    RowBox[{"CellsOnBoundary", "[", "w1", "]"}], ",", " ", 
    RowBox[{
     RowBox[{"#", ">", "50"}], "&"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.46084200267275*^9, 3.460842013775092*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "130", ",", "131", ",", "132", ",", "133", ",", "134", ",", "137", ",", 
   "139", ",", "140", ",", "141", ",", "142", ",", "143", ",", "144", ",", 
   "146", ",", "148", ",", "149", ",", "151", ",", "152", ",", "153", ",", 
   "154", ",", "155", ",", "156", ",", "157", ",", "158", ",", "159", ",", 
   "160", ",", "161", ",", "162", ",", "163", ",", "164", ",", "165", ",", 
   "166", ",", "167", ",", "168", ",", "169", ",", "170", ",", "171", ",", 
   "172", ",", "173", ",", "174", ",", "175", ",", "176", ",", "177", ",", 
   "178", ",", "179", ",", "180", ",", "181", ",", "182", ",", "183", ",", 
   "184", ",", "185"}], "}"}]], "Output",
 CellChangeTimes->{3.4552079517740507`*^9, 3.455208071480671*^9, 
  3.455208198603745*^9, 3.45520831966936*^9, 3.460840463184451*^9, 
  3.4608406980944033`*^9, 3.4608417337546387`*^9, 3.460842014702593*^9, 
  3.460842590512741*^9, 3.5679865394727497`*^9, 3.567986697529419*^9, 
  3.5679868747446632`*^9}]
}, Open  ]],

Cell["\<\

Define the Cellerator network that will produce the ODES as specified in the \
model
\
\>", "Text",
 CellChangeTimes->{{3.4552091236612988`*^9, 3.455209141389226*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"net", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Y", "\[RightTeeArrow]", "W"}], ",", 
       RowBox[{"GRN", "[", 
        RowBox[{
         RowBox[{"1", "/", "tauw"}], ",", "Twy", ",", "1", ",", "hw", ",", 
         "sigma"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[RightTeeArrow]", "W"}], ",", 
       RowBox[{"GRN", "[", 
        RowBox[{
         RowBox[{"1", "/", "tauw"}], ",", "Twa", ",", "1", ",", "hw", ",", 
         "sigma"}], "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"W", "\[ShortRightArrow]", "\[EmptySet]"}], ",", "dw"}], "}"}],
      ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"L1", "\[Rule]", 
        RowBox[{"Y", "+", "L1"}]}], ",", "ky"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Y", "\[Rule]", "\[EmptySet]"}], ",", "dy"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[EmptySet]", "\[RightArrowLeftArrow]", "A"}], ",", "a", ",", 
       "beta"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"A", "+", "Y"}], "\[Rule]", "Y"}], ",", "d"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", " ", "A"}], "+", "B"}], "\[ShortRightArrow]", 
        RowBox[{"3", " ", "A"}]}], ",", "c"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"A", "\[ShortRightArrow]", "B"}], ",", "b"}], "}"}]}], "}"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.4608407111571217`*^9, 3.460840732217682*^9}}],

Cell["\<\

Define the initial conditions of all variables. 
Here we use zero for A,B, W, Y but that is not necessary.
L1 is an indicator function that must be 1 on the boundary and zero \
elsewhere.
\
\>", "Text",
 CellChangeTimes->{{3.455209192819511*^9, 3.455209238933202*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  RowBox[{"NTissueCells", "[", "w1", "]"}]}]], "Input",
 CellChangeTimes->{{3.4608420931221323`*^9, 3.460842098646207*^9}}],

Cell[BoxData["185"], "Output",
 CellChangeTimes->{3.460842099514673*^9, 3.460842596558744*^9, 
  3.567986544282145*^9, 3.567986702864695*^9, 3.56798687871239*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ic", "[", "i_", "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"A", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"B", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"W", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"Y", "[", "i", "]"}], "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"L1", "[", "i", "]"}], "\[Rule]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MemberQ", "[", 
         RowBox[{"L1Layer", ",", "i"}], "]"}], ",", "1", ",", "0"}], 
       "]"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"myic", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"ic", "/@", 
     RowBox[{"Range", "[", "n", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.455209259232122*^9, 3.4552092602047462`*^9}, {
  3.4608404962394657`*^9, 3.460840497757001*^9}, {3.460842087206482*^9, 
  3.460842091859178*^9}}],

Cell["\<\

Determine the large set of all Cellerator reactions in all cells, allowing A, \
B, and Y to diffuse with membrane penetrabilities DA, DB, and DY\
\>", "Text",
 CellChangeTimes->{{3.455209245472335*^9, 3.4552092974821873`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cpu", "=", 
    RowBox[{"TimeUsed", "[", "]"}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bignet", "=", 
   RowBox[{"CelleratorNetwork", "[", 
    RowBox[{"w1", ",", " ", 
     RowBox[{"\"\<Reactions\>\"", "\[Rule]", " ", "net"}], ",", 
     RowBox[{"\"\<Diffusion\>\"", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"A", ",", "DA"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"B", ",", "DB"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Y", ",", "DY"}], "}"}]}], "}"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cpu", "=", 
   RowBox[{
    RowBox[{"TimeUsed", "[", "]"}], "-", "cpu"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"cpu", ",", " ", "\"\< Seconds to generate network.\>\""}], "]"}],
    ";"}], " "}]}], "Input",
 CellChangeTimes->{{3.455209257317978*^9, 3.455209264588038*^9}, {
   3.460840752524632*^9, 3.460840776520588*^9}, 3.460842139445616*^9, {
   3.56798654895745*^9, 3.567986563140411*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"185", "\[InvisibleSpace]", "\<\" Cells.\"\>"}],
  SequenceForm[185, " Cells."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552079810462503`*^9, 3.455208077279562*^9, 
  3.4552081987210007`*^9, 3.455208330846216*^9, 3.4608405030311527`*^9, 
  3.4608407770492077`*^9, 3.460842146285552*^9, 3.460842602153195*^9, 
  3.5679865643053713`*^9, 3.567986706454915*^9, 3.567986882347281*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "10", "\[InvisibleSpace]", "\<\" internal reactions in each cell.\"\>"}],
  SequenceForm[10, " internal reactions in each cell."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552079810462503`*^9, 3.455208077279562*^9, 
  3.4552081987210007`*^9, 3.455208330846216*^9, 3.4608405030311527`*^9, 
  3.4608407770492077`*^9, 3.460842146285552*^9, 3.460842602153195*^9, 
  3.5679865643053713`*^9, 3.567986706454915*^9, 3.567986882354492*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"1850", "\[InvisibleSpace]", "\<\" intracellular reactions.\"\>"}],
  SequenceForm[1850, " intracellular reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552079810462503`*^9, 3.455208077279562*^9, 
  3.4552081987210007`*^9, 3.455208330846216*^9, 3.4608405030311527`*^9, 
  3.4608407770492077`*^9, 3.460842146285552*^9, 3.460842602153195*^9, 
  3.5679865643053713`*^9, 3.567986706454915*^9, 3.567986882355599*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"2868", "\[InvisibleSpace]", "\<\" diffusion reactions.\"\>"}],
  SequenceForm[2868, " diffusion reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552079810462503`*^9, 3.455208077279562*^9, 
  3.4552081987210007`*^9, 3.455208330846216*^9, 3.4608405030311527`*^9, 
  3.4608407770492077`*^9, 3.460842146285552*^9, 3.460842602153195*^9, 
  3.5679865643053713`*^9, 3.567986706454915*^9, 3.5679868827964573`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"4718", "\[InvisibleSpace]", "\<\" total reactions.\"\>"}],
  SequenceForm[4718, " total reactions."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552079810462503`*^9, 3.455208077279562*^9, 
  3.4552081987210007`*^9, 3.455208330846216*^9, 3.4608405030311527`*^9, 
  3.4608407770492077`*^9, 3.460842146285552*^9, 3.460842602153195*^9, 
  3.5679865643053713`*^9, 3.567986706454915*^9, 3.567986882811534*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0.5320329999999984`", 
   "\[InvisibleSpace]", "\<\" Seconds to generate network.\"\>"}],
  SequenceForm[0.5320329999999984, " Seconds to generate network."],
  Editable->False]], "Print",
 CellChangeTimes->{3.4552079810462503`*^9, 3.455208077279562*^9, 
  3.4552081987210007`*^9, 3.455208330846216*^9, 3.4608405030311527`*^9, 
  3.4608407770492077`*^9, 3.460842146285552*^9, 3.460842602153195*^9, 
  3.5679865643053713`*^9, 3.567986706454915*^9, 3.5679868828467293`*^9}]
}, Open  ]]
}, Open  ]],

Cell["\<\

Define the parameters for the model
\
\>", "Text",
 CellChangeTimes->{{3.455209303977497*^9, 3.455209308127717*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"parameters", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"d", "\[Rule]", " ", ".5"}], ",", 
     RowBox[{"DY", "\[Rule]", " ", "2"}], ",", "  ", 
     RowBox[{"Twy", "\[Rule]", 
      RowBox[{"-", "20"}]}], ",", 
     RowBox[{"Twa", "\[Rule]", "0.5"}], ",", 
     RowBox[{"ky", "\[Rule]", "0.2"}], ",", 
     RowBox[{"kz", "\[Rule]", "0.2"}], ",", 
     RowBox[{"dy", "\[Rule]", "0.1"}], ",", 
     RowBox[{"dz", "\[Rule]", "0.1"}], ",", 
     RowBox[{"DZ", "\[Rule]", "0.1"}], ",", 
     RowBox[{"kD", "\[Rule]", "3.0"}], ",", 
     RowBox[{"tauw", "\[Rule]", "10"}], ",", 
     RowBox[{"dw", "\[Rule]", "0.1"}], ",", 
     RowBox[{"hw", "\[Rule]", "0"}], ",", 
     RowBox[{"a", "\[Rule]", "0.1"}], ",", 
     RowBox[{"b", "\[Rule]", "0.2"}], ",", 
     RowBox[{"beta", "\[Rule]", "0.1"}], ",", 
     RowBox[{"c", "\[Rule]", "0.1"}], ",", 
     RowBox[{"DA", "\[Rule]", "1.5"}], ",", 
     RowBox[{"DB", "\[Rule]", "15.0"}]}], "}"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.455208018969651*^9, 3.4552080301863823`*^9}, {
   3.4552082510165567`*^9, 3.4552082633085737`*^9}, 3.460842271553134*^9, {
   3.460842370321657*^9, 3.460842370558742*^9}, {3.460842417591029*^9, 
   3.460842418080779*^9}, {3.460842461479389*^9, 3.460842461755934*^9}, {
   3.460842500575715*^9, 3.460842501685854*^9}}],

Cell["\<\

Run a simulation using xlr8r
\
\>", "Text",
 CellChangeTimes->{{3.455209317287181*^9, 3.455209323608433*^9}, 
   3.460842156517983*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"CPU", "=", 
   RowBox[{"TimeUsed", "[", "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"sim", "=", 
   RowBox[{"RunSim", "[", 
    RowBox[{"bignet", ",", "parameters", ",", "myic", ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2000"}], "}"}], ",", " ", 
     RowBox[{"MaxSteps", "\[Rule]", " ", "100000"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"TimeUsed", "[", "]"}], "-", "CPU"}], ",", 
    "\"\< seconds to run the simulation\>\""}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.455208036348968*^9, 3.455208039880815*^9}, {
  3.455208094860483*^9, 3.455208095647727*^9}, {3.455208132295186*^9, 
  3.455208132503655*^9}, {3.455208292113418*^9, 3.455208296750155*^9}, {
  3.455208379115098*^9, 3.455208379921863*^9}, {3.460840786455226*^9, 
  3.46084079716943*^9}, {3.4608424655768957`*^9, 3.460842465798604*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "4.856303000000011`", 
   "\[InvisibleSpace]", "\<\" seconds to run the simulation\"\>"}],
  SequenceForm[4.856303000000011, " seconds to run the simulation"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.4552080002365847`*^9, 3.455208043293571*^9, {3.45520809075286*^9, 
   3.455208100981167*^9}, 3.455208141725898*^9, 3.455208227174657*^9, 
   3.455208356781498*^9, 3.455208403672423*^9, 3.4608405348332376`*^9, 
   3.460840826710412*^9, 3.460842174557066*^9, 3.460842306114408*^9, 
   3.460842444158218*^9, 3.460842493097659*^9, 3.460842534881901*^9, 
   3.4608426333386717`*^9, 3.567986580490733*^9, 3.567986720917004*^9, 
   3.5679868907434683`*^9}]
}, Open  ]],

Cell["\<\

Plot the results of a single variable (depending upon geometry and parameter \
values it can go to either a steady state or it might oscillate)
\
\>", "Text",
 CellChangeTimes->{{3.4552093306514053`*^9, 3.455209335651188*^9}, {
  3.567986730969267*^9, 3.5679867466479187`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SimPlot", "[", 
  RowBox[{"sim", ",", "W", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", ".2"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "500"}], ",", 
   RowBox[{"\"\<Points\>\"", "\[Rule]", "300"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.455208106725666*^9, 3.45520813768515*^9}, {
  3.45520836842492*^9, 3.4552083690489388`*^9}, {3.567986721426834*^9, 
  3.567986723793531*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {Hue[0.], LineBox[CompressedData["
1:eJxd1XlcTXkfB/AkWzOWmKTtcaWSMMgk9TT6ZAhlMJSmmog2lWjf1V26Lbe6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     "]]}, 
   {Hue[0.005376344086021506], LineBox[CompressedData["
1:eJxd1ndYU9cfBvC4WgltBRVBVApVrKBVqaKMFl4HKmjVUsNSa5iyVATCHgkk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     "]]}, 
   {Hue[0.010752688172043012`], LineBox[CompressedData["
1:eJxd1HtYjGkfB/CJ2lWvVpZKOayQJYdNW7vKq74vWsqpg6wSIklTm+msg5pp
DjXT2YqVqzU6qUkHh3S4WinyEquyhl2KdLJKipV1Wvuy3ffzPNf7/DPXfT2f
+c3v/t3fe0x27HHxGcXj8RZo8HgfPv//KVZ9eHSwvi5mmq7DBbuRtTFuZvfW
7mxvsRtRs1A7WnO7k6GavDfDy5I13llTb5G1OdQZM4fvV94k3hLqlZ123y+8
Yef2z/M1xoksih93XifeBmPLVp1t775CvC0OLFecDS9tJO+B25cHNcfYN5Dv
L8OYHxf9qW1aR/wKDKTN5Rs/qyHeHtV5z9K9z1YSvxIHN/X0fWZbQbwDbkVs
OPLvraeJd0Tb3TZbjecniV8D0ab0Be+6yolfh/lPI3SaJ5UTvx7jwmIs2keX
kbUTMp2X9Hublo54oTPOOC366kF8CannAul8f5sS3ZIRb+aK3qHCkDM1J0j9
DTCesU2pFJ0Y8eoNKG/9bLKF5wlS3w2iIW+fOnvihRtR2Jz64Bcb4t2+RcQl
44LuxcSbbULV9YlLjWxpfXcs1H3Qb+JA67tj/uSIh5PcaX0P+LzR9gr4jtbf
jGDp9fRmKa3viVVb7jUsyqH1t6DPr/5GTQOtvxUmaU2BPz+k9beiLdp8mt6n
ZL+qbfgy5O2XcctKRjy8kHjjhFIRRd974Zr777VLa8m89Lfjh89XT5mvQ+e5
HVN1tQYeepeO+L7tKK3wMXauLSX97cC8kMqNMe/P4x9/fgeqYvLdpbbkfMy8
0W3RvnAwqGzEZ3rjqvHp2N/3Es/bia2R+99N+Jp4/k58gsY32dWkvnonbvX/
2bd+BukHPghxr97gkEr790FFrdMEhS7tfxcu6879Ylc+necurJgXmb/Fjcyv
bxeW8BwrxMZ0vr64fLB5peXTYtK/L6YFai69oy4m/e+GwZt7+Q6NxaT/3eic
Xn+gs5Z4nh98YiyO7a8hnu+HCRlvcy/WEq/2w7lVlpsdG4gHH7GbGsd900S8
io91Wg+3GNwkXt8f49d8sdr+PvFCfzy8ezciup/4Pn9YTPKZHPGSeLcA/LJV
95rWR2S/5wPwybZKE95EmpfvkOMhTf1mBtlv5nfgVw2NrjOn+QnEwKOZJq52
xPMDceiP1bVP1tI8BUJ72p6cWE/isQcnXqj8B/k0v3sw+L3O0vmRZK0jwMy+
p8unJlAvwPGiOcfyD5B6YQLwb9YHKo/R7wtgYPLlcFsJ8R0C6JxK7JtcTbx+
EDzn3R4Yf4F4xyD8OmZ4WHCVnm8QAiV6sX+0El8RhCPWOWnet+h5B6FA+9uJ
2b8SPz0YEv23V1J+pecfjCyebIEV9YpgbH4RUHW8lc4zGGOW+mYZXiV++P37
csO/bjfQ+YbgnYaph3U18V4h8CycFFBWQuf9fr3dUOtVNvFNISgSRWnay+n8
Q/F3YckyVRDxVqFoe5Rvt4D+P/BDEXmoSDwXxCtDUeh6e1rkbHo+oTht+yA6
eyydfxh23Bk3vv4Pmrcw9J5yOWjWTvISFoYYX7cDLVdo/sIgOFxlsLiG+I4w
hH6scUZYSvMYjv+M220QU0C8Yzh8NzWeu3iM5jMcDSavjv5ylPiKcOh15R4e
r6R5DYeF8PLsHuqnR2Dv1T3ZdXk0vxGYWy93nVNIvCICIRphLfXF9D5GIEZy
eZ5DGfHDEVgy+3Xs/lP0fu7FD3EG+ZIK4r32IuRW5hT9Knpf98LyNz3zFfR+
Nu3F0BnrPUbM/Y1EZ25KhvIn4q0ikdEzpbf3HL3PkYj0y+a/qiNeGYnWb7rS
us7T+x2JN2ZeR0rrideJglPZTul25r5Hoabn9HyNC3T+UVga1VqdfoHOPwqb
sn7+9NOLdP5RcNZ0cJRdpPOPRpnv3bcDF+n8ozH35OlDH/6PRuYfDfOS0YmH
6f9TRTTK5YYb7zXS+UdDJkb5pEt0/jFI9JvOd7hE5x+DgrsnQoMu0fnHoCxP
diOD+vMxCH7CTyqmfjgGzxefUtZRb7YPzxp4ms3Ue+3DNveT6Xeoz9yH6Iw/
P+6ivmkfShcLxj2inheLqvtFiwaot4qFU7d2xyD1/Fi0fb4/7Cn1ylicqxtr
84x6dSwqR632eUa9ThyWGJnPeEY94rA/fGfGU+rD4vD89NGrQ9Sr4rDFN61r
kPqOOAQarXj4hKknxAK4P2D6MxXCIPfab4+Z+kKETMu+1U+9hxDdKtu2Pub3
hHC2Hxhg9psuxOE3fbqPmN8XIs7x1NLfqW8UYuMso9iHTD9C8AoCm3upfy2E
3CdzUS/1+iKsDzDO66HeXISfL66a3UO9owj2Gksqu6n3EcHw5SO3buqFInyi
baPRTX2WCP1uH1V1UV8hQu79uZFd1LeIENojW86cZ58I8nljDRivFY/oWTWD
nUze4uGvndfcSb1NPL44//RMJ5O/eGTLO35kvCAeZ3sbkhmviEfr1r/3MT4/
Hsfb9YIZfz4eP+WIdjP+TjzKPx/0YvxwPPoHNTYzXk+MCSFBGxlvJsa9C+9c
GG8vRl1mqBPjvcTYvL9gHeOjxLj5OHAt4zPFCPcsXcP4cjGe81evYXyTGMmj
zdcwvkeMd48cWc+TIN4hhfXGEpSY9rPeSoKphzevZbyTBFP61WsZz5cgrdpt
HeOlEqxYqF7HeKUEqzVd1jO+RgKXJVfWM14tgX++NbvfIQkMDXOcGK8jBWSj
nBlvKsXhmx7OjIcUgiUqZ8Z7SPEk6Snrw6TQmmThwvh0KUzv8l0Yr3pfr/MI
O/9GKUwa/sv6DimWXR9g/WspngfoujJeX4aGljmujDeX4egKuDLeUYbCCFfW
+8iQsNGb9UIZmnMFrM+Soe5QNOsrZPBLkLC+RQZ5exLr+2Ro781gvVYC5C8P
sn56Aq66HmG9TQK6Xv7IercE9HYfY70gAW8n5rFekQDLN/msz0/AYOtx1p9P
gL5LEevvJOB7SxXrhxNgvVLFer1EVFqrWG+WiJ5ZHG+fiMcdRaz3SsQLe079
qESIlxeyPjMRY6dw+ilPxI1X+axvSkTbaE7/PYmYsD2P9Tw5PFtyWW8sR/qc
XNZbydGqzGG9kxx2ghzW8+U4WZ/Deqkc5V/lsl4px0sVp36NHHKjPNar5dix
j9PPkBwzhznz11FgQQOnf1MF5hQVsB4KtPseZ72HAvq1x1kfpkAYnzOfdAU+
s+Z4lQL+QRzfqMDBWxzfocD9eYWsf62A2JIzf/0k/NXJ8eZJMD/Jqe+YBHEe
p75PEq6d5XhhEu4/4PisJOyYxqlfkQRNo0JO/pMwp5Dj+5LwL3UBJ//J6CvM
5+Q/GaMWcOZpkwyHdM55uSVjlR83/8mw/knJyX8yNoiUnPwn44ZKycl/MjYu
PMbJfzJ+OHGMk/9k5L7h1NdLQbkNJz9mKXidyOnHPgXVWpz8eKVg8TlOfqJS
cIXPyU9mCqa84OSnPAVHNnDzn4JTUdz8p+CBJ2c+vFQIbTjeOBXnlnG8VSrc
vTjeKRUTYjmen4oiGcdLUxHC53hlKmxsOb4mFVk6HK9Oxdib3Pyn4uOj3Pyn
QVPA2a9pGkIdOR5pmD9zZP0/PUlalA==
     "]]}, 
   {Hue[0.016129032258064516`], LineBox[CompressedData["
1:eJxd03lYE+cWBvDohSIgi0hE2VeXKG6VorjwFkEFrQpIEUQEZFGg7PsaSEJC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     "]]}, 
   {Hue[0.021505376344086023`], LineBox[CompressedData["
1:eJxd1Hs4VfkeBnAqM5PJZCo11LgURjuip8hw4u0iRReJCk0hKrsal0gI22Xb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     "]]}, 
   {Hue[0.02688172043010753], LineBox[CompressedData["
1:eJxd1ntcTHkfB/BcX0kSW4tihakUkku1yuWz7lqPFUpFRBckqTRdptvUNE1N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     "]]}, 
   {Hue[0.03225806451612903], LineBox[CompressedData["
1:eJxd1ns8lGkfBvDRZsO2tIolKpS2VUpa7XbarpS2sFYHu0nJ+Vg55HwcwxgG
Q9tql+2gpFptvW2FWCJFmlYpoUZyyCGjUiLpoNe+c9/PM593/vF5Ps93fnPN
b657hr6L30b3cRwOx1iBw/n37/8/TuX/+1DBkVs9hZnWV1bKrqfiz1UKB/5R
u71SpmZhkUUjv0y7kdw3wsDHHDO//Hvk2gTnMgLjEgfuEf8VoidL+f3pTSvt
/vf4Ghe79R9yrRuIX4pF80Y+bLp+h/hvYT7edNdjtzpyH1g566jKhl/+Ic83
h3bcKcNFn1wnfg2euIUFPphTTbwFOEXGUp7kCvHfwdrixPStypXEr8cLsz1q
Hx+uIN4SU5oMpqqplRNvjWydS78Vu5YRb4N978+0f5hRSvwPyFy3f+EK47/J
tS0uh+7e4RdeIvPcDXiyKPDl7lfFZN5GlNcX2n6TVSzzRpug3Bzyq7V9MZm/
GVNnPrpubEJ8w2bUF23586UW8fl2WFwQ6/NKjXjujwj1Km9KVafzf8Lzq2WK
kul0/haoZY+Y5y+i8+2RlV3Uuc2WzrfH/k3bU5uD6PytqLP2TD9yhM53gKTI
b7akic7fBses8ovHtEvI/O14d66l6KgPeb8cR/TNCt/4xe0SMt8RERHDfAV7
up8diI2Z/eVsnVKZhxManryIrttSRu47YUlelF2uSoXs+RrOOBXmFJDWfo3k
ccYfI8+bRmtIv6TOqFg64KCQ2E7yuaB7oonxJ+86Zb7CBRKVG3G1g90krys6
ee42H2J7ZD7TFevrfx/384Vukt8NgkreQNH9Tpn3ccPMoRb7UYcO8n7coLk5
cs50u1aS3x3fuh4P6TaTkPzu2HTw5JG9ZQ0kvwcuiASHitRJn7keUHm7XGu1
x02S3wPLmk6u4E0Uk/ye0Hh4pI3fVE3ye0LVtXtKRNJVkt8L/cd7N+b0VpL8
Xojv/ri06dZlkt8b52oLf72ofZnk98baq4qdr06TfTZ4Y3Xtvd8qwytIfh+0
d++c5eZH++8D3YoeHX0+3b8vDnbXz3W5QDzXFx0xR7vURoiX+sJ02QzpjA2X
Sf6duK40beuGUpKnYidaZ2UU6y6vJPl3QT/E9HFHPc2/CxeXqNQHJV8h+XdD
MvF1/5ce5P367MZX4eMsh8OqSP7d0M/93CpSQvYDP+SY3q5SL6gh+f2wYqvE
cbvdDdm1ij+WJk0+r2V5i3h//GZYa8qpuiObF+wPpQsBPwSLmsjz/eGacXx+
e3GLzLf5Iz5mre5MBfL5awTgo8S3QzfPk35YBsBAI7/e7SbpDzcA4mt2m/N/
eizzBQF4Pn9C0QLXXrKvAKSvbFuXPV4q83qB0Fb1j11iJSX7C0RT2GKnUEhl
XhgInRT/6uHHvWSfgbAK8Fddv65X5ocCEaIU+9FC18dkv3swQ1jtPvJtj8w7
7cG25abPxG1dZN97EL3vkXKxDckv3gOtaG2tS3s7yP6DsFipfMGdojaZNwvC
1M1mzlZ/tJDPIwiVLas8To7el/mcIOjW3S4dzW4kn08QaufxVmkfrCf7D0aJ
+WnXzyaT3wsE49oyU5WXw7Vk/8G403I1aUeWmOw/GAsGJ6Q4SMl5bwvGpLrS
Jfli8vlrhMDL0Ka5Xo/0wzIEfSHeI/0S8n3ODYGqzbrCXCnpY0EITqvn9hub
k/MgDcEXhx4snnaX9FkvFFppm/aN+4X03S4Ux9x1pa9DSL+Focj8q/jIP3uI
rwiFata91V084odCUaypXqR5iHijMLy/rCL2ryDeKQxlmoNRmt3EZ4Yh2np/
/7SJJI84DK2xWceCTej5DUfv74uLxfQ8mYXDsHJX+04/ep7D8cG4RmlBMvE5
4TjRePyQxWHiG8LRkTu/Z9Y54lUicN0nRN2lknhEwEt61yerjvjgCDwbrhrd
2kJ8fgQmSpr1p/cS3xaBcsXllssGideIhM3Pz+f1jRJvGTm277ll6+nvKTcS
Au2mXIfJ5HwXREK/RbNzyjRy/qWRaM3NOLpjNvF6UehYU7bGYAHxdlF4fWmu
55qviRdGYaTIaue5b4mviMKWBRN+32FB/FAUOLv8n621ot8v0bgUv7rRx5Z4
p2icPWltencz/b6JhpqrkiRjC/HiaIzMWzb0lwP9fyAGl+b47rB0JN4sBpza
t9jlRLxPDBI+mL+c50J8TgzmNt9fku1KfEMM3mkF1V5xI14lFj/GWc0vdCce
sRisdDsT6UF8cCyiHa4e1vUkPj8WiduLDhz2JL4tFoLEqCZlLzqPi/MBw547
vMjzDbnY/Xn63lwvOp+LU3cevrtH/VYuHDMWdil409fj4s9In6/1vInP4KIp
3Pi4mTd9fS6GLscUraa+iotHy03EVtS3ccf6UfP5D9S/4aI7gVNgQ71GHCx9
VX9mvEkcLKyeRKyl3jIOK0rOa4F69zi4vHV++Q313DisVBsOWkh9dhz4542e
fkl9QRyUFsVkGlBfF4f2SxMzdaiXxqEr/Ox4DeoVeThppT2gSr0eD+aiPhdl
6pfysPAb3Z/GU2/Hw42mWvEHuk9/HjrdWove0n0KeUhz3K/5mu4/jwfFhNMP
B6mv4GFUcHLCAPUSHnatupbcT/0QD337grc9pX5SPFwUr4X1UW8UjzTPO429
1FvEwzZsxO8x9U7x4OaFr+ihPiIeOXUWS7qpz4xHYFfJ9i7qz8ZD6dmJvE7q
xfHwf7hvYif1XfHYWaYgekQ9JwHjbjvPfkT91ASc7vvqTgf1ZglYExYk6qDe
NgHKnYItHdT7JIDrOm8+4/kJ8Ouz/5TxOQn4aPqmwXbqSxJQty6/vZ36hgTc
dzO420798wS0xZWJGa/Ch/TCvquMN+RD4qh4mfHg45pKfDnjt/Jx8Tm/nPHB
fPSGnq5gfAYfzvNyKxmfz8dxA4MqxlfxccXhsxrGt/EhGJ59g/Fv+LB/oX+T
8RqJiF5rdJvxJokwfqNzl/GWichyK21kvHsiyjfPuc94buLY95dfM+OzE3FM
N7KF8QWJUJ+wvpXxdYlYHPy0jfHSRNTo+XYwXlGAPEH1I8brCaC7RbGL8UsF
KFI27Ga8nQD2mQY9jPcXYNnwmx7GCwXw96h+zPg8AQrCRL2MrxDAsmmFlPES
AfzmlksZPzTmF4/vY/ykJBhWr+tjvFESVJUz+hhvkYQpR6pZ75SEBwvusz4i
CX5RV1mfmYT9hWdYfzYJ3+08wHpxEpp901nflYT7scms5ySjQ4XL+qnJ8Cjw
Y71ZMgpyXVhvmwy9Ny6s90lGxKEw1vPHrl/tZX1OMtznn2B9STJ6JhWyviEZ
+V6lrH+eDOsfK1mvIoTmhgesNxTi9OA71kOIGf1TnrD9FyLkmexa1n8hxJv6
WZ8hhEdJIzs/Xwi1qlZ2fpUQA+/es75NiGV9s9j5b4TQ0l7HztdIwfsX25+w
/U9BgYU36y1TYB7uw3r3FNh4O7OemwLewPesz07BoKoJ6wtSMGdIlfV1Y/PN
nrL5pSkQfV/D5ldMxcnig2x+vVS8fuXD+qWp+Ex9EevtUrHa5RPW+6fC9fAw
22dhKg5uHGH7nJeKqYrqrK8Yez2N1ex8SSqilIPY+UOp4Fjtl+t/Gm4s/49c
/9MQtEquzxZpyPhbItf/NPzNeSXX/zT4ZnzK7iczDZ9e1GH3czYN1oU67D7F
abh1XYn1XWl4uOShXP9FsF1bINd/EQ7MPCbXfxEOGZ2Q678IJhdK5Povwnzt
Zrn+izC9ZlSu/yKUuCiyeUpEUAh/Kdf/sfvH6uX6L8KZ2LNy/U9HXu4vcv1P
R8FSufOLdLRmyM7vfwG1aFay
     "]]}, 
   {Hue[0.03763440860215054], LineBox[CompressedData["
1:eJxd1HlcTXkfB/DLYJLlMRGKUZYGd8bagsbUh+ph7iMSRUWiRQtpve11l+ou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     "]]}, 
   {Hue[0.043010752688172046`], LineBox[CompressedData["
1:eJxd1Hdck9cex3FwUVB7GVI1glJQVLBXrKOojK/iREUcKGBLw9ao7CUzCQkh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     "]]}, 
   {Hue[0.048387096774193554`], LineBox[CompressedData["
1:eJxd13dUFWcaBvBLAFFUqtckRAyICrIqCEEWRXxUUCFoEAQUlCLFSAfpzQvc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     "]]}, 
   {Hue[0.05376344086021506], LineBox[CompressedData["
1:eJxd13dUVNcaBXDQYCGBUBWxgQooNogajFJ2IFgmRBFR6SBFZJTeZGjDFGCo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     "]]}, 
   {Hue[0.05913978494623656], LineBox[CompressedData["
1:eJxd1HdUVGcaBvAB1xLscVHDWjCCZRREA8mKlEeEoMQgGlFBERApDm1gZihD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     "]]}, 
   {Hue[0.06451612903225806], LineBox[CompressedData["
1:eJxd1HlYTfkfB/DLyJCiVFK2hCZR01C0qN4ocmmhjWztKNo3Fd3uvW333krj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     "]]}, 
   {Hue[0.06989247311827958], LineBox[CompressedData["
1:eJxd1ns8VHkfB/ChqEgrpVqqnS6qVcmWS2H16SJdFEvySOuShHEdzGDcxphx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     "]]}, 
   {Hue[0.07526881720430108], LineBox[CompressedData["
1:eJxd1XtcjPkeB/BZl02JCmFrO1s2tMkqW9rF5uNSS4Ru0o3uMonpMune3KeZ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     "]]}, 
   {Hue[0.08064516129032259], LineBox[CompressedData["
1:eJxd1Xs8lPkeB3BExXZKdabtSGJjt1S7Iim6fEps1Eqh5G7kEhVhwozLYO7G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     "]]}, 
   {Hue[0.08602150537634409], LineBox[CompressedData["
1:eJxd1HdYVFcaBnBsZIMhQGQMoi7oigVFsaABorxBsYAxqCBVpStF+jgwA8MM
MwPTGLBArAuJdDXio0SFaEAjGCxgFEnMJiI2xOiCGxYsSdaEc+49z84/POe5
v/vd77znO0wKS1gXOdzIyMhhmJHRn3///3e4+s+fCV4LZh8/53rBbWhtjWEH
Ba7Z29rchtQUNCb0dYzOvkGe20NrljzObx5dO+JK42arPNPrxC9A7WfhCVEd
V9x8//otwp2pASv/uNdMvAsKvip66nrsAvFLcHJpk+XdFQ3kOdDtPF10cV49
ed8dK2+IlbtNThG/DGejjhXuvn2CeA+MMLzyqtx2nPgV0J3pHndzzjHiV0GX
EDU1Je4I8Z5Inb80zCywmvjVKCkrmD54tZL4NYha3WUcXVFB/CeQTcjfGXm1
nKy90eVQfGtwVvmQl62Fn7F1W+upMlJvHSQWw45NCi8b8vbr4brl+5r2qWWk
vg9mnY+T/ut16ZBv98HqjataajpLSX1f/PS22uW/10pJ/Q2Icr1Z5HiReF8/
uBvl9ukaibf3x4xty+6dOE+8UQBa3G7cP9lM6weg8lfR1w9aaf1A/HTCIO64
TesH4UWWX5RnN60fjHPrVyqmDdL6GzHWsdxCakL734Qry2XNKhuy3/ZNGOMd
FlSxiOy3ejN+U4en5q8nHiHws9x00DeVPg+Bz6kXO67tJ+8LQrFVEhY26yrx
slC4j113o+MdkndPKAwjTZ6fiisn/YXBR+Rs8++ZFUO+IQw2471MB2MqSb/h
MFGO0L4urxryheHo/GS1a6tDNek/Aq+KTFsvd1UN+ZgI9FjEj2t8n/j2CFTM
nC0W2JF5QCQGhXufjv6IzkMkDvX5pg3IST+CKLzvZflp/RPafxTcu7ztl4nJ
fnuisPm9ygLjaXQ+tmDujN8+Sn5C8m/YAtG9cSN+5M5zK14aHNXHysh5FG6F
S9rck1G76PlGQ2wVd89HTXxMNJyeXXaQZtPzjsbrhZeOb5MRjxicDrw82VJO
zz8G+mUrPY4qiBfEIuZYcMjhXDoPsbju7nqpQk98Tywqx8zd77eTzkcc/IM+
r1Xsof3HYf11zYvhxbT/bdjgN8X5S67/bRhWudFDdYT2H4/vTmxoCj5B+4/H
ebOnB2fV0f7jscBhUenDBtp/AmZ+uLcos5n2n4AVRjaW96+StUkigizHZI6+
SX0ibtlsV3b9QOoJE+GT3+27/g59PxE2/eYdH90nvjMRprOL/fR0/gVJCFpf
3WjxC/GeSZB/OOBc/4zmk4Saz4zWZPcSX5uEwoH+qqQ+mlcSBvquBJT2EW+b
jDHSRvmKPppfMial2m4o6SVemwzDrqTWsb00z2S8mlLSt4TW709Glu/V3W20
vn0Kgr1nnlX0Ex+SAu/cq7KTr2jeKbBKVm44PILMX0sKFix3/k/FaHp/UzHK
WONw0ILMo1Mq4mw8yz4dQ3xMKv6pzjCZYk58SSpC69+NvGtM73sqmvZEFx+i
/x9MhHD3epn1x0OavxDC0baCYzdo/kJcC34UMK+B5i/E3Hbpwy+P0vyFKCw+
P3PCQZr/dpy5+cOBAQPNfzuSLE8f3qug+W9Hw7z35ltIaP5v1vrhTQ5Cmv92
/Nq8tEGfRPMXYflNgex4As1fhGjJ+L6JCTR/ERJCat3CE2j+Ivze3LFpRiLN
X4Q5r9fen5NE80+DuKZhuVcyzT8NA+v0R0NSaP5pWGMeWxiaSnxLGvakb32y
QkjnPx3dX8nuvredeKd0pFYV6b7ZTu9DOpKanzqFiIgvSUfhg7/7PxbR+5GO
oIm+w8LTaP5iXCv22t+aRvMXQxMf+8AxneYvxjKvMDN1Os1fjD0XrnW2p9P8
xbjl8viutZjmL0F7ymCmn5jmL8HWW5IJejHNX4Lkx1rHM9TXSmBufdjtDvU9
EjQcser6nXrbDDycXnvOip6Xbwa+VZQpHSQ0/wxMHsD9xRKafwbyfxOpPanv
z8Dj3+MtfKi3z4RTwUHzIOpDMrGiVWEcQn1hJhbPbg4Np74lE0v+kZYVSb2R
FL8cmH8kinonKYpPXLbbQn2MFH5eLhO3UF/yxn9Yeprz7VKE6zwFUdSbZCHR
1GsVVx9ZqBo7NTKCemEWvkgeKeT6qc5CuO838jDqO7OAdy7sCOXqyRC9X17F
7cdOhllbJl7ZzNWXQfFW9atN1AfKoJSmOG/ivifDku8ccjZSXyBDXqFVVzD3
fRmy7Md/HEz9RRkan3c0cXl2yvDLq/o1QdS/lCEo9p37gdQL5LC/1acKpN5R
jien5fMDqfeUQ1Pc9CSA+kg5gnqbjgZQL5Oj47k2LYD6fXIY2iZ5cb5WjkJp
2RTOt8kReGfxSM73yDExdvJjf+pHZeMDvwPf+VNvm42XC40b/Kl3ycY5iys1
nPfNhkV/TCnnE7NhMy1xH+e12ahqEe3kfFk2onNm6TnfkI0Tl5bmcv52Nup/
zFJwvj8bXz2olnHeXAF/vz1Sztsr4CGanMl5DwUGls/I4HyIAqsbd0o4L1bA
6e5KCecLFXhS6izhfI0Cxtc38L5FgZ9/3sX7BwqY7njEeyMlzlxYlcF5ayUK
Fp7M4LyTEo9kQ/39xb2ViBtfkMn5GCW6vV/x/auUiPg4VMr5EiUuRTTy+61T
4qdo6yzOtyvhvCgui/O9SuzN+zKL8yYqJD58wXs7Fb6WLuTzhAp6qzgZ5wNV
mK7dL+O8UIUPHl/kfYEKwvIe3lercPnx23LOX1ThktZOzvlOFTTzF8s5/1KF
e7u9eS/IgdmEUN475mDumATee+bgiwgx7yNz8NY+Be9lOVjsqOP9vhwcD93B
+9ocNEUV8b4tB58n7+N9Tw7cTh/k/ahcFCWV8N42F8tbPue9Sy6u1ZXy3jcX
053LeZ+YC3/XCt5rcxH0biXvy3Ih6KzkfUMujBRVvL+di13fVvG+Pxc+O6t4
b67Gx+6Mt1fDupep76HGYB5TP0QNO/L9oflX42xEBe8L1bhXzPRfo4ZXZxnv
W9R4a0UZ7x+o39z3Ut4bafBZfSnvrTU4msLk46SBgyvjvTWY6Mj4GA0OxTBe
pUH3WcaXaNBnzvRTp0GjP9NPuwYbtWW879Ug9TTjTbSInlDOezstWnYw+4UW
tc/KeR+oxcq3mXyEWvTUM75Ai1IF46u1WLWLqX9Ri4gWxndqIf0bMw8vtbB1
YOoLdGieVsHMvw4RExjvqYO7GeMjdTAdxniZDvHPmX726XDqHtNPrQ6is0w/
bTo8T2J8jw5zhjN+lB7zE5g8bfUYWcecl4sev/YfYuZfj7Wxh5j51yPE5hAz
/3pcMWN8mR5wYXyDHqMPMP62HnteM75fD0c3Zh7M81CUwvRjn4e8KmZ+PPLw
Qy/jQ/KwYC0zD+I8WFYz81OYh23PmP3W5CFCwOTTkoe/j2XyeZCHq48Yb2TA
gVNMfWsD1rD1nQy4cJLx3gb8eJnxMQak3We8yoB3+xhfYsB59j7WvXm/jp1/
A+o17Py/8X7s/Odj7RzG2+Vj7DjGIx/fjxha/w9pYtlo
     "]]}, 
   {Hue[0.0913978494623656], LineBox[CompressedData["
1:eJxd1Hk4VfkfB3Ca9Eg1FLcsU5EaQ2W0yLS/W5T8UiRpWo21lN21Lxf3ulz3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     "]]}, 
   {Hue[0.09677419354838711], LineBox[CompressedData["
1:eJxd1ntYTekeB/AmEyUzicpIpaR0V2bSxeCLMiNTosK4pHTfpXvRfddu1751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     "]]}, 
   {Hue[0.10215053763440861`], LineBox[CompressedData["
1:eJxd1nk4lWkfB3BKKaamMZ1phpKKlDYVo8zQNzEzqCxZosiWbFkjHMuxHGfB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     "]]}, 
   {Hue[0.10752688172043012`], LineBox[CompressedData["
1:eJxd1Hs8VHkfB/ChRXShp9SqfdpJyVIutVHh2T6URLqzm3RBESNyG5chZlxn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     "]]}, 
   {Hue[0.11290322580645162`], LineBox[CompressedData["
1:eJxd1Xs4VfkeBvCdMoMZpRqZGDNSKpo5FLqd1EtE5BamqNiEXHO/5rL3tu/2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     "]]}, 
   {Hue[0.11827956989247312`], LineBox[CompressedData["
1:eJxd1XtcjPkeB/DEWFphpc0mK/cuLsklOl76IEtpK20loZJCU9JtuklNzUxT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     "]]}, 
   {Hue[0.12365591397849464`], LineBox[CompressedData["
1:eJxd1HlYFfUeBvBThhUWUT1GotZBQS6kD6bggtubSBCIGoIgISCyI3KAc1gO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     "]]}, 
   {Hue[0.12903225806451613`], LineBox[CompressedData["
1:eJxd1XlUU9caBfA4YCVqRZGCtCBYQV9EATUoYGWLogWVSXGgtYBMEkAZEpkE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     "]]}, 
   {Hue[0.13440860215053765`], LineBox[CompressedData["
1:eJxd1Xs8lPkeB/BRqY3SZaOllJSELl52RVp8kktNhYqKSiTSSC6ZkXEblzFj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     "]]}, 
   {Hue[0.13978494623655915`], LineBox[CompressedData["
1:eJxd1HlczPkfB/BkLXIVjRyLFm3kytIukV4kZYQJQ9Iq1USlu3SqqTmq6XDG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     "]]}, 
   {Hue[0.14516129032258066`], LineBox[CompressedData["
1:eJxd1HtYzPkeB/BhVKSULi6zJ0rGOUInkbVJvUl2GzaXZBXaLgpDF911nUsz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     "]]}, 
   {Hue[0.15053763440860216`], LineBox[CompressedData["
1:eJxd1HdUFOcaBvBVAl4JKsaQKEZCFDTBEg4RC9fyoJIgNkBB0UhRioBSVpZe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     "]]}, 
   {Hue[0.15591397849462366`], LineBox[CompressedData["
1:eJxd1HtcjPkeB/DZbXPp7O4hOimWto6NcUtOLrH5rNXa067L6oIU1SoMuqiJ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     "]]}, 
   {Hue[0.16129032258064518`], LineBox[CompressedData["
1:eJxd1nlYVOUeB3DsSgpoYchNya4kIoobpsSiwdeF1ZJFkTKRRXAZlR1kZ5iB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     "]]}, 
   {Hue[0.16666666666666669`], LineBox[CompressedData["
1:eJxd1HtcjPkeB/Bh12VzXU62WlHWNSLRVfjIPY571FhKK5dEU5pJt2mae1Mz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     "]]}, 
   {Hue[0.17204301075268819`], LineBox[CompressedData["
1:eJxd1HtYTekeB/A9EqNBZo6mqeHURGWSFBo9ob4uuTRSUkqGdqXUFt1L931t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     "]]}, 
   {Hue[0.1774193548387097], LineBox[CompressedData["
1:eJxd1HtcTHkfB/BxW7pgbRKRJsqlKFTytG19XHJJakgora0U3XSf7jTVzNTc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     "]]}, 
   {Hue[0.1827956989247312], LineBox[CompressedData["
1:eJxd1HlUE1cbBnAEEUXEsLngRku1CkXRFkFQeLDFBVdUZC0CgkBU9rAvIRAC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     "]]}, 
   {Hue[0.18817204301075272`], LineBox[CompressedData["
1:eJxd1Xs8lGkfBvApHdW2VNRWSrvapBSJdnVwvaKDbFSUKE2iAylknI2ZMWPG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     "]]}, 
   {Hue[0.19354838709677422`], LineBox[CompressedData["
1:eJxd1Xs8lPkeB3DanG2tjVPpogu2dNGFNtSq3T7dtljkNpLYlRCjdYlxGbdh
LsYMU8gRlaxQUaSSojvaVlqllEonXbStbYtt1UHqtMfv9/zmdeYfr+f1vJ+v
z/N9PvOMsU+Is98wDQ2NuZoaGn///f9PWenfH230WOn6/mBct3To2ADH4jNj
BBHNS4fUNNSXVBpMc75Ozpui48yWff3yZnJsjnNddyRfBDcSb4GRMSMDHoY2
LOX977MQO96LKu0sLxBvjRWeQRbHC2uJ/xo1hXquJhtOkPNAeO5Xs2Rrj5Lr
l0M2bPOFothy4lfi9mOZs8e9g8Svwvuf7q8YuamE+NWYOK7g5IIr+4i3QUam
8vOM9h+Jt8V4r6ctg1sKiLdDS1xpwchT+cQ7wH5f2a350/cQvxa9OUVPFg/u
IseOOHtYe8LEqbuGvMgJivxZD3aK88g8Zxi1vRlfops35E1dsH11zGjd07lk
vit+az9anizKHfKtrlAmFJnedssl83mI33lxS7w18SI3LNHhlY+fSTxvHaK7
3L4ym0y8qTtujv9zRM84On89TuS2S3TG0fnr8SCt/qJqAp3vgb9umq9qmkLn
b8D8qiM8x+l0vieMtUKjrpvR+V6ovCmaaLqYzv8OkdUiG94aOv87CFzST4Ss
o/O/Rxu/c+65AOLhjYM1l3wb4uh5b2Q56BQG7SDX62/EE0vXr/0qaZ6N2Fyb
ahVzi/iujeh8mGVYpU336wPl4C/+84Lyhvx5Hzi2Rc3aM5U8H9NN2PMP447H
S3YP+exNqC107QqL3UPy+yLGJkPglpg/5Pm+eDohWNT28V5yP7545mtZMlZv
L8nvh0l1Pe7tNcSX+uF9Uf3WtwvySX5/6H9WYvXNXjJf5I+YWL/OyDGkP13+
iGw6XN1RQPLwNuNt+aITHra7Sf4Px6d7eM/+uZvkD4B130H3mt5dJH8Azrj2
X077k/RNIxCtETad4uHE8wMRc/2pe8UMMr81EG8cBj5xcyfzwUfwUdtTRlnE
l/LxRFVzanYr8fpByLSsvzJsEs0fhF9H29Sp/Gj+IKxY01f2vmIPyb8FjqXH
+mv6iD+/BZ4WfWMdl5H9mP4AHf+aujAp2U/2D6h+PZbfU0+/X8G407jc69Q7
uv9gRPm7vKibT/cfDBV/+d3PvOj+Q2B7cv/T5MS9JH8IimuVTo9zyLF2KEzy
aioLiqgPxaKBUo3j+8g8QSgSpr2sT8yk14dCJ0ww+uNg4jtC8bvPqpyBBcTr
h2HRq6Ic8ROSzzYM8yY2n7cUk/yiMAStTixcNpbcX1UYEroXq/KL6L7C8Hby
lSdJFmQ/RlthFr5+aW4jff5b4XXB68euQPI8FFuxqeae1qgxtA9b0Td5tnfh
z+T5925Ft+BSbIqC9jsc01vk2W5upA/e4bjWNSJaPof2JRxGxZ+35ukQ3xiO
2uVeG/Vek++LRgQW2mff4j0j3yfLCMztny4ueETeV/wIHC2/OvrWY+ILInCs
xvOGsov41gic7lv9ZkYv8doClA9v75o2jOSBAM4mBn8F6JE8AgFOdrc8yDOk
708Bnh8I8XE3J75DgH5pV/y8lcTrR2JuzdpHX3gRbxuJtffvudjF0/dtJLoH
+UgtJr4qEn3T36+70Up8VyS05GXL3uiQfRpF4alwbHjbGrr/KFzyacmoldH9
R+Fdk9ShoI7uPwqHjxv7F74lvjcKVrzBj1zMyPM1jUbGntrJ/evJ8/WORuXS
YMOqWPL9yI7GnXr+vbAdxDdGY3HIEburRfT9EwMDcbXBo8PEW8ZAqdRrH1VJ
PD8GuTGz5typIL4gBn/IXt7PLyO+NQafHA4w2VdMvLYQv/+ksvo9n3gI0Vhr
L1myk3iBEHbfG3tMyaS/Z0L84nAosiON+A4hqrVvlhbJidePRYT3hbpAKfG2
sThztylyrJi+H2Ix+2ADT5xEfNWH8/+aP0csov2PxdPHT0J/S6T9j4Plw4VV
qkT6/ohDVpuhpUsi8Yo4zHk7rtmQ+vNx8K+6eKEzgfjeOMj2RmTuSaD7j8c3
mpHxqxLo/uPRbaB59kE83X88Euau+CM0nu4/Hp6vN+S/i6P7T8AbW08HVRzd
fwK2nSk7NC2O7j8ByXd9LBvo70VBAnLG/aW7lT7f1gTcKzxtNCeW7j8RwsfL
lrwS0v0n4sBK06BLQrr/xA/9qJxfJKT7T4TWkdIWBfUdiZg69Y40mp7XFuH+
QEhBEL3eRISoX0TlPtx8Efa/ahF5Uu8hwpjT+fPcuf8nwq72AV0e9dtFsJpS
ctyZ+/8izHg3pc2R+gYRlLddeWu5PCLcHrd9ogP1/SJkRB82sadePwl6c6rC
7ag3T8Iph9X/sKPeNgn7NV/f+5Z6vyTwW1Z3f0u9KAkvHB8s5nxeEoZnzq+y
o74qCXLbWCd76q8lIW/tCS0uT1cSbAdDfnKgXisZ5yTSdC6/UTIe1mQ6OlJv
nYwVb19qO1HPS8aTdcdOOlEfmozL5pnruP0oktFwJ+KpM/XFyTDb5uLnQv35
ZLxIvX3Thfq7yThTucDKlfreZLSG1CtcqdcT4531qxuu1JuKsbx7xmge9avE
KF6QZcM9L28xmlaui+ZRLxQjJFdYwPlsMTaUXbvI+SNiNKd82cH5RjGqLL7t
43ynGOG8nJFu1GtIMK9ZYuRGvYHkw75Tzdyot5RgzpfDl3DeUYImyyXfcJ4v
AWwzHDgvlWCawJbH+QIJrouyPThfI8HdA2e/43yrBCdn9m7kfLcEhxbxfTmv
LYVJC/w5byLFR4ZZmzkPKa4MiAI47yHFJedpgZwXSHFohyyQ89ulWCc6Esj5
UimKe8qZb5Di3Jks5jukKON/z3y/FDnCUczryyAeOBnAeXMZxgZuYHlsZfjt
Y40AzvvJUPGfQpZfJMOmAJvNnM+Twcb1PbvfKhk8Y+r8OX9NhgHdNH/Od8mQ
O+DFvFYKAhd+xbxRCl5VT2feOgVeN8cwz0uBx3NN5kNT8M77mR/nFSmwt2/2
43xxCrZJTvtx/nwKKoaVMn83Bdl1Gcz3pkD/cjDzenLkOtkwbypH1tXpzK+S
w01Tm3lvOSyO9rI+COW4c/FXX85ny7G0+pYv54/I0VRxmflGOUyb6pnvlMNy
ZgvzGqk4eeoZ8wapCPIZZN4yFT26eiyPYypeVBix/PxUtN4yY/mlqUh1XM58
QSomXXRhviYVsWIv5ltTkfHcnfnuVOjbr2FeW4FXlV8zb6JAxJuFzEOBAOE8
5j0U+DFnEvMCBWTLBtn9bldAU/KI3W+pAv/uvcXut0GBc6vvMt+hwErT58z3
K6DnoMPm6ysR+fN8lsdciaJFy1geWyXWChYz76fE/uqpzIuU6Fg4yObnKXFZ
dIXlqVKi2aGE5bmmRElPDvNdShj472ZeKw29ByqYN0rDsOqrzFunISbyJfO8
NHiMGMHyhKbh7L0Jav1Pw6y2mWr9T4Nx5yK1/qdh6kN7tf6nQfDYV63/afC/
Ea3W/3RU/Jmi1v90fCrertb/dFhc2q7W/3TUvpMzL0zH5/Ui5rPT4TQqivkj
6TDbF8h8Yzr2mbsx35mO81HWzGuoUFNryLyBCjt/1WXeUoWNlz9V678K42eP
Ueu/ChfbZ6n1X4VzI9eo9V+FYa1Oav1X4ZjARq3/KmgetlLrvwqTFhqr9X8b
LK7pqfV/G159qaPW/21o8Bx6X/wXbADOuw==
     "]]}, 
   {Hue[0.19892473118279572`], LineBox[CompressedData["
1:eJxd1HlUU2cCBXDUihbbKTpStoqAioorS8Iiy3WhLEcEgbgAsskiIPsmASRA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     "]]}, 
   {Hue[0.20430107526881722`], LineBox[CompressedData["
1:eJxd13dUVGcaBvCJBEEQUY9AIBaqyQJGMGAB0ScqChOCUcQe6UgxUmToZWBm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     "]]}, 
   {Hue[0.20967741935483872`], LineBox[CompressedData["
1:eJxd03lUU2caBvBQKyraOW5xxa2gneIGKqJo9TkqUqIVqiAQQHZEQJawbyEJ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     "]]}, 
   {Hue[0.21505376344086025`], LineBox[CompressedData["
1:eJxd03s4VekeB3BGqE0XczKxURTTjNOghjJmyrcmU5EuoibVpNwiyf1+2djb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     "]]}, 
   {Hue[0.22043010752688175`], LineBox[CompressedData["
1:eJxd1X1cTPkeB/CxdCWtFLEru7KrXWJtLa1ue9WHtJQolIdUesakVJrSo5lq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     "]]}, 
   {Hue[0.22580645161290325`], LineBox[CompressedData["
1:eJxd1Hs8VOkfB/DpYitqkyWl2mhTa15dtKu2aOtTyCXbXYUSFjHW3bgmgxmX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     "]]}, 
   {Hue[0.23118279569892475`], LineBox[CompressedData["
1:eJxd1ntcjGkfBvBBvZtqySG7SrRR0WsdUlYhFy+rbXeZULa0HSWFTOeDDtMc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     "]]}, 
   {Hue[0.23655913978494625`], LineBox[CompressedData["
1:eJxd1XtYjGkfB/BE7I5Fqx3SdJh0QKRWpZTVt5IIK1KSSkmpVJKZ0nmaZjpM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     "]]}, 
   {Hue[0.24193548387096775`], LineBox[CompressedData["
1:eJxd1ntYTekeB/BNF6rJhIkRmVAnitEwiVz6GjWmBm1q6yYqRSLd78Vuty/t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     "]]}, 
   {Hue[0.24731182795698928`], LineBox[CompressedData["
1:eJxd1HlYU1caBvCIYiniAAJ16YAoChql4oK2tOLbVrZgFRGsWqFsogKySdjC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     "]]}, 
   {Hue[0.25268817204301075`], LineBox[CompressedData["
1:eJxd1nlUU2caBvCgIgxV1ApWHR1RoVNpSxELKlV5SgcXkMUFkEUMCihBZA+r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     "]]}, 
   {Hue[0.25806451612903225`], LineBox[CompressedData["
1:eJxd03s4VekeB3D1UNrdVJRLU1Q6g1wqppLJN5PbJpTkMgghNNjI/baxL/Zm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     "]]}, 
   {Hue[0.2634408602150538], LineBox[CompressedData["
1:eJxd1Hs8ldkaB/AtYyqdJuXSkKSkU0bogokpvy5qUlMoKSF3uYbcr9tms/dm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     "]]}, 
   {Hue[0.2688172043010753], LineBox[CompressedData["
1:eJxd1HtUVFUbBnAiEQVd4YU0MsV7DqiAQoYoT3hLvCGKCgYCinFnQO4MMDA3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     "]]}, 
   {Hue[0.2741935483870968], LineBox[CompressedData["
1:eJxd13lclNUaB/BBRZS0iES9YCwhCSRlJWpk+pNFDU1NJQQMRmOQTWTYd2aA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     "]]}, 
   {Hue[0.2795698924731183], LineBox[CompressedData["
1:eJxd1Xs81fcfB/AjRJRLkTtHEemyajtd9FteioqiKw0RoZZ7whHiXBzn4lJt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     "]]}, 
   {Hue[0.2849462365591398], LineBox[CompressedData["
1:eJxd1Xs8lPkeB/CpUNkVtUnRRUlFiZVqta0+tSROaymqVZtbukzIbeRuDMOY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     "]]}, 
   {Hue[0.2903225806451613], LineBox[CompressedData["
1:eJxd1Xs81OkeB/A5lZaRaNGFVuxSu6J0kVYXn8iS00UbXSi0EkaEZhhjMIYx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     "]]}, 
   {Hue[0.2956989247311828], LineBox[CompressedData["
1:eJxd1Hs81fcfB3AVkV83ojVpS6h2JkSE2ry0zG90mya55H6J5H4IB8dxDufm
UCnxa5JFjeWnxnSTW7GUCbNSyyj2iC6rZCTVtp/v5/v9Pn7nH4/v4zy/7+/7
+/q8Dj2/COfA6UpKSqumKSn98/f/P+Vl/3zU4VEs/LSkptF26loH0zaZD5qV
X7edUgZoTHK/8tN/WqnvOZih3PTy5bJm6toUWyRHeK55DZRfA/sLO84651y0
dfnfZy0WtjRrTuRUU94GVe52j16MV1L+U3wWl37ixrRy6nvg1PYH9S3tJdT9
G2D3xip88fPjlN+IFocLSi36hZS3h0DysjPkQT7lHfCuadggve4w5b9Apbfs
2uXwXMo7Ilfz7jyXCwcovwl7ful8kJawn/JbcO732etVFDmU34qTywxMnjdm
U9fbcLyu0TO/WTHl+V+CV/UNL3uugprnjHC3aYU3xFlTnrMdHcdTJGors6j5
X2FuiKKFd18+5bu/QsXWfPmrSjk13wWdKe9tWKuQU/N3IH3o4vc74ijv4oqM
+pIX/CDKc3biS2PBpmJPyiu5obn663ZLVzLfDTNaFjkbuJD57jCp9WkpdCHz
PcCb46mqtZPM90T0zDy9JZ5k/i68Od3RG+NL5nuh9UZNwqNgMt8LRy7Z/bEn
gsz3Rudw05E/4ikPH/ScydRKTyPf+6B1y39zHeTU/dq+sM7tPhlzhOzjixO3
m400Syk/7AuRzt0yVJH9/LBwzthb5ybK1/vBX/fYjeBbZF9/mPYUPJkYofwh
fzx8N9f1hDbJPwC3e4c/rzOjzic0AF2N33KUN2RR7xOATYWJb3+3pTwCMfLZ
UP9TY8qXBaLuUMaZOi3Kawfh1VqvLt0xsn8QTjipegXdIfsHIUzYdcq5gewf
jKRu2y+sTpP9gyHboXZrXyHZfzf6RFt/7M0l++9Gtd658/ezSf4h+NUj/1SP
gvKhIRhS+12ksZ+cRwh+m99e2H+I5B+KZxG+fWePkvxDEeltLJheQvLfg5Hu
QXPfCrL/HmRna5RHniP778HhT57X9TWS/cOgLPCtDWsj+4fBvHWGZQ+d/15k
bOIEv+gn++/FXrvJMekjsn843s82vp74kuwfjofWR7/+epLsHw4bhZFNxwyS
fwSKXwm1RmaR/CNwS+X+wntzqWv1SMRzo319NYmPRHHbgs6N5Hy4kSjymm1t
rUXuj8Tx7Q4Bv2pQvi8SD4eWB1+bTc4zCjkV/hbNypR3jIJfiObk6CuSTxRm
P17QOfCY2rc6CryZhtcDekleUdDyx2q3dsovjUZ1RfNTWT3JLxoJH+fz8s5S
XhqNlWpbiu6XkDyj0RQQNetkAeVHo+Et65BO5pB8Y7BsvU7BgJjyPjGAvoF8
u4DkHYP3Xm+qWZNM+dYYCGEmDU4g+cfi2kGlG7Xk/4lFLLwau6qVuOQ8YuHv
Njo2HkP5olicM+nti40h5xOLzcEfOjjFUF6di2xxTfAu4sHFmGzF9gLiuVyY
JM/0UY4l/ePi5KyUgz/EUr6PiwUa778Z5JI+xmH5fu22nnjKO8YhN3+n0e1E
kn8cKuYpsuelkvzjMKZcZCgWkvzjUHLQYqmejOQfj5biUPfDB0j+8VCz+ypI
WkDyj4ez7XD/gWKSfzzmaT+qsC8j+cfj+QYrD/szJP992PjeqXbHGpL/PoRY
enRyLpH89+GZ5oGhX+pI/vvwRVDjevdGkn8CjLt8r3Q1kfwT8KooaEvEFZJ/
ArYfCS31ukLyT8AvlU+v0r47AYX/rk+ebCT5J8J01rHT7xpI/okIndN//zXp
GzcRCr8tOqr1JP9EcN9udTGpI/kn4vT5J+eTLpP8k2DKSXj9pJbkn4SG/Mu3
02tJ/knwvJCfaVVL8k9Cj9nFFyrEDydB0zPh/OAlkj8Pr+ccHe4g+bjw0JJ6
LenqJZI/D2MR6qJLxNfzIN181amK+FEe3piu5ZQTz0mGk9EtnyLifZLxqar6
vYN0/snY++fIWxHxrcmocOoIiCdeKQWPHnDqdxNvkYLwymM/uBMfmoKPBnR/
2kx8UQp+E67330B8dwoCdpw+aUW8eiqMduwuNSUeqViXuc2J7gM3FY5/mIcZ
El+Wir7HIx16xPel4uND8fiQnsfHv4af8ZaQ+w35sOCYOevS8/n4dtzv4GLi
3fl4t29EdzH9PD4iVu/6WYf4HD7MxixP6tDP5yPU8ppEh/irfMjP7ObSvo8P
qxUDQbSf4CN+7ppdtNdOg/FA3E7am6ZhSZ2RG+0d05BXes6b9oFpSL6xNIz2
/L/v/+FdMu0L0lDHzcmlfXUaXtq3VtD+ZhqiXPnXaT+cBssJ/hDtVQSYb3RG
dTHdNwG+qzIwpPOxEWClnp4dnY+LAI2Feh60jxRgme2taNpLBfA7tlhM+xIB
LPC0gPb1ApSOBJfT/o4AxzTOnaf9qACrFmg2035+OnKdKm/SnpOOzQuv9dDe
Ph3wV/TT3icdWgarHtI+MR2Xpe1PaH8oHQMth1/QvjIdld+W/kn71nRcn9Ce
oP1gOj76ZHKS9kpCHJ0f8o72OkKsu713mi79exCiOWbRDLpv24SImB6jrEv/
PoS4c1mmQnuREM9Nw2bSvkiIbxp0VGl/QYgh+2JV2ncLEf1STY32z4RY0Oyi
Rnt1ETRistRobygCr/x7xkOEy0ZtjHcXwcvpHuO5Img9GmB8jgjimkHGl4lg
U9TP+KsibAu8w/g+EXbp32T8hAjxKk2M185Ac14V400z4N1WwnjHDHhtzWN8
YAYsL4kZz89AXm8i4wsy8KNDBOOrM/BnTSDjb2ag8Kkn44czMN7iwniVTIy2
bWP80ky0G21mvE0mbD53ZLxLJl5kOjA+MhM93hsZL80ET2zH+JJM1MbYMr4+
ExKnTxh/JxNt1jaMH83E+H4Lxs8X43apKeM5Yhz4wIjx9mK0GK1kvI8Yi1QM
GZ8oRt+uZYw/JIa1x4eMrxRD3KvL+FYxDAcWM35QjM7gJYxXkkDBWcp4HQl2
lrDmW0jgSj1/qv8SVMWvYHyoBF1mHMaLJNCNWMX4IgmeRLLe94IEA1vNGN8t
wVF9M1b/JXDzZXl1KaYPmrD6L0XQXRNW/6X42cKE1X8pjg6y8uRK0TC+gtV/
KSbv6rP6LwXXm/W+V6V4Ya7P6r8U1urLWf2XQuMg6321ZUhJZe1jKoO5YDWr
/zJcbzBl9V+G0e9Y+fBl8D67ktV/GewdWftUyyBbxzqvmzLMKNNh9V+GPXN0
WP2XQ3BPh9V/OdQOsPpgI0ew4ANW/+V4f8FSVv/lWFuix+q/HLmn9Vn9l2Pa
8eWs/stx/zmH1X85QmJZ5zUqx/Aic1b/s+D6qwWr/1n45uJaVv+zUP+9Fav/
WfAcsmL1PwvrHlux+p+FjWEsX5kF9zeWrP5nwd98Dav/WXhczDovJQUWWn7M
6r8CDu0rWf3/+zqQ9XvcpkDP049Y/Veg2W8Vq/8KjD9Yzeq/As4fmLP6r0A9
bzWr/woorzNm9V+B33JZeapnQ7N5Bav/2VDqZ+WPbHh5T13/BZs1jMM=
     "]]}, 
   {Hue[0.3010752688172043], LineBox[CompressedData["
1:eJxd1H08VPkeB/DZttqSsLV6IK52k5qtm7a04bY+tdrQKqlR2Dw2HsZD42E8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     "]]}, 
   {Hue[0.3064516129032258], LineBox[CompressedData["
1:eJxd1XlYVOUeB/DRXBGvpE0YoeAVgwcEKUWefLjxFSRpXEAQFwwYUEAWWWcA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     "]]}, 
   {Hue[0.3118279569892473], LineBox[CompressedData["
1:eJxd1HlYVOUeB/BxwQUQAUENISAFZURkESWs/KqBSrGpyKIS24AMiggMyj4z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     "]]}, 
   {Hue[0.31720430107526887`], LineBox[CompressedData["
1:eJxd1HlYTmkfB/BHq2kwDTVNjaV9Q4oayvYdikvGaJEoS0WlQnvae1qefSlL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     "]]}, 
   {Hue[0.32258064516129037`], LineBox[CompressedData["
1:eJxd1HtcjPkeB/CS65R0RVaytsLQCoX1cvSJZLVLsxGWtBVJQ9dpul9mapr7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     "]]}, 
   {Hue[0.32795698924731187`], LineBox[CompressedData["
1:eJxd1XlYU1cax/Fg64yDtmIVF0TEurWolUelCFb9WYoW3ECIChSFsId9CUtA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     "]]}, 
   {Hue[0.33333333333333337`], LineBox[CompressedData["
1:eJxd1HtcTHkfB/Cxq42IlqfHZbUiUZNoUSnRJ7aW7FZaCWsjlZRUqul+mfs0
0zRTVtb1kYhMChErt1hsWy2xO4uS61ZqWWErKnns0/md33k980+v8zrv853v
fM7n14S1Ub4hH/B4PNsBPN4/f///U6z752MEkz0Bb8r2X3Ttvx4LaXXwDw5D
rrr2q0loCn2yofPlJeY+H17bBFVP2s8x13YY7H1YazfxFONnwdFv9sQTNcdc
/f73cUSLznvW/eRixjvD/lmdofn6QsbPw+6rFn8sa8pn7gMXvZ5+rxi/k3l+
PvwLKwsO2G9l/OfoFf2QdGvbZsa7483TG9MN/9Ay/gs8v3SwrZKnZvwizAuS
5LZNUTLeEy9kMWvLRygY/yW0f2QL36pljPeC6Z6rQ6OipYz3xuMjGovmfAlz
7YOFMsmEC4Ml/V64BGkvz/52Z6eYmeeLEKcIY4svxf2e/zW+b6gIyRghZuYv
hf6vnT/zWkX9Xr8UIzu/27WkRsTM94NV7xPLL06KmPnLEHziXlPuQcb7+WPF
V6njxLsZz1+OjNphgY1bGc9bgeqtVvYXNpP5K/BN7aJ3ohwyfyV+OrAqpFRL
5n+Di0P+mvtcS+avQn2ZoH1QLpn/LZYrmhJ/3UzmB6A6c1euQx6ZH4DSJdp7
U7aR+athaJiUUryT8ViD9NyHgtt7yP012NfeMKh5P/O8aSC+LKo+71tM9gnE
5HU3xiWeYHxbIJ5ZjbsfcJXstxajPHi1/n2Mr1yLzoZMw4vJJO8gbPGbK3lr
JOn3eUG4qD3TUhvIvC9eMCzKXzvyNjDvMzwYhuvtl/80j/H6YPTMvjGsoJt5
XwjBwD1HDq0uY+brQiA3OV7Bj2bet+k6lETpFzx0ZLxwHQpGFIR2DWZ82zok
HQl6GdBE9g/Fq03R/KIqsn8oShJvecrLSN7rYd0T6tS4l/F569H7+NOA4jyS
fxgmO5XtH5jN+PAwbC2uLBurIO8jDJZFp8wXSEj+4ahtOmbbJST5h6PloVvY
9QyS/wZE8rc5pGeQ/Dfg9wg9qjNI/hugaQ6LVArJ/hHoMTa+tktE9o9AhHLf
d8/EZP+NMJtV3x4uJftvhP2xucpBcrJ/JF4YrF1yTkH2j0Sooei0WEn2j0Se
1mz40iyyfxQablw2nEZ+ry4KzS2PwodpmWujaJhtfXLzVQ7x0XCYI8toJP0X
ROMh5DNrtpDn318/kYw5R87Lg2hU9VUePr6N5LEJh3InHD6yg/Gem9D7oM+m
bBfJZxMatYaPzv6H8eWbUHJx+vmb+SSvTVg/dkDb6wLGm8fg4/T69NmFJL8Y
+BoY3d57kPGqGAQmzjBeqiN5xkB5ydI6t4TxHTGYcPiNzUdsP2Jh2vbJSUEF
49fE4m+nVvXb30jesXBctTcxwYzpX3Usgnend4/fTP7/xKHez3miksf03T4O
J27bNFW6kPMQB1HZ10fd3Jjzkh8H+w+nttiMJ+cjDv7eft4/tDLzjQQ40FTa
W1dKzosA04puNvfFM+dDIMCiHZNqyjzI+REgzC5oWOJ4xj8QoNKkc/a4AeQ8
xcNrY9Xog20k/3j8eW3onN56kn88NjfGSqxukPzjcX/BzOcRtST/eEhMZWaj
a0n+CejpWhzhe53kn4Dr+usmQ/Qk/wT0tf+uGHmX5J8AzUvnyz6PSf4JeDSo
1LWpleSfiLvS563uz0n+iRjVPFLl9Irkn4jtL19Y/dzB+OpELOwW1Fl3kf4n
QX98/cYDXYy3T0LJhMj27C5yHpIQXJLpMIX4/CR45A5O0XWS85EEn6UF1q6d
pP/JMDpieri3g/Q/GVY1f7142kH6n4ya6ffPDidel4z2u39/GNBJ+p+ML64W
fPALmW+agrVHXpT7kH08U1Bl8u+jjWQfYQq2DJ6/IPw1yT8FJ+99Mvr5a5J/
CtLCT34V+obkn4qX6Wvc696Q/FOxfO9qF+tukn8qtCGPrsd0k/xTcW+ESFTa
TfJPxeGz33veI56fBvmOfR4De0j+aYg882P8xB6SfxrmL3+2y7mH5J+GwCGX
+F7E89Lx7lSwawDx9un4Jra6dAPx4emo3Jc2LIH4/HR4rLO8LCRen46eBsVI
JfFGGVjUHs/PIR4ZiFvYbb2VeEEGpmfWTt1JvC4DPuODF+8h/kEG3hpc213A
zhOi5sVGl0LyvKUQU05ecT3IzhfiXNytC0XErxTiyahVvx5iv0+I5AZzrY74
HCG0odsNitnvF6LuxV6PYuKvCGHcl7S6mN1HiAXmT1eyvluIho4cN9abiuB8
3Gws6+1EOF5e1qoj3lOE62f4J3TEh4iwzzkwld1HKMLimIjPWb9DhO2RNcas
LxdhydvMO4eIrxNB3eJXdIj4NhG6DuYns7/XQIz2Pwt9WG8uxrcXEvisdxbD
ysVoEOv9xPh7iEtrEfHRYoiG3f2FzVMlxltNaXkR8YVi3DaLzWd9pRhHFM3Z
rK8XY1lNVRrrO9571a0o1ptIsFF+J4j1fAkuTdiygvXuEqjH6H1Yv0aCObci
FrE+WQJ/f7sFrM+T4OLpN3NZf1SCcy37nVhfLYF7/L8cWN8kwZ/f2cxkPU+K
1l9u2rF+rBQx5a+msd5eCv+OZFvW+0gxP9Z/KuvDpRhjmmzDepkU+nl6Puvz
pfBqC+CzvkKKMmNjPuv1UlTV3rJmfbsUUrPT1qw3kiF4crE16y1liPPTUQ8Z
Vlcep36lDF5zLlMvkOF0wh3qc2QIs3hJvU6GY4M5+1yRYeRoa7r/Axm6f/yc
7t8tQ9+1AOpN5bBek0i9nRzvFudQ7ymH+Y391IfIMdvlFPVCOTxHVVG/Q47E
lN+pL5djeMwj6uvkiBnyjPo2OUpyOqk3UODk8HfUmyswyuUjG9Y7KzBDM5S+
Lz8FGrNG2ND+K3C/YjT1KgW0vZ9SX6jAV5cmUV+pgGm9NfX1CjR9PI36DgUe
Lv+MepNMvLsyi3p+JhZ+MJt690xgvjP1azIRVeFMfXImfDY5UZ+XCU/32dQf
fT9vjCP11ZlYprOnvikT8vKZ1POU8J3xGfVjlXAo5Oxvr0RewVTqfZT49bwN
9eFKRKyeyum/EimmttTnK5Fx3pb6CiUGnOHM1yuh2mBHfbsS24bNpN5IhaXO
DtRbqpDG/P7+/quQ6ORC/UoVikbNo16gwtA986jPUUHj5Uq9TgXveFB/RYWf
fN2of6BCmLkb9d0qlHziSr1pFtT751BvlwVVnxP1nlnw+MyZ+pAsPHjN8cIs
JHzM2WdHFvbbLqC+PAvj8t2pr8vCj5PcqW/Lwr1R86k3UOOo3oV6czUyKuw5
/Vdj82NbTv/VMFxmxem/Gr7dkzj9f/98sAWn/2pst7Lg9F8NpzsWnP6rcdt7
Eqf/amxdzDkvJtkwXcGZz8/G64GWnP5n43HDZE7/s2EymM/p/3tvzNk/Lxt5
pdM5/c+GrJnT5+pshB6byel/NjqN7Dn912DhPAdO/zWoX+LI6b8G3k8dOf3X
wOsE53yFa5Diw+mnTIPc25zzla+Bb8IMTv81aJw8g9N/DVqZ+/3918C2h+ON
tAhy4+xvqcW7Fo6HFnWB/df/Bav1E8Y=
     "]]}, 
   {Hue[0.33870967741935487`], LineBox[CompressedData["
1:eJxd1HtcU3UfB/ApgjBExcRKNFEEE/KRSDQQ4mOIF0RBaBByG+CQiyG3wTYG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     "]]}, 
   {Hue[0.34408602150537637`], LineBox[CompressedData["
1:eJxd1HlYVOUeB/DBJBURKRYVSxGBjOCKesEkk68YmbihMCCoMLLJKjPDPmyz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     "]]}, 
   {Hue[0.34946236559139787`], LineBox[CompressedData["
1:eJxd1HlUE+caBnDQQ62oVfSCdeEWFChGW+FUpCpXn6qAUotUQAuKjbIoQSEs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     "]]}, 
   {Hue[0.3548387096774194], LineBox[CompressedData["
1:eJxd1HtcjPkeB/CyoUYoKSttp5BqjktOtRTqo6tms9o0rJQtpCtdNNI01cw0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     "]]}, 
   {Hue[0.3602150537634409], LineBox[CompressedData["
1:eJxd1HlcVOUeBnCMTQZQMCG1tHEBvZilJMbFxMeFSkJCcVRQthIUlJ1hHWGY
fQZmWAxTzAuKLIJXNFlcUkADjZAUJc0sBxHjUiqaoyII1fW857z3zj/zOZ/3
e36f5zznNzP10+jVoa8YGRnNGWVk9Pf3/3+qKv/+8PCrINO3Pblp8cvrSfAW
LXonwb158Us1A08dp80+Y3OWOXdC58CmkpzUr5nrubgvuvbdPJM6xs/HzN0O
ccXPjiwW/PfzHuwaWzwcPSsZ74aI5zuSsnMPMN4dDw59mxDkU8ycA2UrCrIX
ry9k7l8Kp1G5O4zrCxi/HKV8kXnGJ/mM90DRNPUUn6Icxn8I470Z+qePsxi/
Anvi264Xe6gZ74mVxT8E7fNWMt4LAY5h9rd/kTPeG1O9naUfd8gY/wm0ubu+
3DiGXPtg6ElcWUmG9KUXr0KdbZPo1mtSZt5qXHx40ruoTfLSO/nCccmpi4t2
Spj5a1C4ekPVtGjJS9+5Bt/7r5Iv8GV8pQDeqQNNaYsZL16L6b05OefmMV6w
Dj3tV24LZ5H568FPXCIPn0bm++HBkvOpLVPIfD/49Gp8+98g8/1xe0KhJPEN
Mn8DgsbdHmMxmczfiOoTu3UxU8j8AMxyGTip4pP5gdiwu8Nj0XQyPxDPvpK+
oXYk84Ng33jFN8WJ8QjGtSM+b7q+Q86D4TiSZznPhbnfLgSmd9y3Vy8ieUJw
XH23WeTN+L4QBIa+GxacQvJ9imXvSsfjEuMbP4WXe0BEl7uUyfsZ6otrzhzR
Mu+j4DMc8Jl5aGkR876MNmH/W5sbfk5nfMQmOP9WkXxxOeM7N6G8IsxTYMJ4
hGJt0c3JIRdI/lD4Vc3X7yog+cOg91940TKS5A/DgzK57/BKkj8MM7qTxv+x
gOTfjAVHrSTLHUn+zdjy5Mfc+Emk7y0w7zYELx/H+IIt+HLqbYtGK9J/OGZP
D0yYbcH4iHAkPl2iGTQj7yMc5b6Oc1tNSf8RGJwumbzSlOSPwNBIQ5m3Kcm/
FZ/8ETW/gnjxVtgGGOzdzUj+raitWxQzROYLtiFqWGK4ak7yb8PdGG/f06NJ
/kj8Y2KV+WELkj8S27Tf5u7jkfxRqEpfdm2HJckfBfcvR5/NtCL5ozD+xR93
t1iT/NGIu5nm/eEYkj8awx3uy14fy1zzYtCXaTyreyzxMdCP1K3ea8PME8ag
vn7d4Ie25P4YxFZMUHTZMl4fg+fP0i6Ek77tYtHq9iDyzjjGe8bCymzwJ/9X
ST+xiLnyH9ebrzK+NhaxDv0G0XjSVyyKm34dWGfHeH4c0Fzikm9P+ovDneuD
x4MmMF4Th4c+tj+Yvk76jMNh3cjsDvL7NcTBcCqkzWQG6Tce3dFvnztOfl/B
8SipjDpz1Zn0HY9/79aXPlnI+NZ4RFVFnfX2IP0nQPHNs4/2rGS8SwLeX7VG
lEL+fyIS8Etb4OPfBYwvTsB3c77aX7+GvJ8ELEl+Ll/hQ/oXorchfXLUCtK/
EOmKQ2bDIP0LsfFO0Ynj75H+hbDp77i7+G3SvxDGlx4cm+JA+k+Es9fSrHby
f+WZiMB96ebVpE9xImaNHG59NJb0n4jhOnveLrJPfYmIHn67Vzia9J+Eerui
2FXs/iZhx9X8oXsmpP8ktDcsMLE3If0n4fU8RfC/jEn/SZi7rEcQZkz6T8aF
2eYL1xqT/pNhlPtRdQDxBckY2TTnRizxrclosl96N4t4oxS0ts9vKSfeJQXV
T4eXniM+IgX9O/M9fya+OAWW3fwEA/GdKegI3XbYkuTnpWLDxFxrPsmPVGDf
a9XOJqT/VPw25+GhZcRXpuJwuWiiL/H6VOydkWcUQrxdGrZY74qIJN4zDesi
nwclEy9Ow9O73b9lEl+bhnmxjyZriO9Lw0y/Vl4e8XwRHvee/G4n8QIRGhpO
bd/D9i/CyiRrFLH9i5A9odF5P/EGESqOrhYeIN5pOwxirUMZ8cHbMdxZEVhO
fMF2fFN2zrWC+NbtOJNx4EIF8UbpOCQ58eZB4l3SkfP1B14HiY9Ix8LqGr+D
xBenY7JHvw/rO9MxKe6yK+t5GXj3WLo965GBJ73n71Ww/WdAMErYxOapzMCd
GNUONo8+A6mNsaHsOU8Mld8CV/Z+BzFuPtJZsR5iHLs6dLuceH8xluVdP8U+
v1AM62sbvignPleMFx4VQtZXiuGqaFvL+mYx+FvPu7FeL0atTjOV9c/F6GoY
4rHeLhNCj6EnbP9zMzHcE9xTxu5LJtZdf9FZRnxoJrbKSy6wXpyJ2HemnmZ9
YSayAj44xvraTDQb3alk/aVMjAReLGF9Xyb2lF7fy3pTCQqVt3axni9Bwj8b
Pme9mwQ9ivV5rBdIkNWSo2N9jASKo17ZrNdIsP+1VA3rSyUwu2yqZn2jBErD
LSXrb0gQ9/GggvUGCXpdvRSst5HC2e5bOeudpFhfGi5nvYcUyi5HObfPUqRY
DMpYnyrFaZcuGesLpMgP6pSx/ogUNR9f5XyrFG/N/onzPVLc/+FXzhvJEJbw
jPOTZJiWa8nlcZFh5hQ+l8dHhp22Llz+CBn0hhWcl8vwEz+Q88UyrNkYy/mT
Mqzyl3K+86/z0Z9zvl+G3d4lnOfJ8f6io5x3kCPxxmnOQ46ucVSf/nLUjLnC
eaEc00xvcj5Xjvgr3ZyvlONqeh/nm+WYsrWf83o5hFID55/LoawZ4LydAhu9
XnB+rgK9fkYKbv8VWHLtFW4fQhUQdZlw+yBWoDvfjPOFCtg+Ned8rQIjEy04
f0mBw2Y8zvcpYHKex3lTJTw3W3Ker0ThI0vOu/11HWbFeYES8xutOB+jhGDI
ivMaJWzmWHO+VIl7Adacb1TiqMya8zeU4H9BeYMS1VrK26jQnk55JxUaoinv
oUI9PT9Yhd89KJ+qwtcOlC9QIXGEyn9EhRs/UvlbVWg5RT1vjwp2hyhvpIZg
H+UnqbFyB+Vd1PhKSXkfNdxklI9QI09Lebka9/ZQvlgNVSXlT6phVk/5TjWs
Gyjfr8aEFsrzNFBdo7yDBiW/Ux4aFL6gvP9f569Q/Qg1OPGY8rkaXO6jfKUG
G+5T85s1kAxQXq9BpBnV/3MNPhhLzbfLQpEN9b7mZiF6LOU9sxBiRfnQLOwy
p7w4C66jKF+YheABKk9tFi7dp/JcykKdnsrflwWL7ylvmo2mE5TnZ+N6MeXd
srFFQe9/Nkzi6f3PRs1mev+zsX8T5Uuz8Syc8o3Z6Eii/I1sDMopb8jGwxzK
22jR+gXlnbTYX0R5Dy3yD1I+WIuaOsqnajF4lvIFWqS10fuvxfnL9P5rEXeZ
3n8txrfS+69D6ll6/3VY1Ujvvw68s/T+6zCe3s8IHW610vuvw/J2ev91yG2j
918HfQu9/zoMn6H3X/e/z8vLQXs1vf85uFJF738O3q94ef0nJYBpnw==
     "]]}, 
   {Hue[0.3655913978494624], LineBox[CompressedData["
1:eJxd1HlUFFcaBXCUoIIacIG4jNqiRuiwrwEcubJEQRFQOioxCkiDoiIga7M1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     "]]}, 
   {Hue[0.3709677419354839], LineBox[CompressedData["
1:eJxd1H9czfceB/AztHaLEUtb65IfmR2iUXK7Wi8mktCiqGnyoyLSKZ1Ov9Q5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     "]]}, 
   {Hue[0.37634408602150543`], LineBox[CompressedData["
1:eJxd1Hs8lGkfBvBJebdQ6YCyW7FK0VZSOshyVdRmN0mhg5DYMiSnwTg+hnGY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     "]]}, 
   {Hue[0.38172043010752693`], LineBox[CompressedData["
1:eJxd1HlYVdUaBvCDQwYyiZKCYZiCSldFEzHsyouCggIyCoIyCSijTIfDzJkn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     "]]}, 
   {Hue[0.38709677419354843`], LineBox[CompressedData["
1:eJxd1HlcVOUeBvDRBGySXJAdvOBSOoRSQilc5dFABTdEBwQVUUFZBNlXgdkZ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     "]]}, 
   {Hue[0.39247311827956993`], LineBox[CompressedData["
1:eJxd1HtYTekeB/AdxdhiIpGU0wy5FE0TiU36uo/kMiUqJCmR7uzSfe/d3rv2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     "]]}, 
   {Hue[0.39784946236559143`], LineBox[CompressedData["
1:eJxd1HlYVPUeBnDIqAQXXAhlUTSQxRRUdlDfENAoVgETUIhdQPaZYYYBZoYZ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     "]]}, 
   {Hue[0.40322580645161293`], LineBox[CompressedData["
1:eJxd1HtUVNUeB/ARo65jCKaQoSVpXBTTKBQVCr6QJJIiCJgC4iCC8hzeb4Zh
YGaYJ8NLFF+A8XCgBGOwWKnoVUR8gHQJ04tNXq1A7GpKJpJdu559zl73/HPW
Xudzfut7fvu3z5vbhBsiTHg83uJJPN5f9/+/mvR/XXy8s/5BwI6TnW7P19aI
TuGZ1bacdnuu3kKy3uubZRUnmOf2aK8ebvSqPcasHdDWpeuwmnyU8Usx5WF3
x2BMk1vg/67luJIvcl04/injnWFnuSuE71jNeFdsM9YWtgTtYZ4D4u/9hq4v
Lmfe9wB/8LLv4DYd41ehYezR1l0rVIz3xMOMPeb3FsoZvxo2dUuHCh0LGb8G
w/+pqrfjSxjvjVcSzTYdSRMzfi1+m1l6N7JGxHgfHL5V2bN6LIfx63FVGTHj
/PFsZu2LoiO/hW2+nvXci/2wNsfV+65TFlNvA2xrD280nMx87u398XL2vp3x
UZlM/QBUVQ1P2C3KfO4HAlAWfFkR+jSDqR+I9BZnO/8bGUz9jVjiZFtXci6D
qf8J3jFuvV5xjPH2m7CzbYaTqpnxvM24JV1s/nod4wc247XWw1f8q0n9IPR1
43j2flI/GMontvmv7CP1Q1A6cXbwq72k/ha8UXn4wuJ9pH4oXrS71fjBflI/
FN4uETe7DpD6W6HbuzK8tZrxEEBb871xtJY8F8BWd7EtnuSzDEPZpsl9SxpJ
njAIdTHXZzUxfiQM31nVrRz4jOTbhgPTfNYNHmF85zb4i+vDRltI3nAEy0I2
CVoZXxGOwfPJb8a2kvzbsdpdPf8K8dHb8U/hNcHMI+R7tuNcx6seY00kfwTm
/dB8+VADyR+Bj8y6LWtqSf5I1Ed2SvPYfkbioHj5dMNukj8Sw5M31KjKSf4d
+LfbBT/bEpJ/B8Zu5TTJtST/TvDPtTXXq0n+nVixf79LnIrkj0LsyCHjaSXJ
H4Ul/S/4FStJ/ij83Nrj/7WS5I/G1/OnhjupSP5o8L5rzh1Vkfwx8HMrudCr
JvljEBrwYew3GpI/BlUD4UGjWpI/Fj6f/e4+XUfyx6Ko3NvLuYTkj0OZbu0V
QSnJHwdXO+OavDKSPx7jGstHunKSPx6JKxu6SipI/ng8nv3HbNEukl+IpbOX
VGyoJPmFwOcu/5hK+stPAO/Bl711u4lPQNeXK/lz9jD1UhMw3DIcvnMPeT8B
HlEK64I9jDcmYN+bM3aEE2+ZiI/PqL1MiPdOxEcl6nOhpL44ETd3/fmpuJLx
hkS8XX4rMH0X6VciNhQMrNpYwXibJATP0bc4sPufhCD3n85YlTFemYRpX9n6
ziwl/UzC0reTjzuUMH4sCV4Wh04IdaS/yRh8I+qt/mLGC5LR1TgasbGY9DsZ
+7+IqXtE5qknGb/M/3Zlk5b0PwUCs5SaMLKfy1Lg15JTNpX46BT8EnxkzUEN
46tTYDM6/761huxPCuxPuR8uUJP+p+KBfNbBm2Q+kYr4qQ2OHmS+UlNxbyLG
o5nMqz4Vm2ra9i8k82lMxYnth5xOK0j/0zDvzrBdroL0Pw09rqHTBArS/zQU
941ejyPekIbopUd/rCN+JA0LDE6GyaS+TTr+1X0+L4+cj8B0XHpv+wJzch6U
6TBpkic2kPyd6RhSpnz0ATl/Y+nY/d7Dn7rI99pnYKG05pv3SX8EGfhulXR1
FelPRQam/eq6aYicn54MxDgV1b/I9j8TtTK/K7PY/mfCMW9d96ts/zPx7kTg
3L8RX52JBS4mWb+w/c/EVEH/7F5Sn5+FSyueHPyM5EEWzs/YMqAmPjUL+RE/
HosnXp8Fz9WOeQHEG7NQdfROhyvxltlw9Jibtph472yEfygKsSFenI2t78uH
rIg3ZMMz/bWPLdj/RTYirR/dn0q8TQ5S5xxcNIX4wBy4WrVHvUS8MgeGY1+6
vEh8Zw76Q8x8TYkfy8HFR82JLxBvn4ve9xoKJrP9z8WWjLJsE7b/udh34Ebw
JLb/uVivKl3CI54nwqL3TSf9SfZ3mQjfmh4w/kH2N1oEj+LWqxPkf1gtgu+O
zfefED8ggkmE1TtP2PnPw432KWXjxCMPKa+oZo8Tn5r37P8+fOYx8fo8+Ji7
KB8Tb8xDzfLpkexzvhiB/On+j8n7tmKYnQpay3qIscf18jrWB4nh+INtAOtT
xbg662EI63Vi3Pi5mKuvF2Nm80Mh68+K4eO3N4PLI8adpAAx68fF+Ol3Oznr
LfPRVOyiYb1DPszunihlvXc+ZtTdqGR9RD7WTHy9j/XifKgOCmtYX5WPO468
etYb8pHRGK9nfV8+vF9v+5z1I/nwMuk6ynpTCQLP7m5nvY0Eifp5Hax3lmDe
zpDjrA+UwPqaeyfrEyRwiuo/zXqlBOvNLc6yvk6Cz33/7GJ9pwRPt9R3s/6a
BJPuvNzD+jEJmoTOF1hvUYDoq04XWW9fgBL+lEus9yxAQuKxS6wXFCBbtPoy
67MKsMr9xGXWVxTgYsPcXta3FMDKIOxlfU8BMqa09rL+9rP18h85zytE/7hF
H+utC5H1mmMf65cV4q276/pY71uI+uxtnI8uhMEsifPSQrwryeV8dSEGg6Wc
7yhER4mS8wOFmKjScP5eIUzNiznPl+KkezHnbaW4kK3lPKToXKThfJAUNlIV
51OlKBUpOK+T4l1vOef1UjhPl3L+rBQB/RLOG6X4VSfm/LgUi/1FnLeU4dSC
HM47yNA2J4vz3jJol2dwPkKGwbg0zotlcL+UwvkqGZySkzlvkMEnMInzfTL4
fpLI+REZhjQJnDeVw8YkgfM2cnhWCjnvLEe7h5DzgXLcfBLP+QQ5nDviOa+U
QyuL53ydHE/DKN8pR5sz5a/Jce1pHOfH5EisjuO8RRGGXOM4b1+EU7djOe9Z
hI6KWM4LihC5PpbzWUW48jLlK4pgPBPD+ZYi1CpjON9TBENSDOdvF6GphPI8
Bdp7KG+tgOYPyi9T4LYDlcdXgYQYKk+0Ahe+oPJIFch8ifreagXWBFDf26GA
Wkb1Z0CBciXl7ylwPZbyfCXMEihvq8SxXMpDiaFMygcpIfaifKoSjX1Ufp0S
D+Ko/Holon2o/Gef+UjKG5X4uIny40rctaDqW6rgn0nlcVDh5CEqj7cKluWU
j1BB7095sQr9d6j6VSrsiqTyGFRo/J3arz4V1rRT+zWiwpRyar9M1ciUUd5G
jbcllHdW4+8iygeqIcinfIIa98spr1Qj5RTl69QQm1P96VQjQk7lv6YG34Se
fzVuh9Hzr0Gdnp5/DZ58T3lPDSpNqfMl0CDXhjpfWRrol1LnsUIDtxWUb9HA
gvY9Gtw3UvVva3BOSOXhadE8icpjrcXjbqr/y7QIPU3PvxbyEXr+tZjvStWX
anGinp5/LfxO0vOvxdVSev612OBGz/+z929S9fnFmL2XymNbjB0SKg+KUZb0
fP1fPsEptw==
     "]]}, 
   {Hue[0.40860215053763443`], LineBox[CompressedData["
1:eJxd1XtUE2caBvCUahXWC16CwiLiBaxUKlooiiiPl4ACAlKigooRASGoXENI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     "]]}, 
   {Hue[0.41397849462365593`], LineBox[CompressedData["
1:eJxd1H1cjXcDBvAzm6HHKNaQh5qJpKzlZZ6suiypThGzQhqpU3RK6tSp0+lU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     "]]}, 
   {Hue[0.41935483870967744`], LineBox[CompressedData["
1:eJxd1nlUU2caBvCAKJWKosjIUGSwAy5QATlEIGxPBWRRIgWCCK2yKyiyBkhY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     "]]}, 
   {Hue[0.42473118279569894`], LineBox[CompressedData["
1:eJxd1HlUE+caBvBQiyLcijuiIOCFa6UuqFAqreWxlQoUFREQFzAqm1EhLCEQ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     "]]}, 
   {Hue[0.4301075268817205], LineBox[CompressedData["
1:eJxd1Xs8VHkfB3DdN2qzinalUjbKRnK/jPGhrJpVIaNEGqFiS8gl4zbmYsww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     "]]}, 
   {Hue[0.435483870967742], LineBox[CompressedData["
1:eJxd1nlYVPUeBvBBxau0GA9BiZnoaD6MKZpyc0l4cSMHERCGHZFdB8FhYNiZ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     "]]}, 
   {Hue[0.4408602150537635], LineBox[CompressedData["
1:eJxd1XlYVOUeB/BRUxIttSsuqKxiitVFjSjika8oalwTtEhU0kFZh9gZdmFg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     "]]}, 
   {Hue[0.446236559139785], LineBox[CompressedData["
1:eJxd1XlUU2caBvBgVZBqKyrVAUfQFkSoFUutDm7PUG0FQZCtCBVZlYQtLAED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     "]]}, 
   {Hue[0.4516129032258065], LineBox[CompressedData["
1:eJxd1HlcVOUaB3BcQKVuUYKlphcVtCiMNCoU4ZeKJaIpASogsgczLMMyMDMs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     "]]}, 
   {Hue[0.456989247311828], LineBox[CompressedData["
1:eJxd1HlYVOUeB/BRQxPN7ZGuKCl2oQyjCDSVBL8ioBAiqIAgsu+hrMO+zMow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     "]]}, 
   {Hue[0.4623655913978495], LineBox[CompressedData["
1:eJxd13s81fcfB/AjJLpftKkVM8pQszbrssarmkiKDlKmUJEOye047o5zcxzH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     "]]}, 
   {Hue[0.467741935483871], LineBox[CompressedData["
1:eJxd1XlYU1caBvAIVQTEpQ4iaC2o4AzWFiu0DJX6VgHbaFVQtKJo2AyEHZJA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     "]]}, 
   {Hue[0.4731182795698925], LineBox[CompressedData["
1:eJxd1nlUU1ceB3DEjVItWqujKAioHButUCsuKPAtiI6AKJsCUotIWAJiWMK+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     "]]}, 
   {Hue[0.478494623655914], LineBox[CompressedData["
1:eJxd1HlYVOUeB/BRUZRyyQtJ4EIKsiReMoHEkq+IIghECJikCAQKg8IgmzAs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     "]]}, 
   {Hue[0.4838709677419355], LineBox[CompressedData["
1:eJxd1HtcFOUeBvAF8QIaWYaSKWhBGsgJLdII5YHThuAlNEiUFFJXbsp9Qe67
yy7L7rIrXqh2QVmWPOIiYiCCoAYIZoQKJCmESpo3NPGGKMdLdJx35v2c/Wc/
72e+85tn3nlmpq+NWi4w5fF4TiY83j////8rNf7zs0B38esNt8dWu79cT8b9
HQGS5qFK95fKDtKudw2hRfuZ4w74fe55/n3zPczaGZGm/PaZ3kWM/xBxe+Kq
5eY6d////ebiyur1vMfHtzPeFdsO59/LDtQwfgGmzBEvGjDKmeOAh9HwmV+r
hDnfE1E/bC97kZnO+E9xOXDS675BSYznI9TVLV5eLGS8F/ZUe16wuhPLeG/4
LhE4zh6MZrwP2uZfb4FVFOMXwyH++O8XzDYxfilmaefNsM6KYPznKBE1J/RF
hzNrX+z08RixqCTspRctQ8VST8V7k8KYectRW+ekxf7Ql97hCwQc4S1LWxvK
zPdD4sc9LecdQ1/6Tj+sORVrKjFjvNEfHROP3/a4EcLM/xI1Au/FY8+GMPNX
YFnIr017mkOY+QEQLpyyJK2O8byVmN1fOn3dQcZ3rsQk37Y4STnjjavw+QP5
Jfd9ZH4gihR+ExyNZP5XaLGePnS/hMxfjeD+wlmrS8j8NWiydGh2LyHz10DV
e/luKvHGICz9XnDyBfEIxk8RP0+p3UuOB2PGmyPvGsj1rL5GjVv3loOlJM/X
cPdE7KV9jO/7GrsW2h4bt5/kWwu95FBZUTnj69eibr7ZzNEVJO86vODdPLKB
3H/eOvDba+a9U0Xyr8d/Hh9oT69kfPh6LF5pdHpUTu5nPfpcmloUJA8EsAzr
zLPZQ/ILkIiSLSgm+TdAGLivZ4ae5N+AWSYTRp3bSfJvwDHRv/74qIDkD8GJ
rcvvz8gn+UOwW6Meq9KR/KFYtNbw06c6kj8ULUfrti7QkfxhUFq7fLuB+PAw
rJ5X+kk58Z1hOLbLJciSzEc4vhGZGlLzSf5wnI86cOhhPskfgW1Nj1pjC0j+
CHgMXpn6sIDkj0DVnxd0CTtJ/o3Ydy+v+vFOkn8jov6t5CftIvk3Ye64r1YN
7iL5N+GP9kG32EKSPxIG79krbhaS/JEoL+Q7fKUn+SPx/e7X+C1kPxGFjRMv
un5QRPJHIbwjRfsNWVtEw817qOdBEfHROOOhW+NjYOYJo2HjVOOmNZDzo/Gm
ZduCSwbG90YjxnJu62T2ecbgxbIvbX2KGe8TgxHFxysjisn+xOBywvuF6cRX
xWCHaeVOCfF9MZjkNqI/kfhpsZjOL50bRLx/LGKDS0UfE6+Mhdcz741jiK+P
xTejc4tPk/wDsUj4YqRpLsnvEIcSQXqZL8kfHIdTne++8hrxeXFQldmeaiL7
0xIH7aSrogCyP7x4KAWZ846T/XaJhyr/h3fM9eR5xKN4wtTSD8jz0sejKv/e
2SXkeXbGw+Mzgf960m8LIS5u0m2Xkv5ACGtxr28t6ZdQCFubzFuvsP0TIsx1
cKaU9LlXiKRE7a82pL9WCch395pzQUv2PwHFDUWBR7Rk/xMw072soVpL9n94
rbWv/5n4vgTMSzKzvk38tER0rExWWZP5/onIbrBTe5P3R5mIspCJPyaTPPWJ
sB6VMnUv8QOJqOPfuNLBvp+b8djduHSQ+ODNKD0TtHwiud+8zci1PBjgTO63
ZTOeFD8b8xl5H3lJ0Iy9bhNAvEsSCmv3LQ0hPjwJniUWLvHE65PQ6rnIN4P4
zuH1GydeZBNvkYyi99bIt7LvezLuPH3+hpbd/2Q8d9afKGT3f3h9uaN8N/G9
ydD99flFI/s9SMHmQd/V5cT7pGDMb0fmVhIvShn+Xi1LOkR8VQpKnpi/f5j4
vhTsCHi2oY74aang77j3/lHi/VMR0XPqu2PEK1NxdJ3lgR/Z72Eq6lYuyawn
fiAV9ldv2TQQ75CGxXYX1A3EB6ehwGFrVwO7/2lYqHti3sjufxoCMorsG9n9
T8cOffvsRnb/06FoqZ3D+vB0/HW6yJH1+nQczjW3ZX1nOp55d1my3iJjeH7a
UzYPMiBVj7jJ5hFm4OwY5042vzED1ypzG1jfmwFDmWI/e9xChKa3gwvY8+1F
GHrNU8XNF2GS1eIU1q8a9mXqjdz1RAjaOC6I9bkiGP1OLOeuL0JNS6UX65tF
kNw8OZ/LI0K/7tGHrB8SIS7L0Yn1VmLY/eb3LuudxcjvWjON9T5iQOPyFusF
YqS82jyR9SIxKh89eZ31OjG+Nza8yvoqMXboLF5hfZsYFZFNFqzvE2Pwrd4x
rB8pwXEz39GsnyZB463Ro1jvKoFb/1Mz1vtL8EGqvRnroyXw+iRpBOuVEgge
3jVl/W4JTkqzTFlfL8E7335oyvpuCdJ/emTC+oHhtdfPJqwfn4nJD0pMuP5m
onjGds7zM6HaK+N8cCYqStM5n5yJur2pnM/LxNSQdM4fyETPbQnnWzIhDlJw
/urw9d/eynmeFJf2aDk/WYopcgPnXaRwTSzlvK8UFY4HOR8uxeacI5yXSREY
0cR5vRSzGn7hfK0UkWkdnO+U4qOi85y/K4XK8SLnLWTQzLzCeXsZzu26znnI
cE11i/OrZJhj0s95oQwT3rjP+VwZLOoect44fP4T6nk1y1Dy4DHne2UoMAxx
fkiGVJOnnLfKwh2HZ5x3zkKP3XPO+2Rh0Z3nnBdk4WruC86LsnDOisf1R5eF
QTGP61tVFpZ08bi+tWVhvK0J5/uy4LDChPMj5eiXmXB+mhze+ynvKof0DOX9
5Wi8QfloOeyfUF4px6JRplT/5fhuginVfzmMU02p/ssxdTrlB+SIfIvy47Nx
bgLlHbJhM47y/GxEj6B8cDb++5jKk5yNnltU/rxsVPdQ+Q9k4+3TlG/JRnMj
5a9mw+so5XkKPDxM+ckKbKuivIsCfhWU91UgqoLy4QqUVlNepsCpY5TXK9Da
TPlaBQp+oXynAs5nKH9XAfMOylsoYd9FeXsliv6gPJSwu0H5VUp8cZPyQiWc
LlM+V4n6HsoblfC4QPlmJdzp+b1KeF+j/JASt+n5VioY+ijvrML8Psr7qGBL
e4EKwuuUF6kQc5XyOhVcr1C+SgXRJcq3qRDQRfdfhZo2uv852NpM9z8H56rp
/ufgXgnd/xzk7qL7nwMnLd3/HOz9jvK7c3CtgPL1OajbTfnuHCTsp/xADvQH
KT9ejQS6bw5quByjPF+NKU2UD1bj9C90/9U430H3Xw2783T/1bjRTfdfjcBu
uv9q1HTS/degv43uvwZ8+vvgokE33U9fDVrb6f5r4HqW7r8GN+n5eg3qztL9
12BVO91/DX5rpfuvwYKTdP+3wNBE938L/myk+78FHg0v138DObietQ==
     "]]}, 
   {Hue[0.48924731182795705`], LineBox[CompressedData["
1:eJxd1HlYU1caBnCkYkdsBRdExRYQqIqVQisyouhLESloXZC4IGJQFgkgAQz7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     "]]}, 
   {Hue[0.49462365591397855`], LineBox[CompressedData["
1:eJxd1HlYVOUeB/BR4aK4wLWmgG6FsqRj5HJFFhW+pmjgggqEoumIDAIqgsMM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     "]]}, 
   {Hue[0.5], LineBox[CompressedData["
1:eJxd1HtUVOUaBnC8UEakaJJm5AISTYybXFQKeERAIcVBGEBGERVQkMuMw3CH
ud8HRBFI0BOKIAcVSUGUZYoVtuKUkoq3NIfMJEqjFFkM1TnrHPe397fO/MPa
a377nYd3P9922pK9LmWilZWV2wQrq//+/f/P0Zb/fmwQunRKW1hmV9CL6zmQ
fj7kdNX5bNALNQ9XXVL/PXvwFPO9KwbG8xtm6FuZa08I3pt5RBFyhPE+GDuz
6RNcOhjE/99nCbrWVEfmJdYx3h8X+krl66OrGB+I333MJ3cMVDDfA2e/6Jzb
EGBk7g+G5QNzb3uehvEhGO22PrXNomB8KEKzbWdNypIxfiXiv/LtNL9Twvhw
vBk//pYus5DxEXB6tHxRqTif8avxNMXu2eDEPMZHoum7NQ4HnksYvxYfXz1R
nONNrnmoedo4fKAx54WXRaE0Knre4cAcZt46vGKak/TnU/EL7xqNRbXLHj7/
VMzMj4FtRsTRsWrxC98fg41fxjoMFzK+hY9B79MpA6mMl8Vi9I3B8YZ4xvPj
YP9t1fnDkWR+PO63+NScX0nmr8fxSb2HHVaQ+eths/qacB7I/AREPPP1Tg0k
8wWIu/E8bXcAmb8Bo21WTRkBZP5GtJbIe64EkPmJMPGsHesDyfxEdHUHyy8H
kfmb8KTyN1HccsYjCY9qTzutWkG+T8LvvtdfuhrK3G+/GVOO3Tt2LJzk2YwL
a00Ol9cxfmgzUmLj3BoySb4tuH1fE7DtAOO7t2BcZKzk9ZK8W1GcvC3t0j3G
V22Fw08xKfY3Sf5kTI0+dsftIuPTkxETeCBhXRP5f5Jhu6mqIMNE8qfgZZdb
nYMSkj8FR84tf8TfSvKnIntZjVETQ/KnovTtuNbp4SR/KszT/dzzQPJvw9+O
1nfc/Un+bcDBU7xOX5J/OxrzK+T1i0n+7XAUvFG6y5PkT8OnS96rCfAg+dMw
STd5g8Sd5E/Dy8+rnae5k/zpEAW13HvsRvKn4+R9nvRPN5J/Bwyi6T8vIl62
A6alF/kid5J/B3gDR+b3kPn8DEzWeFs5e5D8GbBMmu6iInlcM3HK/YHVzx4k
fybys2Q3Itn8WXhldK+u3ZPkz4JhTlrum14kfxZml8emlXiR/Nm4UivdY/Yi
+bNRNGP7/hWLmWsbIc7+knPnyGLihfDid7RM82bmSYRoHwteKPUm9wtRdHZZ
8F/ejDcLUfgou3WvD9mHCKMTz9RFk+cRIcIvG+qyw/3IfkSo1j3wVy1hfIcI
ocLG4GnLyL5E6PnnohV/kOfruBNrp0g/92LP106cOxQSc5WcF8NOmKVy8b1g
ss+dSL6oadkUxviRnfhpsPvr+AiyXzEmNNtGNUUyPkmMilaLk2Ud2bcY8R6f
LH4Uy/heMdpc5uwdW0/2n4OGhqT7VwSM983BtKk1ft4byPPIwWPV7AXzBIyv
z0GB+NDK6+T905+Doc8strv5ZP8S+M5oVx6NIvuX4PkrJ26mriH7l2DWN4mO
f6wi+5fg9D5dd2YI2b8ETmdvT7AEkf3nwnzm/J2e98n+c1Hnv3bCq0vJ/nOx
e+Ne5Qh5Xh258MjYf2QP6cNQLr6rSK67TvrmmIfq15KlH5M+8vNQe8mVf530
25CHutGs4VjS/+48vNm+2MuO9H0kD4OKr5c/IefHNR9XIi+NP3Aj+8/HzsUC
m0FynqrykTHZeeoz4nvz4dM8+e4kMt+qALfiD3w/k8z3LcDBwuh9LiRPegG8
hFvDfYmvL0DQde/6Fez5LsDs/Qv28Ii3KcTBHxS+G9jzXoj6uKLjqcRLCtGa
PXeukPiWQiSZYpvyiTcXombLk40y4u2LUB/2hK8lPqIITYcX1pax74ciqG64
e1cS31GEaU6z3/2IfV8UIWaqRbqfeMdivPT1teB69v1RjIOHJhc2sPsvht6Y
4NnE7r8YJZp+UTO7/2LkvxrwYQvxriV4+O3Br44Sn1QC7V3z2DHiq0qgSvQb
PE58bwnCLIMft7L7L8U3ztMXnWD3X4rhmqI9J9j9l6LsZsO9E+z+SzGmvzij
jd1/KeLOPfBrY/cvxdX1MyPb2P1LkZYmFbBeIsVnQ/s2s75FilkzVm5hvVmK
4Gujidw8GZK8LsWz97vIEDxg4HHzZXD7+3EY6xNkuFsp/oD7PRmyw1RerK+Q
wWGjeD73+zKcW6V8i/U9MrQvH7Tj8sjwrnvvS6y3yNDgE/YXuy97OU46CZ+x
+/GUo+If0b+y+4uQoylr5EfWp8gh2B3zPetlcryeu+MW62vlEM/1usb6Djks
82svs75PjgvN+3pZPyRHs5Xzl6y3VuAricsXrHdUwLSv+iLr/RUYOLT9Auv5
CmQ27/qU9UIFfvvC6hzrDQocfv1kF+sbFVjdV3uW9d0KxM08dYb1dxRonv+s
k/UjCnx+L66T9XZKVNrfPs16VyU2zxOfZn2oEqXTnE+zPkmJwJQfOlhfqITN
wk86WF+lRMi3xg7WtymRuETI+V4lBlQbOP9Qib75azlvpcKvfWGcn6OCZWsw
531V8PkbnOepcPPycs6nq+AfGcJ5tQrv/byS8/Uq7F+1mvNdKgy8HsX5fhVK
7GM5P6yC9dsCztuo0TE1ifMuauT0J3Mearwbncb5BDUuqDI5L1HjB7GI8xVq
8KwlnG9R45ZnPud71IhzKOK8WY23O0o4b1EjaEjKeXsNXh2Qc95TA22tkvMR
GsyyVXM+RQPrMA3nZRo8jdFyvlaDnmU6zndokDGm43yfBo/r9Jwf0sDRxcB5
ay1Kaw2cd9QibaKR8/5aXBYYOc/XYmEj1R+hFmN3KW/Q4sZrJs43avFbgInz
3VocSzVx/o4WuXLKj2jRrKe8nQ5NuyjvqsP5KsqH6uD3EeWTdIiqpHyhDu1q
ylfpoJdQvk2H+hTK9+ogjKf8Qx3SeZS30sMlnPJz9DgTRHlfPSqXUJ6nxzwf
yqfrMX8p5dV6JAZSvl6P7SGU79Ljo3DK9+uxYg3lh/UoiKK8jQEKAeVdDGjY
RnkYcEBE+QQDPCSUlxhQlkX5CgP2p1O+xYC0LMr3GJCcS3mzAWOllLcYUK2i
vL0R2WrKexqRrKZ8hBF1tE8xol9BeZkRfVLK1xrxYRHlO4x4mX6+fUYMZVB+
yIhHWyhvbcJwLOUdTXi+ivL+Jtj5U55vwm13ygtNGFlAeYMJe13o/pvw4wK6
/ybYetD9NyHZj+6/Cevep/tfhilBdP/L0BlM978MlSvp/pfhg0i6/2VIjaH7
X4bxeLr/ZfAQ0P0vg18C3f8yhPLp/pdDxKP7X4531tL9L4ecPi+8chyPpvtf
jn/F0f0vR56A7n85dHSernI00eexvxyvxdD9L8c4/f/a7EJLBN3/XfBYRfd/
F+zCXlz/B1EWkng=
     "]]}, 
   {Hue[0.5053763440860215], LineBox[CompressedData["
1:eJxd1HlYVOUeB/BxwW5ohXXRIhd2FcGQC8LFq3xDSSBEFFkU2WTfhmEZlmEb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     "]]}, 
   {Hue[0.510752688172043], LineBox[CompressedData["
1:eJxd1HtcTHkfB/BQlvTCImF3SVtk2sjSjTYfIordYiWqTfc0k5puukyXaWpq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     "]]}, 
   {Hue[0.5161290322580645], LineBox[CompressedData["
1:eJxd1ndUU2cfB/CgUgWxFZEiUSt1oEartAU9osLXgSJaiwMnCigBCYKssMII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     "]]}, 
   {Hue[0.5215053763440861], LineBox[CompressedData["
1:eJxd1XdUFOcaBvBVwzVBFG8ACxaIETUgCjYiQXmCQiInMRDpTaSztKV3WJYt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     "]]}, 
   {Hue[0.5268817204301076], LineBox[CompressedData["
1:eJxd1H08lXcfB/CzopZXNa1bk9VND+5KaSqmOxsfogcpMoRWUYQjHA/HYzge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     "]]}, 
   {Hue[0.5322580645161291], LineBox[CompressedData["
1:eJxd03lUE+caBvAUBRXcwOICrcUFtAHUiqByVB4w1MomIktBQEDZSQghAUKA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     "]]}, 
   {Hue[0.5376344086021506], LineBox[CompressedData["
1:eJxd03lYVOUeB/AxkWyAwIVUTBw2lQGGdSJGiS8ImgiIIiJEyCLbgCzCsIsz
AzMwwyyoF1MrcwHNIVPzouKSGFlGSibSJVAj0p4iK5Fwweze2/W857zPPf/M
c573M7/zfX/v73VIzV+V/hyPx/OYwOP9/fv/T6vp74ePkNnlOUa/9qBn73aI
jyjrjFSdCHqmnLGtYNzTlHiMWRciSP11XLmriXn3wtOffa847NvPeD/IFPFb
o/XvBsX+7/HHk0iHz1wytjNegpPzlyWZu25h/GswOZxRHW/VMuuA/fQHvA9n
qpj/hyDvss80X76C8aEoy1FfXCuqYnwYKosFUyR3Shm/FMP3/ez1l4oZvwzP
xWFZpHoj48MxMrr49oWhAsZHQNMyHDeyPp/xUbBdYZnV3rqB8SvgY/ZF6sOc
XOY9GonGMbu42pxnXr4SeaFf2B+4IWXqrULU3o+UsWnSZ14Yg1u/Nb940ELK
1F+Nc6st7RMvZz/zvauh+6Y7sWN3NlM/FlLtPrOHm7KZ+mvQe2ybQ0UG42Pj
8Fd97cozsYwXroVNn7RgcBnjefFYPzXNamswqR8Pi5TAtf9aSOonYECqd/7T
n9R/A282iyyrxaR+Ii7t9rnwly+p/yZmV8FF4kvqJ6HJ+q85//Yh9ZOgm+2X
ISTetA7ViT98tY94JENz3MG4xo+sJ+NkYadHAPmebQpuyRNigl8heVKgHPf2
T/Zn/HAKvrU8/jjzVZIvFaeOuPQIAxjfkYp9UcLzXwaQvGm4unVL2XsSxjel
wXzat0uOLST51+N764rNOxYxXroeTpmFY58vIvtZj8mFn/SNEI90fLprn7+r
hORPR1f3gphP/En+DKTcaO8TiEn+DCw4WXt2uw/Jn4GfL+cmxXuR/JlI6nvZ
qlZE8mfih54X+HM9SP4smP/RVDXPneTPgtV3zX1GN5I/GwVWjrsi3Uj+bOyf
YdW80o3kz8bRpH3vGoiHFEvqdVsfEW+S4srQHzYqUt82B6ndAks3D5I/Bx98
jVNDJM9wDoKED7JaRCR/Lq5dG8nd4Eny5+Jj9aSfxF4k/wYMROQdHSf7bdoA
l2tm3qe8Sf482HeFReWQ/kjz4PdZUfgUX5I/D/fNJ7YcZOcnH4X3bo64sfOT
DxvjUPPb5J1fANX1mVdG/YgvwOPFijNeZL5kBQhsPPZOpJj8vwD9OxqDQ8l5
DRag/Pqtq1bsPBZCZZ27sIXUDy/EDGv1QT6pLy/EjQtnhGEkb1shrLcvzUth
z7sQ5yYEV+SR/Qo2Yrnvubcr2PPfiG9kDrItnozXbsQ7tneXn2HnYSMm9vzb
56kH48c2Ii7o1eZ4dj6KsLYxx+9rd8YnF+F85VKnNHZeipDz0f0EK3fGdxWh
6G7Ye1+y81OMndEv1rxF5kVcjPnGNePZ7DwVo9lse3wg8XuK0ThSqXuRna9i
KMbff/mmkPRfhqJw7zKTkPRfhhJjsmu5kPRfhvkHxLkRxJtkSF54x2UB8YMy
7Lnv8cCGeNsS9IhNoxbEh5dg8PyTS3OIl5eg+v3m8mXEt5VAGTazzEj8cAn6
zMqyfiVeUIp1mqHiJJI/thQhP7Y/GCD71ZZCk9a+PIn0s6MUB+d5n71J+jlW
itGdTWti2P6XISAheW87uS/JZdh7UvuCFbkfTWU45OH+XISI9L8MN56uGigh
58srx3eC9jQj8eJyjB+1z99BvLQcqKuIbyJ+Tzk6M813aojvLUfd4fDsMuL5
FdjWmrh1PfGogM+nDeHRxMsqMGacIgok3lSB0qKpS92JH6zAeZFBYE+8bSV2
TFzy3VTiwyvhKmpP5BMvr4TT657BZsS3VeKzyg47HvHDleg8MqfgKemPoApD
e2u6n5B5jq1C1sDta+Okn9oqfDj0iWic+I4qbE0uP/SYnf8q/PD2oP1jtv+b
EOcWUPWI7f8mGG54n31IfNMmOFp0DD0gvmsTBpyWPB4jnleNR2brLMaIF1cj
rUPm/Afx0mrgc/eoUeL3VCPQQWm8T3xvNTxGdXdHiOdvxvHMwxkjxGMzVjVP
fHqPeNlmeOqeP3yPeNNmLBcLi+4RP7gZVScylrPrfDnqXzvpzf7fRY6T07Md
WQ85lipi7FifIMeJM7+9xH1PjqKxmJdY3yiH8mfPGdz35RhMb53J+otyRJZF
2XF55Hg0+fZs1o/L8ZYuZQ7rbRVo6u6xZ72XAitmRAtYH67AgaBhB9anK/BF
+BEn1ssVGG/b78L6XQqsuts5n/VtCnzPNxey/qoCJdMS3Vk/rECM5ISI9ZOU
uPiLmTfrBUp0Dkh8WS9R4lRWpJj1sUpcsBb7s75ACfWBX19lvVaJP9UyCetb
lHi/6spC1ncoYfP44SLW9ythHH8UyPoxJXTvXH+N9TY1yNtiDGK9sAapz4vA
+rAaNIweB+uTa7Ct0zmY9RU1+P1ETTDrm2rQv7InmPVHazB5yUshrO+qwfTQ
qBDW36nBJYtNIazn1eJyx37O29Vi2u5OzotrsWHnTc5H1yI04z7npbWYwJu4
mPWqWnQ9b7OY9XtqcfXHWYtZf/q/6/EOnO+txYxP53H+Xi1ef1fIeb4KEV4e
nHdRoeS0iPNQYUOjJ+cTVOi/7cl5mQr/POfJ+UYVflpEeZMKAbUizl9UQdji
wflBFcL3unN+XIWxSjfO26qxLELIeS81Htm7cj5cjdf/nM/5dDUib1H7latx
/ZoL53epkTTqzPk2NaZLnDl/VY3vtzhxfliNTAsnzk+qg/yII+cFdbgrdeS8
pA46P0fOx9ZBb0b5gjrM7XHgvLYO80zUebXUIV3vwPmOOszKo3x/HaoDKT9W
h+HfBZy3qceXuwWcF9ZjyWoB58PqcWQK5ZPrEd83l/MV9YjZP5fzTfWwzJ7L
+aP1mBVA+a56VDpT/k49hIsoz9NgVjbl7TS420h5sQbNpygfrUHYHcpLNRic
TeVXaXDoDSr/Hg2KtlP7Pa2B+izlezVw/Zjy9zS40Ux5vhaTWyjvosU/DlMe
WlgfonyCFpZKysu0yHChfKMWv9D9NGlh1UHt96IW+mvUfge1EE2m6o9rcXwt
Vd+2Aes+oOp7NSC/m/LhDei/QPn0BlgZKC9vQJGE8rsaYPkVlaetATGlVJ6r
DVgZSuUfbsCwO+Un6TBhAeUFOpS7U16ig4MP5WN1qJNQvkCHzgjKa3V4kE/5
Fh2CWynfoYNhEpW/X4f4VGq/YzrEtNLzr4dpiJ5/PTR86r6E6THHhbpfyXpM
foW6XxV6zAqhfJMeViGUP6pHkgflu/Soe0LluaPH1GYqD88AqxVUHjsDOhwp
LzbAfA7low04tZDyUgOOVNHzb0BnNz3/Blyn93vagFB6HnoNiFPQ82/Aanoe
+EYoJtLzbwR/hOo/jFAx9/E//BE7fg==
     "]]}, 
   {Hue[0.5430107526881721], LineBox[CompressedData["
1:eJxd1ntUVNUeB/BJwweigjAVIAQJXEULS/ABCl9LNMB4JSUICCrv92NABoSZ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     "]]}, 
   {Hue[0.5483870967741936], LineBox[CompressedData["
1:eJxd03lYVOUeB/BBryVYkSaUmEo3vCpXRVTcKv3K4oJsIqOCgQPCAAPosAzL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     "]]}, 
   {Hue[0.5537634408602151], LineBox[CompressedData["
1:eJxd1XlUlOUeB/AB80qDJt0TueQpvIji5IIl2UXTbx5NHdkXFST2ARn2gWEZ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     "]]}, 
   {Hue[0.5591397849462366], LineBox[CompressedData["
1:eJxd1HtYVGUeB/BRMxUvqY+kkSmkWE5ZrCspg8qXFEtEQnK4SOQgDAoDygwM
A4PAADMDc0Xl0i7to2hARlkaSxSlYoYFCIg54K2NjIsOqQiiiahbed73vLvz
D8955nO+5zu/93dw2bIjUDpaIBAsGiUQ/Pn3/z8fV/75cUDYO23PDkdVej2+
doKH7tCxsoNlXo/VfIi2tDq39e7lvhci4VZ24lt3i7lrN6zcJYt+deZuzi/B
8a1TmxQFBi/xX5+lWDC5QLPUP4fzIijuVCRFZqZzfiUKhBuzv7+SzH0PPNv1
ieD5WQru/tcx8Oi1iENe8ZxfjY7PlhSe9djGeR94G3IO6N+L4vwb8EsVen16
J4LzazE7KurMwqkSzvtiemNEfq8knPN+mHZO/Ex6VBjn/SGQujY9PRTK+bdQ
LAq8WdYXwl0H4JXvp4/vfSnksddswFpV2s/b9wdzeYHY91RrtWpF8GMvfBvj
yu1Nbw8Fcfkb4Tpt0cR1J4Iee9tGfOOoi2l4P4jLF6MzbtTJUxrOa4LgMnvl
l6HxnBcH40H5wIqtmzkvDEFJ7qPhGDHJD8Vq4e91b/qT/FBc+6I/dtlakr8J
pysWL6/wIflhOHVkvceLq0j+O1huWdQh9yb54UiV3WteB5L/LkqfOetm9SL5
7yLsqaIXZ3uR/M2YN9fvcudKzkMC75rkvzWvJN9LELANzu0rufsdI1DTLggY
JF4Tgc+6xAM0zx4BjeTNDh/yPPEWlDvJozd5cb5uC2b+PXL6euKFkTjX8IZ0
DvFFkahqkbfYSL4gCn7XRtpUpE9sFPbOSLr3BOlji8LRnAuXMlaQ/lL4DdQc
7ltO+kvheOjncPFy0j8a/dLFc095kv7RqHXt+MHHk/SPhvewtPW8iPTfijnr
T36kEZH+W7FiVXPNchHpvw3PnZA/P5H4om3YkP657poH6R+DZf6ySJsH6R+D
4L1jYk57kP4xOB58If808YjFsWdSZ58jvjIW4vBDhl+Id5TBWByWMki8RoYD
Wbc+HU/62GX4wGSa40z7x8HoHdG1jPaPgyIzaU0g7R8P88XfDslo/3johyfv
1xIv2A63+sKj/yI+djtcNu+pqiLeth3rX9+NBuKxA7fttcKfiK/cgajeSs+b
5NohAWPWWESPqE9Arf6F7kmeXJ4yAee6Rl+dSc6jMgEjB2+fn0vOqzMBQSe9
vOYT7yiH7MB7X80n3leOkKBmTxd6vnK4eaV5OBFfLUdrT/D7U+l5y9EfOM8w
lnhnBUo/XiMcpvNTQF2/WUX7GxUocNXM76HzVKAi+rV9/yF+SIFZE3qevkDn
m4h01OtsxEsSUR1x+JMf6bwTkTjvQOtZ4hsTMa1SJGqj80+CvFynPk28exLi
tCXB39LzSEJ7jPmLI8SXJmHK2I4bJfR8knBm2gNtJp2/EqKApf+IoPNX4uCY
6+JVxCuVeKD+cu8Cen5KHEn67JdJxHcqcfnhldl36T4mw7lZ2NdN9tU3GWG+
aywX6H4mo6fj1G9txFcnI0im3t9CvD0ZrzY4PWwh3lmF7b3GeWeJF6twX3B4
VgfxRhUWBq/rukx8nQovlb9SfoX4IRV091aV9xIvTIF5wcvSPuIlKbh7vG7f
deKLUnApy2XNDeIbU2DbOiX5On1/U7E6ejCuj3j3VIxI56mv0vc5FWGjAwa6
iC9NRYGq0JW+r7ZUaMaUhfxEvIMaR+dMOkHnAzX81k7XthOvVMM/L6/mR/r+
qxF/tTeyjfhONb5QOuW20vmn4VKIaiadp28ayjxLnmym80/D6vhLq+j/m+o0
OIl8jzXR+afBa+Lc6CY6/53QxHy0qInOfyd67jRMoN64E/7/njzQSOe/Ey7p
OZ2NdP478XRaZFsjnX86Kjz2fUu9JB0thbIq6ovS8VzF2Q+ob0zHhwfFhdQL
MpBf/4GOevcMqOXRKdTHZuBkrUs89aUZ2LbBNYp6WwbGLzOGU++QiXJ3j1Dq
kQmL050g6pWZ+L0mLoj6ykx0fbwimPrOTETOmRDK52kQY0sOo/e7ahAY7vku
n6/Bnp+cIqjfpMGt6GuR/PM0WPa5IZr6XRq0TO7bxj9fg++qnpRRX6/B4pHL
cXwfDd5uUWynfliDEVPrDuods7A/634C9W5Z2Hf8oZx63yw0SjsV1EuzoA+s
SKRek4XNTuIk6kuy0LawP4n66iwsGU5VUn8mC/n+t5XU27NQkCBJpn5sNvK2
HE+m3jkbLVOmq6gXZSM5OFRFvTgbx+YXq6hPyIY9voH3xmw8ePk278uz8aVk
Zgq/n9nIH7eE35eL2WietS6F39dsHEwM5/3UHFRdlfFemIOWBSre++Tgwx8y
eS/JQbGfnvfqHKx43sT7ohy4llp5fzgHx2bs5n3jH/6rPbzvzkHGNwW8F2iR
6l3Ieyct/rm1kPfuWny4upD3AVq80FfAvB9aFMsKeK/TYs65Pbwv1WLwxT28
r9UiT7Wb9zYtGk7u4n2/Fkdn7OK9gw4WWT7vXXUIamR+L3R4aqmV95t0WHvE
wnulDjFLLLzfpUP7STPvK3WYEWHmfb0Op8eZed+pQ1+NiffDOhTImfk76vFg
sYn3bnp8fd/Ie189vmsy8l6qR9V+I+81eryfzvgSPfIljK/Ww3st48/oUezO
eLsehgWMH5uLdbMZ75yLshmMF+WifQrjxbnwcWB8Qi5CnmS8MRf6MYwvz0Xn
KMbX5cJfwPiLuah9YGD2Pxdr7hmY/c/D8dsGZv/z8F0/433ysOE64yV52GJn
vDoPB3oZX5SHsi7GH85DyBXGN/6R/wvju/PQ9yvjBQYoehnvZMC3dsa7G+B0
g/EBBnx9i/GxBtiHGK8zoHSY8aUG9DxkfK0BB0Yx87QZcJSdZ78BvY8Y72CE
7RGT72qk8368/0Y0sX6TESdGGK/84/4hps8uIxb2M77SiI03GF9vxNGbjO80
omGQ8cNG/HyP8Y4mLGX7uJlwfjS7/yYMsb9XasKsh0y+xoSmu0x+iQnlN5n8
ahMmXWP8GRPCuxlvN6H3V8aPNeMOe77OZpzvYrzIjEvdjBeb0dHD+AQzNlxl
vNGMdnYfys0YZPehzowlQ4y/aMah++z+m3GWnc9UC+qeYOYjtGDPOGY+PhZE
TWC8xAKFA+PVFsydyPgiC+zs+3vYAs8JjG+0IGUs47stGP+I3X8rTv/O7r8V
enaf3a2Yzu5PgBX+7HnFWuHI7pvOioWjmT6lVhwZw/SpteLN/9l/K8pGmPx+
K1RsvkM+UgbZ/c+H8wDjkY8g7n38L9E1kaA=
     "]]}, 
   {Hue[0.5645161290322581], LineBox[CompressedData["
1:eJxd13tUVOUaBvDxgiWZ1zCPJwQUUFBLRegAwjyZiiLCgAwDaIrIcBW5DpdB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     "]]}, 
   {Hue[0.5698924731182796], LineBox[CompressedData["
1:eJxd1HlYU1caBvAUa+kTtVqc0JrRGlq1FrXqaLSNVV517LTYqoiRRass4hIW
CRLCTkIIWUgColGxVhbFwbCriFLH4oyipWJFAVmsIhUrjCLTSlu0+3DPPWcm
//DcJ7/75T3feR/cgravDnESCAQznhEI/vj7/59ixx8fISQORY/3E4fH0LMY
hoZgodSt0GNITcL87/067u3P5b53h8vVc+2TEvZyz7PwXt0/Ozxjd3J+LsbM
6O13fc3sIf/vZz5eXrE+auppHedlGHFz5l5XSTLnF8GwvO3B4Ho19z0g/OHZ
2+qYKO79Jajz2DdW2BTO+b9i3qqaE89XbuX8Msx03jr/6OAmzv8NASH39u5+
P4jz7yPaNHLjKN8AzntC961w8HznR5z/ABcS//VeR+s6zq+A5xhb7ZRAf86v
hOrGocETXn7c8yqYTW/syrf6DnmNF6Lk6jvOAl9u3mr0ZB+2NeT4DHl3b7Qu
u/uM8yofbv4aXNjw55gvxT5DvnkNOrbPPhD1eC03X45XHj4SNLau5eavxSel
jcr+82u5+T4wVtacPnqS8+6++F6bejKihPMCP/iOP9Y5sZDzzX7wv16a8DCX
zPdH8qOR6sUHyPx1WB10L6w8h8xfj46p00f37CXzP8I2l676qj1k/gYk3Jj7
jwd2Mn8Ddr06uCbSTuZvRI+oaeo0O+cRALd8n+JR/PcByNS/ljiSvC8KRNVc
P7eJxGsCIbnWcncR8b2BWKe+LAghXh6EOWHJ7gbia4PQdenXLbuJdw9Gn0Lx
MI54ezAk6wvmvkm8YBMs1v7Mqt2cV2xCoX/Cy6/sJufZhOPnrNWxu0j+EHzp
IRrflE3yh2C1srpRlk3yb8bNlc9+eHwnyb8Z9693lGAnyb8ZR/csyf06i+Tf
gkNTvd78OIvk34IZy77bGJJF8m/FldI1JzyIt2/F9GHjba8TL9iG6U6RSWLi
FdtwN/fIFlfim7eheWCObRzxUODFcmHqq8Q7FLh5EC/NIl4UipiZK3wXE68J
RcfTs0o58b2hmHappSCUzx+GlXdzF+j4/GG4skBc8DGfPxxv++9be4LPH46m
YOXjy3z+CHjLymZ28/kj8Gr3vMaf+PwR+HhExbGxZJ/Yjh3PVda8Qfbp2I7Z
4/e2LSLPwkhY3nVy9uZ9JA7P7/fYvJObp4qE91aFPpZ/PxI5E251mIjvjMQw
fcby/cSLlLBXZ3QdJd5TidckHtWn+PtVonhs0Td1xFcpIfvs111N/H0rcXpA
dOMO8ZIoxOSNr+0jXh4Fl3P6lU+JN0fhjCo4xjmb7DMKldlS17GkXwNRuCN7
8ecJpH/uO2CVdl19nfiAHXiuqCF7JvH2Hdh2o/bpbOLrd2B6n/HQG8QLojHa
KV/rQrw0GkF+V9wekDyKaLzTONv3NMmfF4175ePOJJP8zdGotgkXLub3r4KL
vk86nN+/Ct8LDH0N5D5VKtzaYo3+hO+fCp0idXU06UOnCoEL6z735vsYg8+l
sVNlxHvGoEZ+/7spfD9jECsMEY0jvioGDSUXfUbzfY1Bn+5Y4vPES9SobDHK
h/H9VSO84IPbv2SS/ashG7jo+yST7F+NiX7xywcyyf7VGPbZvfRHxLvHYp+g
zqWH+IBYBE7xm9BFvD0W7z+52tNOfH0spl9ceO468YI4VP7wzjeXiZfGYXFL
eXYd8Yo41LRN6q0lPi8OnYqFw84Q3xyHRwvn3K0mXhiP+klH0k8Qj3hUfTrY
Xkm8Kh4Xxae+KCfeEQ9PYw7KiO+Mx5krTyWlxIsSUF50XF5CvGcCDsYsqC8m
XpOA2mte4cXEVyXgrR2TZhcT35uA+JrJI3gvSYR/s+M7B/HyRAgl4d0Ofv+J
kLU7feXg95+IF17Y2Mr7gUQc3hfYwnv3JFhuJrbwPiAJExqU1NuT8PAtt5u8
r0+Cc0/EHd4LklEsnnOf99Jk/Ngl7ee9IhltM2YP8j4vGaopLU78eZuTMfHa
9ZH8eYUpaF/9lSt/XqT8/v+yTMJ7VQrm5oxx570jBZE/tv6F950pcLT9W0bn
adB06+0l/PuTNXBSn32PztdgxvGkFbz31+CXO1pv+nsafK1o8+F9lgaiZ+zr
6O9rkCCu28D7CxpEtSYF0jwarPjwcjDvn2iw0qU2hPciLVJe2ryF97O0mJzz
+Vbee2pxSvZ4G+9DtKiR9ilof7RwtZ4N5f1+LcSLQsNon7TQhw6G8f6qFjpt
eDjtlxbNfl/Q/g1PReNq1wjat1Qs2egVwXtZKjL/lBLBe3kqSk7mUx+Zii8W
fUq9+ffngAbqC1PxOKuN+tpU/PziHerbU/Hw4V3qB1KxdPg96sfocGx0N/Xu
OkzL7aJ+mQ62abepD9Dh7OgO6uN1OLe7hXq7Dof/00h9hQ6PP2igvl6HwUuX
qO/WoVx1nnpBGm4H11IvTsO7B85QL03DK26nqV+Vhj0/VFGvSMN08XHq9WnI
NVdQn5cG18Vl1NekwemdEuqb09Aa7aC+Pw3D7hdRL9RDaf079ZP1eDfgCPXQ
w2tjIfX+eoxMO0y9So/6ukPUZ+nhPPUQ9Q49sgsLqL+gR9W8Auo79Whoz6f+
iR4+O/OpF6XDS870Z1Y6LJMY75mOpp/zqA9JR9ztPOo16Xh6MY/6/ekYf5Lx
VekoKGL81XS0HGR8bzqW7GP8cAPcdzNeYsDmnYyXGdCVyXi5ATmZjI80ID2L
8WYD3sxmfKEBo9j5tQYI9zC+3YARbJ4BA5z2M36MEZ4HGO9uRPVBxi8zoj+P
8QFGHCxgfLwRlw8x3m7E8kLGVxjx4Ajj641QFDG+24i0o4wXmKB0MF5sQnIx
46Um5JYwfpUJ9aWMV5jQX8Z4vQm3yhmfZ0JcBeNrTCiuYHyzCQEVjO834Uo5
44Vm7Cln/GQz1Ox8mDGF9f5mrGHzqMz4jM2fZUZGMeMdZoA97wUzThYzvtOM
8yWMf2KGBztflIHzbJ5ZGUhlz+uZwZ9/qP8ZOMN6TQY+KmP7nwFlCdv/DDxy
sP3PwFL2vnozsMjB9t+CStZLLIhgzyuzYB47X27Bp+x+Ii0Qs/drtiCulO2/
BT+Vsv234CKbv90CB3tfAxYo2PsdY4VTJdt/K8Iq2f5bkV/J9t+KItbHW1HI
ersVJtZXWAHW11txnN1/txUN7P4FNvSw+cU2BLL3K7VhbhnbfxuCWK+g7w/1
34b8/+m/DafYftbYsJTdT7MNyez8fhsK2f0LM/Ete1+TM7GfvS9kYh33/Bv4
Td0w
     "]]}, 
   {Hue[0.5752688172043011], LineBox[CompressedData["
1:eJxd03lUE+caBvCAtdW0Vr0lVbEVXFCMS0HFWtweRKwXq8UlKIgINIAEhAQJ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     "]]}, 
   {Hue[0.5806451612903226], LineBox[CompressedData["
1:eJxd1HtcVGUeBvAJxAv2WWmVNDOXVKRIDdfAlUweDDVR88ogWjioozIIcptB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     "]]}, 
   {Hue[0.5860215053763441], LineBox[CompressedData["
1:eJxd1HlYVOUeB3CQQJwUSB0RSARBQRavS5ghyxcQiU1gYkAIEhAQR5FFBpBF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     "]]}, 
   {Hue[0.5913978494623656], LineBox[CompressedData["
1:eJxd1H08lXcfB/CTh0SS3HqYVpSHOFFWbGWVT6oltUjJQ1nkoSgccjwcHNfh
nMM5OKntLFkPVpPG6qYirKIHqygps3bXGjerLamXtalG5t7urt91/e77+sfr
97re5/v6+H6/v2vG1jjfCB2BQOA0SiD4++//PxXlfz9GiK9c5jYhqs79zdkC
Ro9f7TCsqHF/o2xQ2G3YN19cxb4X4lnw7Kllq8rZszOWPZ+TZXr2KOtdIO+Z
8MeTsoPufv993oPgxrnbG5I+Zb0bXry0PWk+bw/rl+BU94K9k86o2ffAymHf
5iQLBft7D6wLbf8mx0DG+uW46X5uv7F1OutX4Ii39tlgRzLrV2J+/9HYszWJ
rF+F9o5r95sTEljvhWMxlQNOrSLWr0Fdz88D8W5xrF8LJmvtlQgmhvXeeHZ9
S8JM7GTPPnj0bE7X/IAdbzyzDsVtYxp8K6PZer6YMmRa1/1u9BsvXA+7t19N
ndYZxdbfgA87o0ZfOBz1xndsQPxhn5FxCVFsfT/83mMaO2cd65mNWOf/bXDR
Qtb7+ePD+s5H5+xZLwwA855h6cW3Sf1A/FLVY+htTuoHwqAwyGWnCakfhLKC
4EfhRqT+JlQ4TjpcY0Dqb8YF49KfdUaT+sEo2Tx9m74+qf8Rtlg3nsnXI/U/
gktQgL1Yj9TfgvP9gZaleqxHCNyW2Psb6ZP3IegMaLQs0md/PzEUuQMv138w
muQJhaG1ZcAEA9b3hsJfc65piMu3Fe9INBEzDFnfuBUron7bVjeW5A3DlAPZ
lw+YsV4bBk185Feu00n+cASYm7t+68D66HB8f7rwur0z+X/CUa8pGtU2l+SP
wMmFp+RHhSR/BGL0/tj/rjXJHwmLuU4vRVNJ/kiErHow4m9O8kdi05OxT71N
SP5t6JW2LN3G5d8Gzyu+11SkP8LtUA7r2+7TIfm3Y2HaJc8oAckfhX0Hlp25
++d2Nn8Uhmdc8vx6eDub/6/zE+HF56+3s/mjcVw0LWXba9aXR2Ot9+wMk9es
n7gDjXvKAnuGWM/swOL6R93/HmJ97w4cb40d1iXebycS2oM2e5D6jTshfVHZ
piX1hTEIt7w85RXx2hiUjXxpEz7MekEsBiYbGH03TPLHImyM9V2vP0n+WCys
rdzS+CfJH4cyebqJ6wjJHweH75IbysjZSISi1VOPTCb9gQhut3+YKRew/ROL
MMvO6V6fgMxPhJP1qsx1o1jfJcLBtJjOqlFknvHQeTuyfZwO673isVIqXhSh
Q+Ybj/GdVYJaMp/qeNSbfW48WpfMOx6174j9vXVZb5WAJRaejz/WJfNPwEu7
Gz+1E69OgFZZWjye3JfGBHwuT69ZSe7XQAKqlkefzCD3S7gLl+O/KDxDfMgu
DAf/NPZ34rW7oJX1flZK9ql5FwQpD0/ojyH7kwjJJtu7N41Z75qIhUeuRVWY
kfuQiGVrHHvtJ7O+JBG+m127G6aQ+5GIXD37xxmTWW8khkAUOcvPnPRfjLve
T5o3mJL+i7EnZd9bnsak/2IUySVOpSRPlxgp73wScoj7HiSh3D5lz/ukP15J
WN+qTY8j82KSUKdz42tbMt/qJPS5H7H0IvvQmwSV0efuLWR/rJIxs2Hn/f1k
v/yS8WWz975j5P6ok/For8qsi/jGZDh4yAfnjbB+IPmv/To4N5/UF6bg443a
E/dHWB+SgsJJb9VMInm0KXDtaE9cQPatOQWi4y9dl3L3NxWVEe4tLsS7psJR
17xlCvHRqahTYfpvpH5JKnQ3CcdeJ3k6UpFkd6vuELf/EjgoHpklEw8Jfvzn
g7vriRdLcGtP6l3+/kjwL2n27GnEd0nQYCZMNCR+YhruN5mOHST98UqDz9Cl
2c9If5g0nJ5jNeEh6Wd1GixXHBvzI/G9adBxN8v4nut/OtQPZg22c/1PR1/O
vtltXP/Tsbjo5vc3uP6n43DF4s7rxA+kI7DP3/Eq8cIMFD8fVXuF+JAMHD+n
z1wiXpsB5mqFvJH45gyE3kr85gLxAim+Hbq9/DzxrlJElh8Y/pr7nkqxu2rS
03riS6ToveZmUs99n6Tw9Ji3qY54o0z4RrTdrOW+V5kIWzu8pZZ4cSYSosYY
1xJfnomt9x/cOEt8VyY23rQ8dJarx+CIiWP6WfJ7WwYdehPCOQ8G3V2S9ZwP
YnBr335PzosZqJoMPDhfyEC/8MwSzpczuD3SupjzTQzk02qW8HkYMC194Pwg
g54B0+WcnyhDuGvHSs47y3Bv7uvVnPeSocHNz4fzETIEbqzfwHlGhqcSk0DO
F8ugY7comPPVMrwwdAnlfJsMvc+fhHO+Vwa9E8HbOa+fBVtX5Q7OW2XBYFJE
LOfdsvDT8SER5/2ycEa7ZhfnRVkwjd4k5rw6C7INjsmcL83C3h8up3C+MQs2
Z+0knL+XhRBlYBrnB7Jw1TI0nfOm2XDoW5rBeWE2lHECKedXZOP0xRIp50Oy
Mb/JLpPzkmy4mHyayXltNqJbfs3kfGU2Tvy+iOF8czYO9qUynH+YDesZFQzn
BXKoAu7w3kKO3HW/8t5VDrNUQxnnfeSoejVVxvloOfZ2Osg4r5Bjlq4L70vk
6LB5n/f1cjztcud9hxwHT3vwvl+O8eOX895Igf6ly3lvq8CHhct4DwViV3vw
PkiB4EPgvViBlqIlvC9U4HTKIt6XKxAT5sb7JgWY9xfwvkuBpTbv8n5QASO4
8H6iEqpd83jvrMTei86891LiywVzeR+hxLh2J94zSkjVjrwvVmJ3yGzeVytx
w1fI+zYlZFsceN+rREaePe/1cxB5ZxbvrXLQbTWL9245+EeWHe/9cvCerh3v
RTlQVNnyXp2DYwm2vC/NQdpcW9435iB4wIb393JQetuG9wM5SGq14b1pLo60
UV6Yi4ZWyq/IRf01yofkQnqB8pJc3DpFeW0uAisoX5mLeUcp35yLO59Q/mEu
TkkoL1AhLIjyFirMWEJ5VxXmO1DeR4UH0ykfrUKdFeUVKkhnUL5EhVXWlK9X
wcOJ8h0q7P2A8v0qVMdS3kiNyXR+WzUcaigPNQo6KB+kxi/PKS9W45YJNa9C
NWBHzbdcjcj51Hyb1HjoTPkuNcLeovygGoqfqfoT8zBYSuVxzoNSQeXxykOc
kvIReaj9gvJMHsJ+oHxxHu7YU3mq88AEU3na8tATQeXpzcMDT8rr58N7HOWt
8jGtnqrvlo/mj6g8fvmQTafyiPJh/MKa2v98rP7Rmtr/fMxss6b2Px+iK5S/
lw+fasoP5KOmlPKmBVj1GeWFBaj8jPIrCvDJV5QPKcAfrZSXFOBxP+W1BVBM
oPf/r3rz6P0vwJqN9P4XwE1K778GxfR9sdBA7zy9/xqMvUrvvwYf0PcxWoOV
h+n91yAkjt5/Dc7T96teg366/x0aOMbT+6/BF0p6/3cj73/2fzeUe+j9342w
vDfn/wC8ruYC
     "]]}, 
   {Hue[0.5967741935483871], LineBox[CompressedData["
1:eJxd1HlcVOUaB/BBwQzRzABTUrELXiEXLEgjhR/7FsguOyP7ACLbsC8zAzMD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     "]]}, 
   {Hue[0.6021505376344086], LineBox[CompressedData["
1:eJxd03lcVOUeBnAssRy9rqFJWaBQRKG44K485pYkCCioKDggoKzOwMywCgeG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     "]]}, 
   {Hue[0.6075268817204301], LineBox[CompressedData["
1:eJxd1nlcVOUaB/BBxAUVCRlRSFnMbYrA60JiwK9CSyRCZQpQlF0YRYdlQPYZ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     "]]}, 
   {Hue[0.6129032258064516], LineBox[CompressedData["
1:eJxd1HlYVOUeB3CUuCbgUoooZhJFIYli7suVLyIqqAUKCSjKIsoisgiywwzD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     "]]}, 
   {Hue[0.6182795698924731], LineBox[CompressedData["
1:eJxd1XtYVHUaB/CBBTUsxQRTrICAVNCkEjTM9bssUE6KEqBAYFwEAS9ch6vA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     "]]}, 
   {Hue[0.6236559139784946], LineBox[CompressedData["
1:eJxd1HtYVGUeB/DJVAQEgRhBJdMILchgWUlFVr6aqJCPojBK4AUUEEaB4TIw
DLe5MvcRStrEG6mwSoWUUi6msZrVoq0XIA1L0SAXvITKLDfRrfW873mfnX/m
Oc/5nN/5nvd83zN9U8bqpFECgWDWcwLBH/////uo9o+fA6wpZ7OqtIdDnx1P
Rm9azbVlNw+EPlOvYJ7zMZcv6/Zw532ROvW1CWVj3+eOA5A18ev28g1lnJ+N
0PtvjXPP04eK/vebA/eKO98szVRxPhjB09f7tHgXcn4BnGoSE72+l3LnAd/z
nwlmvZnJXb8IB+b47wr8bivnF+PK/vf2NQ8lcz4MNfLYGa+pNnN+KS5OSFzo
LEjgfDimqN9eLI7fwPkI3P5w5prU03GcX46MUw+Ve66/w/kV2JinqV+rjOH8
Ssy1fBwRol3LHUfC+T23ruUX1jzzilVYNWOcm/3yNdy81bA7G6KNuyd65n2j
MEO59ZHHYRE3Pxr/fChp7MoTPfNt0TgS8tXMvGjO14pw47Zfd38w5xVrUJi2
qungq5wXrUX/mJ0NxVPI/Bi0PnrkLnQj899BirfXT+sdyfx30Bg+3mnnWDI/
Fjd2LHwx5HkyPw5z/B08fxGQ+evw0hcht8KeRnPz1+Pr3gF5wJNobv4GaLye
JhaNRHPzN0DU/eVe1xHO125EZdaYxh8fcx7xqFnvcebbx+R8POa2lh+/9Ji7
XpiA3H2Wt3uJVyQgtTrmAy8yrycBszPTO8PJ/USb8EZ3d03aCOebNuFWYHXU
YeJ9N+PP526JHJ9wvmIz1pi33J5N8yfCx/7Uzy3EixPx4eiAvf8hedoSsWjp
c5HXh0n+JBQ5F039ZojkT8JvG6f6XBwk+ZNxujatwn6Q5E/Gtr/d/yV7gORP
xpnACmfHAZJ/C7wPL9v/XT/J//txf11UdT/Jn4IU4X88KvtJ/hTcOzexrYp4
QSqepNTtP0a8OBXRZ4+dvER8WyoUvxribMRDjHF1fdkvkjy1YiS4PjUuI3mE
W1G5qUUtHSD5t0Li76k+QPNvRfQBp+uXaP5t2BHo7SIgz9u0DQEv+x2dNUjy
p6Es52dZLFmfijQMz4/3KSVekI4jwlPGeuLF6Qg2+Wl/JL4tHdHv3u8XDJH8
GXho/rR5Bl3/DAi1gtsR5NhBAtOvu4PSqJfA/8HsXZYhbp5UgksZ9x59RK+X
YMqhXKfviO+QQDAr5sObxAszERLsJBogPiITLww++tqR9EGRiau15TumDHO+
IRPB8/bIZg6T9cpEQWffm/7ET8vCPJRXBRIvykLoooeGPxFvzELkrOhv/Ihv
ysJvHWmvTyfeloWX67p2uxLvm436zsDjj0n++Gw0LpZtvEHyV2Tje+cprxwl
+Zuz4ffkygM58YIcBC8+PX8B8UE52H/tQvEQfR85CHopMeoQeV9VOdC27HRa
St9PDmIu3Vt5nfTDQYpPToftkpH+QIreHsf3p5K+SKVorWrY3Eb6WitF3YXk
rr2knx1S/LtbuEtO+ivMxTbROW0y8RG5OJl/sGUj8YpcaCrOrNtMfEMuFDPi
R6cT35ML8bpZo4qIn5YH8fCaF6zEi/LwqmrQtI94Yx5O7pYuq6f7MQ9LigPK
viLeloeYo3uGz9P9KcP1eVM2XSU+Xgann7zO36T7VYawic7J3cQ3yzBt6p2s
3+j+zYeXuyy0j/igfBxfqfMYoPs5H1vkogXDxFflw9myqGeE7u987FysfktA
11+OoajRSaPo+stxqHXvhtF0/eXwtrs2Zyzd/3IsOnjkoR3xHXK8eOFXiz39
HhTA7u7IWEfiIwrgFyaLG0+/DwWo23jE4ER8QwEOjZ1b7ky/FwUQ22xZE4if
Voh/eA8EuNDvRyHeXxL0LxfijYWYETV/hSvxTYUImd9xzJV4WyHavUbGuBHv
W4Twu3PD3IiPL4LUs1PqRnxFETI8Oiupby7CwvCPP6deUIzHLy08R31QMdov
L2ynXlyMqtu2TuqrivHt07i71LcVw3/t3AfUO5Tg+/rpfdSjBMo3zTbqpSWw
979so762BOmngm3Ud5TgQPmTR/w8Bfwkbz+k1/soMLR7SS8/X4FimfN96mMV
eHLwxB3+fgqEXkvopr5MgaT3XG7z91dg/N6WTurPKnB339FbfB4Fuo2fd1A/
pMBMt47r1AuVuOMe+DP1AUrsGv74GvURSpidI9upT1JCeWrSj9QrlNjcaXeV
+kolGvo8rlDfoESE79IfqL/4+/U177ZR36NEjbm/lfoxKqzwzG6lfpoKS6pH
tVIfrELSiQMt1ItUWCuMbqFeosLgftcW6o0q/KBvv0x9tQqrX/nkMvVNKlwa
0V2mvl2FbVdSeW9Toal8Fe9d1Dj/lwW891Uj3s6f92FqlAd78z5ejfQFk3kv
VyNm+wu8r1Cj+5Qz7+vVaJc48r5ZjQ9E9rzvUuPE6+N4L9Ag+ys73k/WYNQN
O94HaWDZwvhIDTRz7Hkv1sBpvgPvtRqsjHXkfZUGXfrxvG/UIOTvTrxv0yCn
k8nfq8H9511476BFqbsr7320CHd34z20qH7qxvtYLeZdYdZHqsX6Pe68L9PC
vELI+1otMnqEvD+rhatsIu87tNjdN5H3Q1r8db0H74WlsGv04H1AKWY7ePI+
ohRRyz15n1SKE2pP3itK0fcZ4ytLEdrO+IZSKIcYf7EUkcJJvO8pxad+k3g/
RoejCybxfpoOE1YyPliHznWMF+kQnsJ4iQ7RmYw36pCfz/hqHWKUjG/SYVDH
+HYdUsyMt+kwbGG8ix4LtzPeV4+tZYwP0+OLMsbH6xHPerkegez8Cj126Blf
r8cDDeOb9ahUMr5Lj85ixgsMeKOQ8ZMNWMU+b5AB0/MYH2lARi7jxQZczWO8
1oDd+YyvMuCtAsY3GtBdyPg2Az5i8/QaME7JeAcjqjSM9zGijH1eGPGTifGx
RpgsjJcacdLM+DIjEsyMrzUih/VnjbBZGd9hxE12/YeMCNrOeKEJ99j5ASac
ZPNEmPCFifFJJhxhvcIEuZXxlSZ0sn1oMKG9nPEXTYgrY/tvwkG2D2PMsJWy
/TfDVML234w09n2JzDieyfbfjJx0tv9mRKWx/TdjXDrbfzMWS9j+m7Eqi+2/
Gapstv8WZOew/begScr234KxMrb/FqjY/sgtOFPM9t+CFHY/1luwRM3234IA
tj9dFgyr2f5bUcP6yVbcVLP9t2KJhu2/Fens/hJb0cd6rRXVKrb/VkjYPjda
IVWw/f/9/iVs/62wFbP9347V7PP6bMenRWz/t+M57vi/GIe9Ew==
     "]]}, 
   {Hue[0.6290322580645161], LineBox[CompressedData["
1:eJxd1HtcTekaB/DN6GNEkspIZJcuuqlBRIMfU6hxFLVTTM0OlXa6t7u32+1L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     "]]}, 
   {Hue[0.6344086021505377], LineBox[CompressedData["
1:eJxd1HtYVNUaBvABM2LkdJN5IlLBC4RTCqKgeIkXk6MOqICB4AWBAeQWIjqM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     "]]}, 
   {Hue[0.6397849462365592], LineBox[CompressedData["
1:eJxd1H1cU/UeB/ApSbYMUYGLFC9JRJG0sOAa5MOHEvGSJSpoiSgDQZ7SMTYY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     "]]}, 
   {Hue[0.6451612903225807], LineBox[CompressedData["
1:eJxd1HlYlNUeB/CJm+idkojAhauGAmWkwlV4VHjSr16NRFTyOlouyC6LyDqK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     "]]}, 
   {Hue[0.6505376344086022], LineBox[CompressedData["
1:eJxd1HtYVNUaBvDxgnRAH0NBBcQGkEzUIpAsK3nTRBmSAwiaXBTBERhAYBAY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     "]]}, 
   {Hue[0.6559139784946237], LineBox[CompressedData["
1:eJxd1nlYU1caBvCAtSo6qKO0bKUIIhhkcV9ayysgKoOIC1VxISBBWYVAUFkT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     "]]}, 
   {Hue[0.6612903225806452], LineBox[CompressedData["
1:eJxd1HtYVGUeB3CitRQkEUVa7nIRGAclFFBQ+Qqy6oiCCBKjAqIgN5HbcGdm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     "]]}, 
   {Hue[0.6666666666666667], LineBox[CompressedData["
1:eJxd1XlcVFUfBvABA2TEwAVSckEUU9zQgBQVHklNUBERwqWMHQEXtmEVmBlm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     "]]}, 
   {Hue[0.6720430107526882], LineBox[CompressedData["
1:eJxd1nlUU2caBvCIIBSXIoi1OHoYK2IRLXVEq1h5yogLVaFIEFEr+xJAEAj7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     "]]}, 
   {Hue[0.6774193548387097], LineBox[CompressedData["
1:eJxd1HtY0/UeB/BVAobXIq4qBzVSMU4gGYoHeSeixvGCwERBdCADuV/HnbGx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     "]]}, 
   {Hue[0.6827956989247312], LineBox[CompressedData["
1:eJxd1HlYVOUeB/BRlAQM6bLI4oIBSZMo4gUL8vq9FWrTvdcJGRAUWRQEBGQb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     "]]}, 
   {Hue[0.6881720430107527], LineBox[CompressedData["
1:eJxd1HtUVOUaBvDRRHNAw3TAKBLkYqLS6FKPQemjiciYhsTITYHhpkAgF4f7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     "]]}, 
   {Hue[0.6935483870967742], LineBox[CompressedData["
1:eJxd0nlUU1ceB/DUFgUiuIDag0vRSh04LlilClX8yiISbFkEVBZli0IQBSTs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     "]]}, 
   {Hue[0.6989247311827957], LineBox[CompressedData["
1:eJxd03tYTekeB/BtTElCLjnkUoY4ExIzycTUV6QnJydSSCiRS6Xa1a59q9be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     "]]}, 
   {Hue[0.7043010752688172], LineBox[CompressedData["
1:eJxd13tYzPkeB/Dphi2HrNuK4+mgxSCX1aGb3robNlG55DZFIkq3qZnpNjPN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     "]]}, 
   {Hue[0.7096774193548387], LineBox[CompressedData["
1:eJxd1ntYzPkeB/ARDjsHG6td8tDkurKIxMo5ep9UCEctRblVKprul+kyNfWb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     "]]}, 
   {Hue[0.7150537634408602], LineBox[CompressedData["
1:eJxd03tcjPkeB/BxWyupqCkSxUuWyZ1w2pYPWyK30EUX3RS6mtJ0v8zUTNPc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     "]]}, 
   {Hue[0.7204301075268817], LineBox[CompressedData["
1:eJxd13lUVHUbB3DS1MINl6mELDxJ6iBIKi7g8rVAY5RNnGRQcxBRREFAdhFm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     "]]}, 
   {Hue[0.7258064516129032], LineBox[CompressedData["
1:eJxd13lYVPUaB/AJHkoG0EFBU6kLJSCDKD4FKmp+xcGuhILGvjUgoGyyyLAv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     "]]}, 
   {Hue[0.7311827956989247], LineBox[CompressedData["
1:eJxd13lczfkaB/Bjp2K4U5aEzNgK6b5Gso0+I0sSsiSSFhQdtOm001k6dTrV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     "]]}, 
   {Hue[0.7365591397849462], LineBox[CompressedData["
1:eJxd03lYzfkeB/CDbDHE46C4I1KSLZLcxuhNlhQ6KK1aaKFI+76cczqnTuec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     "]]}, 
   {Hue[0.7419354838709677], LineBox[CompressedData["
1:eJxd1nlUk1caBnCYQqu4HNuaGUVURFHLiMUR3DrKI4ooMopWcAWigkqQ3UDY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     "]]}, 
   {Hue[0.7473118279569894], LineBox[CompressedData["
1:eJxd1XlYU1caBvAwYxSpC1PBKi4FEZVYFVCQpoIv0GCNVVBBMGwRRDYXtrAv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     "]]}, 
   {Hue[0.7526881720430109], LineBox[CompressedData["
1:eJxd1ntUVPUWB/BR07qYabq4+chECLMxC7CBKyF8QQlFL5oyCj6Qh2CMyvs5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     "]]}, 
   {Hue[0.7580645161290324], LineBox[CompressedData["
1:eJxd1HtcjPkeB/CpJuy4nBx6SS4ba7AhoXASfUSkdRkxoSO6KN3QVNN0b5p7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     "]]}, 
   {Hue[0.7634408602150539], LineBox[CompressedData["
1:eJxd13tUjekeB/AdC6PFVDoNZbmE1pDDxEgypr5SJIbI1lQuSTu1S+3uN9Xe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     "]]}, 
   {Hue[0.7688172043010754], LineBox[CompressedData["
1:eJxd13lUVOcZBvABRY+4jQlaRT2CiFVMLCqIW8KjgAjiCqjgxjaA4wAzCAgD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     "]]}, 
   {Hue[0.7741935483870969], LineBox[CompressedData["
1:eJxd1ntYVGUeB/ABQXTMBbawxEsUagZC9rhjhq5+1YwkdEVFNkAblEEZEbnf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     "]]}, 
   {Hue[0.7795698924731184], LineBox[CompressedData["
1:eJxd1HlYU1caBvAIopZp3Si4zQgoaI2KVKWl4vK6YkEkICiLQEQDGFHZwg4J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     "]]}, 
   {Hue[0.7849462365591399], LineBox[CompressedData["
1:eJxd1HtYVGUeB/CxtFpWRNPRQEIQSCVJJTDlWeXrBVISMRSF4a6IOtxm5H4f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     "]]}, 
   {Hue[0.7903225806451614], LineBox[CompressedData["
1:eJxd1nlUFFcaBfB2ISgaNBqMIkZQiSNu4EgykChXBRfECAoCHSENsggINPsO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     "]]}, 
   {Hue[0.7956989247311829], LineBox[CompressedData["
1:eJxd1XlUU2cax/GICwi0WiWC2FYdpYNYwY2joOJPBBdUQCBBcGMLQhCBQFjC
FkIWSCBKOyxSRigKKlp3pGIVBJEWUdEBR60L4uAodloUcS8dOt773tfJP5x7
8smT537vy8nkoCgvkQGPx5sxhMf78+//vw5U/fkyxrR/pDdrHikXv7+2xDez
xD29M+SL36upiHgVUxCpSWTet0Ftu5fPwgIJcz0TybP9/Nb4b2X8XBz6z/TS
8juixYL/veZhgcN3IS6fBzLeEQZ3vimvdV/PeCeUnhrmed5ZyLwP3Hh2e/KQ
Qi/m887YVO68c9YND8a7wOxoREXEq1WMd8XeJ08lh6xXMn45XvO8T5R8vpzx
K3FdfKln7B5Xxrshz6HB7WSeC+NX46D2/u+PWpYy3h27RPZdDx2XMt4Dd2vs
ekuuOTPXnhAnTK6boHF+7+VrEXnJY6HU05mZ54U5f8wx7rFmvI03zp1NLfAw
ZTzPB8/mV4z69uWS977DBxPsjx499GgJM1+AO44Xhz24s4SZL0S6f8FOi+uM
F/hilGdDq6yN8Tbr8JfAT2qjWhnP80NFso9h1k/sfD94DCyYENvMzvdH4WlB
+Ysmdv566DddDnt0np2/AX9MHvZw2nl2/kaMemYytKKRnb8J/Yq4ppWN7PxN
0Nb4lZo2svM3Q/ZZ/LzuBsYjAMtCDLMvNbDvB0D3JMnlXAPzeX4gWgPCvM6w
Xh6IvjFn2s+yvicQF6wjr1xkvSAI/UG/5A2wvj4Ibp+Ud3uw328TjIMOi9o1
7H75wXDafPlgOtk/BKGHn7x2Yr04BIVbzuZ1sfM7QnDX3lCRSfYX4d7J6CI7
sr8IU5ve7n9yjt0/FGHxwuKac+z+oUi9I1qRd47dPxTqRYlT4lkv2IKa8fta
g1lfvwU/bvlq0TrW24ThK/nzH9eyPj8MYVqpmQfreeFY1Tl1tAfrxeF4d7Xr
iSfrO8Kx68pQUx/WQwz/nLIBX9ZXidGncJdsIPtHIHKGr20g2T8CDlo301Cy
fwRsZ/zzmZjsvxV2rjevRpH9t6JOn1YaR/aPxPK9bsIksn8kthec70sl+2/D
7Fe7EhRk/20o8J73QE3234azdV4OOrJ/FKTHhqZtJ/tHoWJc5cmv2WvjaMSn
//y4kPho3D6VMrGEnSeNRkfV24Ay8vloDIRc/GEP6zsHr6uXrt1PesRgSONu
30Osd4vBkvJc/gnSJwYr3HOqa1lfHYNHDULrBtIrBjejaixaWD9JguDJb+5f
Jf0kcPr1u+wbrNdKcHKbyd3bpKcEU355c+0O6/sl+HyuTe8t0jcWa0yOx7Wz
PiAWrUlpn10kvWMR4m5wuY71LbF4UHnB4zjpH4eWh4n2lay3j0PWpNDOIvI8
4qAycygm/cvisKO88GAaeT5xqPvijFhC+ksxZI6T3RbSX4r2n8b6bCT9pagY
ZW4tIP2lkF/c2OVO+kvxw7zHX7uR/vG4Xmk7cQXpH4+A43OXLSf94+GePr55
OekfD33v/tCVpH88nGUpj1eR/glYPeb1KA/SPwGJkjHFXqR/ApY6T1kjJP0T
cMB21Cs/0j8BukYj6UbSPxF2wWX7A0j/RBStu6oKJv0TIbbQGJD/n5ZEHJE8
mBhG+iehvCjmQTjpnwTHv4uEEaR/Evr6hii3kv5JuBU4PzGS9E9Cq0O+0zbS
X4aPq5LvbyP9ZdhndDQ8ivSXoYlnezeK9Jdh/osvXKJJfxmOHl1QGk36J8Pr
+Zmn0aR/MkZ4D1kUQ/onIyF2f0YM6Z8MhftvdTGkfzJ2Lrv5kvhJKdBtDpkm
If1TYDWi1IecH20KrjnVJElI/xT4Hh8oIr4/BcKsfx8j3iYVM6reNRMfkIop
vBs3iM9PhZXI4iHxLamo/X5dL/G8NFTetH5FvH0a/nrDaIB4cRq2BoUaxJL+
aZDxS4bHkv5p+NTnmWEs6Z+OvmnfjiQe6ZjddM2YeGk6DltWmhBflQ5BzixT
4jvT0W6rMuXmybHmxEFT8nkrOa51H+E85JjwfRHn/eWYNhDOeakcmqvTOL9D
junNt6nvl0M2QmNCfJMcp12+NOH2kePlqSvGxL+Ro808jrsffgZmqScYEz8z
A827m0cS75aB/LykkcSLMpDybhbXR56BEbOfGhFfnIHW2TVGxFdnYFFTphHx
bRno1wg535OBNJ4d54cr8G6fKecnKfDzq1+55+OoQHJEhyHxAgWSMusMiY9W
gH/5IOe1Cki7SjhfoYCpaDvn6xUoMVBy/pYC56UyzvcrUJAq4fzoTNT/K4Lz
NplYnxjKeddMbPgoiPMBmbicsonzskwo9qznfH4mhKF+nD+SCdf9vpxvycQ1
oZDz3YN+vYDzPCVG7/XhvKUSbtN9OG+vxMLb3pz3VOLeYW/Oi5UQlHpzXqWE
+W7KlykxpZrytUr83kb5DiUWP6d8rxIWn1L7GKtw35Xax0qFRdE+nIcKL3dS
3l8FaQPlpSpsekz5HSpoPxJwvkoFta2A800qpK2h+nSqEB1O+TcqpGdQnq9G
cCHlZ6ox4gDl3dRoPE15kRpmLZSXq7HhOuWL1cjspHy1GkaPKd+mRksv5XvU
ePGS8sM1iB+g/CQNjg0VUudfg3uG1HkQaLDYREidfw34H1Neq0H9aMpXaLBk
LOXrNRDwKX9Lg1PjKN8/ON+c8qOzsMec8jZZeGFOedcsvKV9QBZSaC/LgpSe
nz94zaf8kSyUmVG+JQtjzOjzn4Vuen9eNprHUt4yG5qxlLfPxgbae2Yjjfbi
bFjS81XZaDejfFn24O8F5Wuz8ZxP+Y5sTB9H+d5srB5HeWMtuuj7tdKinO4D
LWZbUN5fi4UWlJdqEUX7HVp00/OrtODT/Zu0aKB9pxYH6PlvtPjbeMrzdXC0
pPxMHSSWlHfTwcmS8iIddo+nvFyHCnp+sQ5u9D7VOoyn+7TpsI7u2aNDH91/
eA5u0f0n5eAdfR4cczCX7i/IgSN9fqJzMIWer82BMe0rcmBC+/ocLPng/Odg
F+37Bz29/+hcKOn+Nrkw/OD85yLvg/OfCz7dR5YLX/r55ufCxYI+/7mDv8/0
+c/Fb/T56c5FIb0/T4/NdB9LPS58cP71OPPB+ddjDu3FepjT96vS40v6fsv0
SKbvt1aPifQ+HXqI6H169Sik5xtvB49+vlbbcZ/eB9txmbn+L+ydQtY=
     "]]}, 
   {Hue[0.8010752688172044], LineBox[CompressedData["
1:eJxd1HtcTekeBvDNMNV2GQ2532JyaEIhTA49Lh2JTFEiJKWQsrvt7pfdvrYv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     "]]}, 
   {Hue[0.8064516129032259], LineBox[CompressedData["
1:eJxd1HlYVPUaB/DBcrmUidstzYVU1ItpuBuWfNlU0CuLgAiioKAwDDADM8My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     "]]}, 
   {Hue[0.8118279569892474], LineBox[CompressedData["
1:eJxd1HtcjPkeB/BhXUttIYcoFYXBKrbdzVF9XCqihMalXLpSuTRdpvtlamaa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     "]]}, 
   {Hue[0.8172043010752689], LineBox[CompressedData["
1:eJxd1HtcFOUeBvBV8tLiBTRUUI9LYirVCS9o4UketeK4BQi4KViGFwSXBZfL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     "]]}, 
   {Hue[0.8225806451612904], LineBox[CompressedData["
1:eJxd1ndUU2kaBvBYkLJrWR2kiCsWFGk6IjKiwCPguKJYKCpgiSCI1BAIGEoI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     "]]}, 
   {Hue[0.8279569892473119], LineBox[CompressedData["
1:eJxd1HtcVHUaBvBRo63RXNyNMnZFK1FEMTWFvCQPqCGYCMJokihyUwbQARmH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     "]]}, 
   {Hue[0.8333333333333334], LineBox[CompressedData["
1:eJxd1HlcjfkeB/DDZZhzXXuW7kVRliOmQaFe+BRJizTqSJs2FalUOpVDdTpL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     "]]}, 
   {Hue[0.8387096774193549], LineBox[CompressedData["
1:eJxd1ntUlHUaB3Bsve2oQKyIgQQGpIGUqajgUb9Wg4gmEqKCK3IRkUGU2wDD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     "]]}, 
   {Hue[0.8440860215053764], LineBox[CompressedData["
1:eJxd1HlclHUeB/Dx1kkTD9RQU1jIlVIxJV3M+IiaL0HFAzwQhuEYkOEajgFk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     "]]}, 
   {Hue[0.8494623655913979], LineBox[CompressedData["
1:eJxd03tcTnkeB/CHNEaUlBplUumyTZhtyKCXyaeUEkbicakk6aIk3e+X59rT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     "]]}, 
   {Hue[0.8548387096774194], LineBox[CompressedData["
1:eJxd03tYlGUaBvAJtRLzeIkFhKFEGqhhRSWueC86haOoHAYGUBgE5KBxEIbz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     "]]}, 
   {Hue[0.860215053763441], LineBox[CompressedData["
1:eJxd03lYVOUeB/ABgXRQInPcDSTQC+XENRc0kS8ij4GaiOCCCcOqLCIgwzaA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     "]]}, 
   {Hue[0.8655913978494625], LineBox[CompressedData["
1:eJxd03lYVPUaB/BhRxZz4ym5VmRqipjYzSUV+CriMrmACC4YgoDKgDAgMDAM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     "]]}, 
   {Hue[0.870967741935484], LineBox[CompressedData["
1:eJxd1ndUVGcaBnCIEiMaF6OoixqwIDiKohHNWuARbKAgFlwBUaoFG70MDMzA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     "]]}, 
   {Hue[0.8763440860215055], LineBox[CompressedData["
1:eJxd1XlUU2caBvBojwqpC6JUxQ1QXFIXXEBEhUeUjgarIYABF4woqGERkLCD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     "]]}, 
   {Hue[0.881720430107527], LineBox[CompressedData["
1:eJxd13lUVOcZBvBxABXiAgbUo0aJgrZUE40oisA8omDEBZiAKIJswzYiDssA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     "]]}, 
   {Hue[0.8870967741935485], LineBox[CompressedData["
1:eJxd1XlU1OUaB/DRVBQqwQSPeLyigsukQnnR8qp8RShBBbcRBxkYNmMRGJZB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     "]]}, 
   {Hue[0.89247311827957], LineBox[CompressedData["
1:eJxd03lcjPseB/A5lqTr4FBdEpUtjawZS8fVhysRkhgppG0q7VNNNdM2e83S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     "]]}, 
   {Hue[0.8978494623655915], LineBox[CompressedData["
1:eJxd1HlUFFcaBfBGRCNoxAWjxgUTm6URRRE1jMGr0KKIski7AGKjoLIo+9Yg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     "]]}, 
   {Hue[0.903225806451613], LineBox[CompressedData["
1:eJxd1nlYjWkfB/BTU5Y2y7xZskzWONWEOigNX2mhtIg0ItJKhdNySimdtbN1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     "]]}, 
   {Hue[0.9086021505376345], LineBox[CompressedData["
1:eJxd1XlUU2caBvAogoobqGir1VIFhaCCUvAMLjwqLnBAUYkiKEZkjRASIBBA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     "]]}, 
   {Hue[0.913978494623656], LineBox[CompressedData["
1:eJxd1HlUU2caBvCALBKtFRTqMiraUhXxlI7QhUUeGZFKLa4IRYciiiCyBCQR
wpKNJCQEXFFHW4pVsKWL0aqggGjVKcUqKMYFtUU8qAVUtMVaRmDa8d7vvk7+
4dyT333vm+d7LhNjUhbFWotEoulWItFff///82XFXx8x7jkcG/Z4mybg+fUY
nFYsHdp+KyfguXoNfQVdq11TZNz37vj4kccRjxYJd+2Jef07TE/kazjvhZv1
imtD1q8MCPvf520Y9k3yfjQ1ivM+aP17/ZvJDeGcn4kJfh7Jzu6Lue+BO+Ed
27NL5nP3B2JGwP0hN06GcH42FOdeumzwC+Z8EFyDxlu/ap7N+WD4mx87vXI1
kPNz8aymeVC5ehbnQ+Dx6FD88QJwfh66Pt0en30wgPOhSOiUOaaZZ3J+PsZ+
UrfuaY8/d70AXU7Nt/xS/J975UJMHFwTde8lf27eIgz27y/5+Hu/5959MV6Z
Wf5yy1Y/bv4SeF5L+sNL4vfcW5ZA1two/S6M8xVh+KNKUf51IOeVS6F+vdel
04vzYeFYs8stQDSNnx+BlXFd1ddf5ed/CFTfnlQ1np//IX77reSK3Vh+fiSa
D26/Fj2Kn78MP9a9dybLhZ+/HF7xM25NdObn/xO+r+3+yGMkPz8KRx5lvqMY
wc+PQmZG0lS7Efz8j6A722E46MR5RGORW+iRTCf++2iUhCe2Lnbi7ndegcLd
x5768F65AjU5bTZTeN+xAt+Mu1/nxPuwGPxjdJBRxPsTMRjx4+8zf3fk910J
47W+xg5HzhevxHjZvdfPOfL7r8J+3eEVJbxPWIXuec7B8by3rMIeSeoeL94j
FklBiVMdeF8Ri12esiN3h/P7r0bp5R1NjcP5/Vdj2YwpD+qG8/uvhvfDXe8d
4X1YHHzXJgcd4P2JOKzR2m7bz3v3eHiOXf6WmffF8fhl3vsxB3kvWoPGvELD
Yd4nrMHtWt3so7y3rIElYmdILe+RgMiSDxNO8r4iAZfTojVn2P5rsXZ+luoH
tv9abL3YEHGO7b8WDx+ft77A9k9E1feh2ZfY/onwnfj01BW2fxIqbyuvtbD9
k3D35VG1N9n+yQhuskppZfsn45MHsx+2sf2TsTAmzL+d7Z8CO+vy8Lts/xRs
umrt+wt/LZZAXqG/1cG8BIfuDpnVxc+TSjDwQcbc++x+CVz6xt+5z/tWCcLn
THR4wPJIxSlNbB3zIanwq9zsxbwyFVvjvHax+YdTUX2ywbGL5ZWKeeNV2zt5
75qGyyO/EXey/NKgHls2pYP3xjSM3bu/+B7LMw2vvaPvbed9Txrc9xyb3sby
XYeje/cGszyj10EmerL5Cst7HSLPL0m8wPuGdYhIVbidZfmnY8GTKT2nee+d
DpvQiqfH2XmkI9CrLvAo70vT4XI7pONbdj7pOHXdxZH1VSzFm16htytY/lJE
5Fds2cfyl0I7LGBpGctfik5RUsRelr8UlndjDu5l+ctQGdO3uJzlL8OcmbWi
L1j+MkQH+cZ9xfKXQXK8xNfM8pehuroGh1j+67Hbb/OcKpb/epwvq5pcw/Jf
D9FnrvV1LP/1GFi5euQplv96HL/savVvln8GOqc+MdSz/DPw8+R0cwPLPwOt
V47Lf2T5Z8Cu6o3H51j+mehJEk1qZPlnorprlEsTyz8TP48c0dLE8s+E1/Xc
DPb+WTJRNy6hl52vWI73HabEXWT5y3HBP/T0RZa/HGs/bnFuZvnL4TGQFtXM
8pfD+7MDnzaz/LMQtD2thfmQLATMGPMye9+VWagf3eh/ieWfhQnmstWXWP5Z
mH6zxsC8azYyzB/sYz4sG/1J5jrmjdn4XBzZLPw/yUb3jUttzPdkw82t8gHz
7jn4csm/fmc+Ogcj8l/qZ744B7/8tsPawvLPwbzy/bYWln8uID9ob2H556Lb
6uFg5hNyIb1Z6sB8aS6SBn51YN6SC9cMezHzYgW2RnQLHgp8uqxG8FIFZnmn
OzBfocDi5HGCb1Wgp7JaeL5YiTnXFw5m97sp8XVAm70wX4m2t1LsmY9UYsjQ
/9gJz1PCv0dvx/xGJXSiUXbC85WY0P+VLfNnlJi26j0hn1Yl2md32jDf++f8
0G02zDurcPbcXBvmPVX4rtZW8CEqSC/+MIj5WBV6NhUPYl6pwtKo+EHM71Qh
RT9L8IdVWBjpKvgmFXrdbATfocKwoC5r5m3VwKSr1sy7qnH37e+F8/dRo2nY
UcGHqXEHXwteosYF6R7BG9X4dsUuwZepsfHUVsGfUKNy5QbBt6hxzalA8D1q
yMv0gh+uQeqTPMG7a3DnrlrwQRqMW64SfLQGQ32Vgpdr0ClRCL5Yg6KuXMGb
NZhakkv6/uf98lzBt2uwSEa8KA/PjMSPycMnZuK987DhFvEL8pA4WiH4hDwY
wsg+2jxs3awQfGkeAhuJP5aHMWKl4C15+FugUvDdeSiVkd8r1mLHPuLdtNhy
iXhoUfmM+Egtyl1VgpdqkT2L5LlRi2lRKsFXaKGQEX9Gi00m4lu1eLOU+F4t
hh0g3lkHTR3xnjocPUt8iA61FuJjdQj8iXilDsp24nfqMKeT+MM6nHlIfJMO
yb8S36HDB0+It9VD+ZR4Vz3ieon30cPnGfFhenj2Ey/RI0ekJv3X4wtr0s8y
PabZqEn/9RhqS3yLHgtsie/RY6Qt8cPz4U69ez5KqA/Kh48d8dH5qLcjXp6P
V+yJL86Hhz3x5nxMtie+Qbh+3v98hFAvMiCd+jEGaKj3NiCf+gUGbKI+wYDP
qdcasIX6UgPeoP6YAYl2xFsMeJfm021A/SDixUYcofm7GdFqRTyMcLEiPtKI
ySLipUZ00PPdaMTjPtp/I7b10f4bcaGP9t+Ikn7afyOeDtD+F2Az3cezAFpr
sk9IAc7R/WMLkG1NvLIAe+j+OwuwlO5/uAAbBmj/C1A3QPtfgGrqbU0Ip/Nd
TYi3IfN9TDDR/MNMaKPnJTEhdTDtvwkRg2n/Taii/oQJB2g/W0y48UL/Tch+
of+FSHyh/4XQvtD/QuymProQm6mXF2Iq9cWFSKPvo7kQatqfhkIk0fzbCxFM
z0tUhBX0fR9ThD/o+XoXYaSI9r8Ih6hPKMJPVrT/RVg1iPa/CPNp/seK8I0N
7X8RTtP9u4vQSL14Axzp73XbgFqaDzYgmMv/vy+56R8=
     "]]}, 
   {Hue[0.9193548387096775], LineBox[CompressedData["
1:eJxd1nlUU2caBvAgIJrDVFplqrigLZs4TLEjqAjylEUlgKCAyCIQTEACSFjC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     "]]}, 
   {Hue[0.924731182795699], LineBox[CompressedData["
1:eJxd1nlUU2caBvDQalWsAioepaCBolbcsEpRRuRRi9pAFRcUUBQRKIJoQMK+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     "]]}, 
   {Hue[0.9301075268817205], LineBox[CompressedData["
1:eJxd03tYTfkaB/BMoklGB2EwFKK25DKl2i59K5Uyk9B2Cal0U2F32VG67PZu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     "]]}, 
   {Hue[0.935483870967742], LineBox[CompressedData["
1:eJxd1HtcjXkeB/BDNWhniZkwGDIrRhgZ5XLcPmY0yKXUSTpdnK50TBdddT+d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     "]]}, 
   {Hue[0.9408602150537635], LineBox[CompressedData["
1:eJxd1HtcTHkfB/BhlxiX9cqOS+wqt00Pqx4qIj7IRqHkWsK4pC10n9KoTM00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     "]]}, 
   {Hue[0.946236559139785], LineBox[CompressedData["
1:eJxd1HlUVOcZBvBBQWBAQARjqEdwoSwGj1FRpCiPyBIhQUBQNIoDiAooDssM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     "]]}, 
   {Hue[0.9516129032258065], LineBox[CompressedData["
1:eJxd03tcjPkeB/BZe4RkXZI9LnuE7DKxdaw4LtWnCWmQpFmJzUwXl0rNdNVE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     "]]}, 
   {Hue[0.956989247311828], LineBox[CompressedData["
1:eJxd03dYVGcWBvBB142AGpQqiJRQBBRBGJVieC1gREVARgUb0tQBEZAB6cMw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     "]]}, 
   {Hue[0.9623655913978495], LineBox[CompressedData["
1:eJxd13lcjfkeB/BTVyiVmJLlNsI0Rsm1FKOGPkTRy+C2oH0Vihbtp+10Tud0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     "]]}, 
   {Hue[0.967741935483871], LineBox[CompressedData["
1:eJxd1XlUU2caBvC4UG2ASq2ICyIqoE21UhVUFHlQRAWmooIKbhFFJWwJEAgR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     "]]}, 
   {Hue[0.9731182795698925], LineBox[CompressedData["
1:eJxd03dUVFceB/ARRRFLsCAruIpG1gRxFz1iR740FUUFFKODZVBAGRCHMjAM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     "]]}, 
   {Hue[0.9784946236559141], LineBox[CompressedData["
1:eJxd1HlUU1ceB3BQrCPWUQZwjjg67lakFVBcUOEriwqiRMIWVGRxYRPDkrBD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     "]]}, 
   {Hue[0.9838709677419356], LineBox[CompressedData["
1:eJxd1HlUU2caBvBoYVRc6kYd0VqduoxxQyWCVvFBxQU3ROIICiIQMAHZQ2TP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     "]]}, 
   {Hue[0.9892473118279571], LineBox[CompressedData["
1:eJxd03tUzekaB/CdJmXTESYzLrNWbsMpkUuayaUvKlRG0nbpJqHY6d7uslN7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     "]]}},
  AspectRatio->0.2,
  Frame->True,
  ImageSize->500,
  PlotLabel->FormBox["\"W\"", TraditionalForm],
  PlotRange->{0, 1}]], "Output",
 CellChangeTimes->{{3.45520810421271*^9, 3.455208108898017*^9}, 
   3.455208142303101*^9, 3.455208228381818*^9, {3.455208364473605*^9, 
   3.4552083705675573`*^9}, 3.4552084047375813`*^9, 3.460840542957017*^9, 
   3.460840898272706*^9, 3.460842183012394*^9, 3.460842309580797*^9, 
   3.460842375375841*^9, 3.4608424123442917`*^9, 3.460842457931274*^9, 
   3.460842494361018*^9, 3.460842536258854*^9, 3.460842634697524*^9, 
   3.567986582505744*^9, 3.567986725060584*^9, 3.567986892188033*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell["\<\

Use SimShowFinal to find the solution at the stop time of the simulation and \
automatically set the scales.
\
\>", "Text",
 CellChangeTimes->{{3.455209373941399*^9, 3.455209395192819*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"finalpic", "=", 
  RowBox[{"SimShowFinal", "[", 
   RowBox[{"sim", ",", "W", ",", "w1", ",", 
    RowBox[{"{", 
     RowBox[{"LightBlue", ",", "Purple"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.460840555729974*^9, 3.460840561688631*^9}, 
   3.4608426676535673`*^9}],

Cell[BoxData[
 GraphicsBox[{{{{
      {RGBColor[0.5299588490031104, 0.07611167044033473, 0.5404849310852844], 
       PolygonBox[{{-52.78814370283062, 
        1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}, {-34.63053008971262, \
-1.1364337129259023`}, {-43.45241478251513, 4.7102628000145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.88589263240462, -2.2351866095807904`}]}}, {
      {RGBColor[0.8332879560349402, 0.8467315639806587, 0.9503891297769462], 
       PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.25431678308521, -23.922644286346554`}]}}, {
      {RGBColor[0.8475830014902122, 0.8830487064886472, 0.969706758770557], 
       PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.89561613233462, -39.42334570573022}]}}, {
      {RGBColor[0.8448708869469364, 0.8761584695408654, 0.9660417391174816], 
       PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
        5.4248635182477205`, -38.39458894293506}, {
        6.3102657101392365`, -38.95973609322832}, {
        7.780490515825043, -41.520915522406206`}, {
        6.380091960771905, -48.196361878549155`}, {
        1.6639895541390333`, -49.66793321149246}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.2311890085060536, -43.63949799509643}]}}, {
      {RGBColor[0.8346261086606311, 0.8501311949756575, 0.9521974441359881], 
       PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
        23.34795800849396, -44.90236159475264}, {
        28.000014225109798`, -43.62702517136558}, {
        25.693051195333904`, -30.29218092188315}, {
        24.462069249457507`, -28.912291234918964`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.636326832002744`, -38.29767011088048}]}}, {
      {RGBColor[0.8242908620832752, 0.8238740820494016, 0.9382308947071285], 
       PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
        24.462069249457507`, -28.912291234918964`}, {
        25.693051195333904`, -30.29218092188315}, {
        43.43658378902801, -30.670187942829706`}, {
        44.51459149032752, -30.366105462288715`}, {
        38.29039779788493, -18.512692359685605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.025264875531555`, -26.35095026417491}]}}, {
      {RGBColor[0.8103070069806082, 0.7883475312480315, 0.9193337932170381], 
       PolygonBox[{{33.35302989167459, -8.612572252235912}, {
        38.259623003714786`, -12.554268475902438`}, {
        50.45089169578, -10.818110232310644`}, {
        51.67669751934072, -10.154365856055348`}, {
        51.240800221758576`, -7.855733719914968}, {43.729758543849734`, 
        2.606596490686276}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.85739935014571, -6.561218181012534}]}}, {
      {RGBColor[0.5, 0., 0.5], 
       PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
        34.31581843488633, 8.984090373152792}, {43.97250284068093, 
        6.305012900017747}, {49.98366421080489, 10.82642660895389}, {
        49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
        20.93154910164655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.718576231248505`, 12.596829699820875`}]}}, {
      {RGBColor[0.8440409808284194, 0.8740500594019304, 0.9649202443627289], 
       PolygonBox[{{23.07493357227531, 40.27714286823488}, {
        23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
        40.85132267586094}, {37.45173521580601, 27.571464518331247`}, {
        26.676294333979644`, 25.411211191683098`}, {22.064422088286943`, 
        27.710837465371284`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.884811819939838`, 31.94546354402244}]}}, {
      {RGBColor[0.8588837554404151, 0.9117587300378113, 0.9849780478924528], 
       PolygonBox[{{-11.838170600099811`, 
        48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}, {
        1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
        47.15554236512502}, {-1.7498137066185824`, 
        56.301041604621496`}, {-6.339302040110983, 57.84594683085973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.5071624666592456`, 49.466963202837654`}]}}, {
      {RGBColor[0.8574155667700845, 0.908028737199674, 0.9829940091487628], 
       PolygonBox[{{-34.212409392550136`, 
        38.51295794261519}, {-18.042980884802972`, 
        37.37511602779703}, {-18.175163756303302`, 
        46.7505945892017}, {-22.089227519410013`, 
        50.33799173629489}, {-24.525441708900996`, 50.902283520348455`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.360395006473443`, 43.01516969690558}]}}, {
      {RGBColor[0.851123777155767, 0.8920441906119485, 0.9744915907510365], 
       PolygonBox[{{-47.47314333790245, 
        22.391144498648245`}, {-34.03089316233506, 
        24.065216626793287`}, {-33.14500031348419, 
        29.433780007068208`}, {-35.99466286146045, 
        37.75295101357002}, {-38.32387710039718, 
        38.809067062210715`}, {-40.407130938729146`, 38.86702164804095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.37496663559033, 29.683790574174267`}]}}, {
      {RGBColor[0.620059162626925, 0.3050151699170527, 0.6622421116580068], 
       PolygonBox[{{-56.268664208232366`, 
        3.22586137699904}, {-55.068495105951435`, 
        2.0523633088463504`}, {-52.78814370283062, 
        1.2336070807496133`}, {-43.45241478251513, 
        4.7102628000145}, {-41.83926368422096, 
        11.353682068710583`}, {-47.807650951705256`, 
        19.344125376863307`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.48660653187061, 8.897302450987885}]}}, {
      {RGBColor[0.8210502622473493, 0.8156412067905633, 0.9338517057396614], 
       PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.76927030259653, -14.604859111360895`}]}}, {
      {RGBColor[0.8505915270847361, 0.890691987728789, 0.973772333898292], 
       PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.70079335746475, -30.817154727175822`}]}}, {
      {RGBColor[0.8555341120212786, 0.9032488251351402, 0.9804515027314575], 
       PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.525799145694013`, -43.75813773569129}]}}, {
      {RGBColor[0.8535123473030938, 0.8981124499051573, 0.9777193882474241], 
       PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
        1.6639895541390333`, -49.66793321149246}, {-11.610528936170674`, \
-43.05115424856789}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.725005646446448, -50.36695533799414}]}}, {
      {RGBColor[0.8476332346402314, 0.8831763258427501, 0.9697746414057181], 
       PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
        7.780490515825043, -41.520915522406206`}, {
        11.914720066678155`, -40.937505075850794`}, {
        23.34795800849396, -44.90236159475264}, {
        15.56959719029909, -55.126141594792}, {
        10.107057536142992`, -53.562044056384785`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.769159558314511`, -47.47670848328269}]}}, {
      {RGBColor[0.8372821894595374, 0.8568790759242301, 0.9557867425128883], 
       PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
        30.41618075417195, -45.357066360102}, {
        43.43658378902801, -30.670187942829706`}, {
        25.693051195333904`, -30.29218092188315}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.687471682639114`, -35.85484741848535}]}}, {
      {RGBColor[0.833077233676641, 0.8461962152866014, 0.9501043698332986], 
       PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
        38.29039779788493, -18.512692359685605`}, {
        44.51459149032752, -30.366105462288715`}, {
        46.42637798119657, -30.951592207361415`}, {
        46.89018312190064, -30.923641356659143`}, {
        50.45089169578, -10.818110232310644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.391739406504996`, -19.192894163529548`}]}}, {
      {RGBColor[0.8110207331809516, 0.79016078159485, 0.920298288082367], 
       PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
        43.97250284068093, 6.305012900017747}, {49.98366421080489, 
        10.82642660895389}, {52.79453730204082, 10.453872614399058`}, {
        56.22401077536549, 7.390891134518448}, {
        51.240800221758576`, -7.855733719914968}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.000350703228165`, 3.110439595795835}]}}, {
      {RGBColor[0.7376965015446426, 0.6038775985188216, 0.8212114885738413], 
       PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
        39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
        29.305907063030375`}, {49.45426995630107, 27.555651580325677`}, {
        49.338554517430296`, 12.031228292566785`}, {38.68068160977611, 
        20.93154910164655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.67541307244692, 22.295585012033303`}]}}, {
      {RGBColor[0.852914527156762, 0.8965936635874492, 0.9769115231848134], 
       PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
        37.45173521580601, 27.571464518331247`}, {38.472940252756125`, 
        27.41037014732446}, {39.633320060339884`, 28.270328776238145`}, {
        37.967147094266736`, 42.49826823369556}, {32.41770749936698, 
        44.56630056359704}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.160037085687236`, 37.169310399334755`}]}}, {
      {RGBColor[0.8593329501114304, 0.9128999273101205, 0.9855850677181492], 
       PolygonBox[{{8.376094572661046, 48.82146997333693}, {
        19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
        40.27714286823488}, {23.323146979712302`, 40.48349079082753}, {
        20.277940643351904`, 53.06954176758868}, {13.265834624870932`, 
        54.604844743160285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.633512253393036`, 47.702311477259194`}]}}, {
      {RGBColor[0.8571591474173116, 0.9073772934385753, 0.9826474965098805], 
       PolygonBox[{{-55.74865298664452, 
        24.773359328364197`}, {-48.4322515168141, 
        21.853558939371563`}, {-47.47314333790245, 
        22.391144498648245`}, {-40.407130938729146`, 
        38.86702164804095}, {-44.823022492818914`, 40.72543629689315}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.62835986895645, 30.737366071380723`}]}}, {
      {RGBColor[0.8372914812392905, 0.8569026820673867, 0.9557992989720143], 
       PolygonBox[{{-58.49974064332942, 
        24.187700521375316`}, {-58.14751363608475, 
        4.1503107813392495`}, {-56.268664208232366`, 
        3.22586137699904}, {-47.807650951705256`, 
        19.344125376863307`}, {-48.4322515168141, 
        21.853558939371563`}, {-55.74865298664452, 
        24.773359328364197`}, {-56.01537764349589, 24.801710273373125`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.427138477227935`, 15.79383661688419}]}}, {
      {RGBColor[0.8395159283885137, 0.8625539802302781, 0.9588053086331266], 
       PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
        2.0523633088463504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.222761771934834`, -8.775278292632002}]}}, {
      {RGBColor[0.8579329319397438, 0.9093431243874573, 0.9836931512699242], 
       PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.66208951671778, -29.2263411715152}]}}, {
      {RGBColor[0.85938139620645, 0.9130230065785486, 0.9856505354141216], 
       PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.15564817738774, -42.36503184444647}]}}, {
      {RGBColor[0.8597017017177464, 0.9138367557153557, 0.9860833806996573], 
       PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.138028879188578`, -53.17979951661941}]}}, {
      {RGBColor[0.8588465184499715, 0.9116641279539816, 0.9849277276350966], 
       PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
        1.6639895541390333`, -49.66793321149246}, {
        6.380091960771905, -48.196361878549155`}, {
        10.107057536142992`, -53.562044056384785`}, {
        4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.7098219170988345`, -56.75864360387799}]}}, {
      {RGBColor[0.8559638289809652, 0.904340538492182, 0.9810322013256287], 
       PolygonBox[{{15.56959719029909, -55.126141594792}, {
        23.34795800849396, -44.90236159475264}, {
        28.000014225109798`, -43.62702517136558}, {
        30.41618075417195, -45.357066360102}, {
        30.459077272474936`, -45.4139413073523}, {
        24.028708326184773`, -61.31008126581738}, {
        19.772455111285545`, -59.748794158911565`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.283956302929916`, -52.266768807934014`}]}}, {
      {RGBColor[0.8542946025768791, 0.9000998011412603, 0.9787764899687555], 
       PolygonBox[{{30.41618075417195, -45.357066360102}, {
        43.43658378902801, -30.670187942829706`}, {
        44.51459149032752, -30.366105462288715`}, {
        46.42637798119657, -30.951592207361415`}, {
        40.37318511218365, -49.4631641068831}, {
        37.975378194087895`, -49.339835567997575`}, {
        30.459077272474936`, -45.4139413073523}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.18304700520102, -40.958494460757954`}]}}, {
      {RGBColor[0.8528367897892606, 0.8963961686537971, 0.97680647268819], 
       PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
        50.45089169578, -10.818110232310644`}, {
        51.67669751934072, -10.154365856055348`}, {
        54.02093894660203, -10.773392911268232`}, {
        60.138923066367745`, -15.263122203283174`}, {
        49.0556749575718, -31.43916762978388}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.562870417473405`, -19.561190963535864`}]}}, {
      {RGBColor[0.8522137970896606, 0.8948134304440027, 0.9759645906617036], 
       PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
        51.67669751934072, -10.154365856055348`}, {
        54.02093894660203, -10.773392911268232`}, {65.98376171783443, 
        3.2805790212952974`}, {63.8055536038347, 5.032068460993779}, {
        56.22401077536549, 7.390891134518448}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.62751960757157, -0.8813360348103593}]}}, {
      {RGBColor[0.8504016078783171, 0.8902094902854542, 0.9735156863220501], 
       PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
        49.98366421080489, 10.82642660895389}, {52.79453730204082, 
        10.453872614399058`}, {62.385344733160004`, 24.557889348017547`}, {
        57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
        27.555651580325677`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.1300833975627, 20.39582521947186}]}}, {
      {RGBColor[0.8581800895854582, 0.9099710384062993, 0.9840271480884571], 
       PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
        39.633320060339884`, 28.270328776238145`}, {45.89805914969774, 
        29.305907063030375`}, {50.236718804316844`, 43.037375773752274`}, {
        44.62987092294039, 44.948842524101494`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.52829088793194, 37.18979995949842}]}}, {
      {RGBColor[0.8611407422997417, 0.9174926966533977, 0.988028030134786], 
       PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
        23.323146979712302`, 40.48349079082753}, {25.902489602900747`, 
        40.85132267586094}, {32.41770749936698, 44.56630056359704}, {
        32.78857932177908, 54.24546914130839}, {26.63497371547327, 
        57.92198430735112}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.83163939400478, 49.30436081740893}]}}, {
      {RGBColor[0.8621939214836327, 0.9201683410665262, 0.9894512452481523], 
       PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
        3.984565655295177, 47.15554236512502}, {8.376094572661046, 
        48.82146997333693}, {13.265834624870932`, 54.604844743160285`}, {
        11.442453369606875`, 61.54337657266726}, {6.5194462238627695`, 
        63.162634865097374`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.261086120448685, 55.4253487343659}]}}, {
      {RGBColor[0.8626472023943338, 0.9213199195964157, 0.99006378701937], 
       PolygonBox[{{-22.089227519410013`, 
        50.33799173629489}, {-18.175163756303302`, 
        46.7505945892017}, {-11.838170600099811`, 
        48.924453739676075`}, {-6.339302040110983, 
        57.84594683085973}, {-8.219975547449456, 
        60.96211518297156}, {-14.822287009889326`, 63.85701875252397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.165376864073032`, 55.00662673133463}]}}, {
      {RGBColor[0.8617125799988661, 0.9189454735106328, 0.9888007837822516], 
       PolygonBox[{{-38.32387710039718, 
        38.809067062210715`}, {-35.99466286146045, 
        37.75295101357002}, {-34.212409392550136`, 
        38.51295794261519}, {-24.525441708900996`, 
        50.902283520348455`}, {-30.290406933959307`, 
        55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.340021014989745`, 47.73584390774832}]}}, {
      {RGBColor[0.864322019606584, 0.9255748606221322, 0.9923270535224108], 
       PolygonBox[{{-56.01537764349589, 
        24.801710273373125`}, {-55.972025505350125`, 
        44.92106733342836}, {-51.19351329491127, 
        45.05542300240451}, {-48.609412037979666`, 
        44.093042290426745`}, {-44.823022492818914`, 
        40.72543629689315}, {-55.74865298664452, 24.773359328364197`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.052996135042456`, 37.39326235051463}]}}, {
      {RGBColor[0.8588113406409129, 0.9115747573039408, 0.9848801900552877], 
       PolygonBox[{{-68.64070525362567, 
        6.11255639030984}, {-65.51468607151688, 
        4.7275585434495655`}, {-58.14751363608475, 
        4.1503107813392495`}, {-58.49974064332942, 
        24.187700521375316`}, {-61.75930277699662, 24.547594598138712`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.10117405507437, 12.805712618978703`}]}}, {
      {RGBColor[0.8579888982757857, 0.9094853091330773, 0.9837687814537646], 
       PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
        2.0523633088463504`}, {-56.268664208232366`, 
        3.22586137699904}, {-58.14751363608475, 
        4.1503107813392495`}, {-65.51468607151688, 4.7275585434495655`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.53047429869821, -3.8589527377354207`}]}}, {
      {RGBColor[0.862288858190578, 0.9204095316193064, 0.9895795380953757], 
       PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.99131526625276, -25.986905956865773`}]}}, {
      {RGBColor[0.8650723787021127, 0.9274811783242863, 0.9933410523001523], 
       PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.78652760578677, -44.21627123762653}]}}, {
      {RGBColor[0.8649101792932613, 0.9270691041504477, 0.9931218639098126], 
       PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.161034285469732`, -55.3875521486726}]}}, {
      {RGBColor[0.8647806717229332, 0.926740084917722, 0.9929468536796394], 
       PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.715447343203468, -62.7635717443444}]}}, {
      {RGBColor[0.8628029040345639, 0.9217154859256488, 0.9902741946413026], 
       PolygonBox[{{4.005263662698364, -65.68143337812447}, {
        5.408506981199829, -68.37168529833791}, {
        10.238653423113641`, -69.42180233879748}, {
        19.772455111285545`, -59.748794158911565`}, {
        15.56959719029909, -55.126141594792}, {
        10.107057536142992`, -53.562044056384785`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {11.371610921711232`, -61.56977885045106}]}}, {
      {RGBColor[0.8621259561236961, 0.9199956723142549, 0.9893594001671568], 
       PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
        25.39562709536106, -62.869049470508365`}, {
        31.569452252404535`, -64.08673552884099}, {
        37.975378194087895`, -49.339835567997575`}, {
        30.459077272474936`, -45.4139413073523}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.882504800268553`, -55.17496138138961}]}}, {
      {RGBColor[0.8622588164217467, 0.9203332092876809, 0.9895389411104686], 
       PolygonBox[{{40.37318511218365, -49.4631641068831}, {
        46.42637798119657, -30.951592207361415`}, {
        46.89018312190064, -30.923641356659143`}, {
        49.0556749575718, -31.43916762978388}, {
        52.161170727358645`, -33.36791543086465}, {
        49.88948573837171, -51.637574117790486`}, {
        43.99567048064946, -51.44785855571658}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.955563657846106`, -42.226255521206085`}]}}, {
      {RGBColor[0.8624876727174656, 0.9209146279849127, 0.9898482063749536], 
       PolygonBox[{{49.0556749575718, -31.43916762978388}, {
        52.161170727358645`, -33.36791543086465}, {
        60.74405695637355, -34.800584961845985`}, {
        60.74813333912534, -34.79266177789455}, {
        62.96823343076595, -15.960817235781178`}, {
        60.138923066367745`, -15.263122203283174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.40466786740187, -26.452122942859848`}]}}, {
      {RGBColor[0.8611540359898046, 0.9175264698119359, 0.988045994580817], 
       PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
        60.138923066367745`, -15.263122203283174`}, {
        62.96823343076595, -15.960817235781178`}, {
        66.02083384129644, -15.496270245368667`}, {66.090994924392, 
        3.2465790292398555`}, {65.98376171783443, 3.2805790212952974`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.86369060457521, -8.337011096271466}]}}, {
      {RGBColor[0.8613245231136221, 0.9179595992616344, 0.9882763825859757], 
       PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
        62.385344733160004`, 24.557889348017547`}, {63.80347762798337, 
        24.653805790695255`}, {67.26233475858338, 23.427694538377988`}, {
        63.8055536038347, 5.032068460993779}, {56.22401077536549, 
        7.390891134518448}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.01476394874356, 14.419166267384984`}]}}, {
      {RGBColor[0.8626508734240801, 0.9213292459963115, 0.9900687478703785], 
       PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
        50.236718804316844`, 43.037375773752274`}, {51.44318624579896, 
        43.39873733483236}, {56.59805369428138, 41.316651987595485`}, {
        57.05054823184648, 27.461900004441425`}, {49.45426995630107, 
        27.555651580325677`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.249043384153524`, 34.48569871371917}]}}, {
      {RGBColor[0.8643208967822871, 0.925572008041486, 0.9923255361922798], 
       PolygonBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908,
         54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
        42.19233819186363, 55.62610760220308}, {44.62987092294039, 
        44.948842524101494`}, {37.967147094266736`, 42.49826823369556}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.14603788758845, 49.42355442491185}]}}, {
      {RGBColor[0.8655041111691728, 0.9285780121595202, 0.9939244745529363], 
       PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
        13.265834624870932`, 54.604844743160285`}, {20.277940643351904`, 
        53.06954176758868}, {26.63497371547327, 57.92198430735112}, {
        25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
        68.07441632301423}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.105908414117113`, 60.189892598349566`}]}}, {
      {RGBColor[0.865706870477906, 0.9290931304033285, 0.9941984736187918], 
       PolygonBox[{{-8.219975547449456, 
        60.96211518297156}, {-6.339302040110983, 
        57.84594683085973}, {-1.7498137066185824`, 56.301041604621496`}, {
        6.5194462238627695`, 63.162634865097374`}, {3.1099956100167914`, 
        69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.8649520311576071, 63.291770678359065`}]}}, {
      {RGBColor[0.8654752155746473, 0.9285046017301852, 0.9938854264522262], 
       PolygonBox[{{-30.290406933959307`, 
        55.6674686412066}, {-24.525441708900996`, 
        50.902283520348455`}, {-22.089227519410013`, 
        50.33799173629489}, {-14.822287009889326`, 
        63.85701875252397}, {-16.131528418632843`, 
        65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.3048890875552, 58.97339066502542}]}}, {
      {RGBColor[0.8644801029057411, 0.9259764776524233, 0.9925406796023528], 
       PolygonBox[{{-48.609412037979666`, 
        44.093042290426745`}, {-44.823022492818914`, 
        40.72543629689315}, {-40.407130938729146`, 
        38.86702164804095}, {-38.32387710039718, 
        38.809067062210715`}, {-34.530457237518846`, 
        56.553311215205845`}, {-35.87131810077115, 
        57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-40.59555274149157, 47.29423717664637}]}}, {
      {RGBColor[0.8653535762905203, 0.928195572197538, 0.9937210490412437], 
       PolygonBox[{{-76.16656147408565, 
        8.906633059937677}, {-75.95140700109506, 
        10.85743852242052}, {-65.8630075073166, 
        26.437059828603722`}, {-61.75930277699662, 
        24.547594598138712`}, {-68.64070525362567, 
        6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.80504786947996, 15.552397226967829`}]}}, {
      {RGBColor[0.8653445719617575, 0.9281726963352758, 0.993708881029402], 
       PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
        4.7275585434495655`}, {-68.64070525362567, 
        6.11255639030984}, {-70.05018641104522, 6.206333471280454}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.16381176997557, -4.2560306791894655`}]}}, {
      {RGBColor[0.8665056234238467, 0.9311223946443674, 0.9952778694916848], 
       PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.80780641253014, -25.617396344033697`}]}}, {
      {RGBColor[0.8676832451264906, 0.9341141903213547, 0.9968692501709333], 
       PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.11893864915251, -43.98878743547625}]}}, {
      {RGBColor[0.8677871047773922, 0.9343780499749963, 0.9970096010505299], 
       PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-40.45443845953351, -58.06692631057054}]}}, {
      {RGBColor[0.8674299477460718, 0.9334706780575879, 0.9965269564136106], 
       PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.861974337543682`, -65.8937604929556}]}}, {
      {RGBColor[0.867520582765825, 0.9337009399996634, 0.9966494361700338], 
       PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
        0.8633603500157571, -77.09867141586078}, {
        5.408506981199829, -68.37168529833791}, {
        4.005263662698364, -65.68143337812447}, {-2.1042929608445573`, \
-63.16480027084562}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.019884561554565, -70.35167061510535}]}}, {
      {RGBColor[0.8664984848811668, 0.9311042588872884, 0.9952682228123875], 
       PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
        15.407631916158355`, -74.21243600649034}, {
        20.699564070815583`, -74.3685396857648}, {
        25.39562709536106, -62.869049470508365`}, {
        24.028708326184773`, -61.31008126581738}, {
        19.772455111285545`, -59.748794158911565`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.433512728133202`, -67.5178546823987}]}}, {
      {RGBColor[0.8662662786644213, 0.9305143295798811, 0.9949544306275964], 
       PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
        37.975378194087895`, -49.339835567997575`}, {
        40.37318511218365, -49.4631641068831}, {
        43.99567048064946, -51.44785855571658}, {
        40.66678973418681, -66.8453251398462}, {
        34.415027048124955`, -66.31610277616817}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.28670647379447, -58.62616250305253}]}}, {
      {RGBColor[0.8659883903814073, 0.9298083431311428, 0.9945789059208207], 
       PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
        51.973310940615804`, -52.71293371852175}, {
        63.3584363287038, -38.00595809244548}, {
        60.74405695637355, -34.800584961845985`}, {
        52.161170727358645`, -33.36791543086465}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.43201608304954, -41.51199950945276}]}}, {
      {RGBColor[0.8671117974083883, 0.9326624042267161, 0.9960970235248491], 
       PolygonBox[{{60.74813333912534, -34.79266177789455}, {
        62.96823343076595, -15.960817235781178`}, {
        66.02083384129644, -15.496270245368667`}, {
        67.56232859515413, -15.797370520590638`}, {
        73.70632612051001, -19.835005932578788`}, {
        72.89949636430615, -23.88122983687751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.4594643905143, -23.419491140183432`}]}}, {
      {RGBColor[0.8666260952401736, 0.9314284581777384, 0.995440669243478], 
       PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
        66.090994924392, 3.2465790292398555`}, {71.57070260096124, 
        3.441158504933345}, {76.94407188517746, 1.704787979841458}, {
        76.49445283684967, -2.0854844069234213`}, {
        67.56232859515413, -15.797370520590638`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.21702361042486, -4.157611982913727}]}}, {
      {RGBColor[0.8667092735050801, 0.9316397759318251, 0.9955530723041623], 
       PolygonBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
        3.2805790212952974`}, {66.090994924392, 3.2465790292398555`}, {
        71.57070260096124, 3.441158504933345}, {72.66239730144953, 
        23.216145829007395`}, {72.31159497913845, 23.34220082696621}, {
        67.26233475858338, 23.427694538377988`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.7239021067409, 12.837043189514796`}]}}, {
      {RGBColor[0.8670336349763862, 0.9324638293994675, 0.995991398616738], 
       PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
        57.05054823184648, 27.461900004441425`}, {62.385344733160004`, 
        24.557889348017547`}, {63.80347762798337, 24.653805790695255`}, {
        65.71719103866467, 42.11420621044766}, {64.53657068694388, 
        42.473908121520324`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.996355037194405`, 34.196380913209346`}]}}, {
      {RGBColor[0.8675885016241986, 0.933873490612829, 0.9967412184110793], 
       PolygonBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039,
         44.948842524101494`}, {50.236718804316844`, 43.037375773752274`}, {
        51.44318624579896, 43.39873733483236}, {55.11603476938106, 
        56.94510083223259}, {49.41452298996355, 58.44723473283711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.61212508109473, 51.338531771152724`}]}}, {
      {RGBColor[0.8676654090032068, 0.9340688769270659, 0.9968451473016308], 
       PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
        26.63497371547327, 57.92198430735112}, {32.78857932177908, 
        54.24546914130839}, {38.884072862523695`, 56.856571868668226`}, {
        38.17463879534145, 69.1678008736662}, {32.17894113545769, 
        69.35569100946611}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.86184233319014, 62.024782669938155`}]}}, {
      {RGBColor[0.8677988564929575, 0.934407905684811, 0.9970254817472399], 
       PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
        6.5194462238627695`, 63.162634865097374`}, {11.442453369606875`, 
        61.54337657266726}, {18.215233750374857`, 68.07441632301423}, {
        16.777451326385027`, 74.53785125332614}, {9.054017981230876, 
        76.0387454347649}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.894689262393722`, 69.10956358263887}]}}, {
      {RGBColor[0.8677984426477098, 0.9344068542941817, 0.9970249224969052], 
       PolygonBox[{{-16.131528418632843`, 
        65.74214362660554}, {-14.822287009889326`, 
        63.85701875252397}, {-8.219975547449456, 
        60.96211518297156}, {-1.3629965151110075`, 
        70.50556399250137}, {-5.294261338903337, 
        76.10711025350297}, {-11.366992159297657`, 76.29217888694788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.900213908299415, 69.07589804753033}]}}, {
      {RGBColor[0.8679063538096645, 0.9346810069759045, 0.9971707483914386], 
       PolygonBox[{{-35.87131810077115, 
        57.51325657693584}, {-31.039154205475658`, 
        71.3024237864077}, {-25.994374597817284`, 
        71.57107457874964}, {-21.793563755635418`, 
        67.12607359176174}, {-30.290406933959307`, 
        55.6674686412066}, {-34.530457237518846`, 56.553311215205845`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.229476477730074`, 64.01401990321916}]}}, {
      {RGBColor[0.8678564161688967, 0.934554138375035, 0.9971032650931038], 
       PolygonBox[{{-51.19351329491127, 
        45.05542300240451}, {-47.4893857805307, 
        61.230355658885465`}, {-43.49547010144615, 
        61.58817954863413}, {-37.15887132094425, 
        57.737981479935264`}, {-48.609412037979666`, 
        44.093042290426745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.16582134289567, 53.989500031115774`}]}}, {
      {RGBColor[0.8665377010981389, 0.9312038892763528, 0.9953212177001877], 
       PolygonBox[{{-67.73689616029075, 
        28.181489658814776`}, {-67.56190796901356, 
        30.615230668641217`}, {-57.54623659964266, 
        45.48316023373461}, {-55.972025505350125`, 
        44.92106733342836}, {-56.01537764349589, 
        24.801710273373125`}, {-58.49974064332942, 
        24.187700521375316`}, {-61.75930277699662, 
        24.547594598138712`}, {-65.8630075073166, 26.437059828603722`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.442399690107294`, 32.870481692481185`}]}}, {
      {RGBColor[0.8690273970891877, 0.9375290628752337, 0.9986856717421456], 
       PolygonBox[{{-43.49547010144615, 
        61.58817954863413}, {-40.77718359020674, 
        73.72343747587412}, {-35.45819962782817, 
        74.20931628075671}, {-31.039154205475658`, 
        71.3024237864077}, {-35.87131810077115, 
        57.51325657693584}, {-37.15887132094425, 57.737981479935264`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.514298061607654`, 66.52408601571378}]}}, {
      {RGBColor[0.8689564658541793, 0.9373488591971041, 0.9985898187218639], 
       PolygonBox[{{-57.93264495124472, 
        45.8236503132428}, {-56.34387370173901, 
        61.858415485208354`}, {-52.40071976190087, 
        63.166247642445725`}, {-47.4893857805307, 
        61.230355658885465`}, {-51.19351329491127, 
        45.05542300240451}, {-55.972025505350125`, 
        44.92106733342836}, {-57.54623659964266, 45.48316023373461}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.148239799494554`, 54.11552121421998}]}}, {
      {RGBColor[0.8689005448013722, 0.9372067894953781, 0.9985142497315841], 
       PolygonBox[{{-73.7182345592438, 
        46.37049839591512}, {-67.56190796901356, 
        30.615230668641217`}, {-57.54623659964266, 
        45.48316023373461}, {-57.93264495124472, 
        45.8236503132428}, {-65.59364768906335, 48.19821094048699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.15686851961617, 41.60511027293366}]}}, {
      {RGBColor[0.867667240330094, 0.934073529487266, 0.9968476220676947], 
       PolygonBox[{{-80.58250731026011, 
        27.685544951745968`}, {-80.18956065289493, 
        27.86021819171431}, {-67.73689616029075, 
        28.181489658814776`}, {-65.8630075073166, 
        26.437059828603722`}, {-75.95140700109506, 10.85743852242052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.90886285521192, 22.212082466581514`}]}}, {
      {RGBColor[0.8681434924334137, 0.9352834672632672, 0.9974912059910996], 
       PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
        8.906633059937677}, {-70.05018641104522, 
        6.206333471280454}, {-76.27334782264302, -11.721726727508031`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.3761056926062, -1.0661085743602816`}]}}, {
      {RGBColor[0.8677208335804983, 0.9342096853126174, 0.9969200453790519], 
       PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.44856251622511, -19.822771962207565`}]}}, {
      {RGBColor[0.8686845757780091, 0.9366581114360228, 0.9982223997000123], 
       PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.66506106961504, -40.46196818564957}]}}, {
      {RGBColor[0.8689058258929184, 0.9372202063225495, 0.9985213863417817], 
       PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.303433989753294`, -57.257284706455394`}]}}, \
{
      {RGBColor[0.8689085602393394, 0.9372271530404838, 0.9985250814045127], 
       PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.56110908437871, -68.94005214787207}]}}, {
      {RGBColor[0.8689604320412523, 0.9373589354561545, 0.9985951784341247], 
       PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.366091788458556`, -75.71968620156811}]}}, {
      {RGBColor[0.8687462168035087, 0.9368147129602654, 0.9983056983831199], 
       PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
        3.608668534074305, -82.97083108717574}, {
        10.44607806517008, -83.55576031453415}, {
        15.407631916158355`, -74.21243600649034}, {
        10.238653423113641`, -69.42180233879748}, {
        5.408506981199829, -68.37168529833791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.818401026137964, -76.23686028936756}]}}, {
      {RGBColor[0.8680122403467782, 0.9349500160161391, 0.997313838306457], 
       PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
        24.554700499161253`, -78.91045957420832}, {
        30.988926295391146`, -77.58154787696752}, {
        34.415027048124955`, -66.31610277616817}, {
        31.569452252404535`, -64.08673552884099}, {
        25.39562709536106, -62.869049470508365`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.609022516506823`, -70.93825328148247}]}}, {
      {RGBColor[0.8682108219986115, 0.9354545207532292, 0.9975821918900155], 
       PolygonBox[{{40.66678973418681, -66.8453251398462}, {
        43.85221446788843, -68.99343261431015}, {
        48.41142455686391, -67.89909533572487}, {
        53.34024909349906, -54.162650344222705`}, {
        51.973310940615804`, -52.71293371852175}, {
        49.88948573837171, -51.637574117790486`}, {
        43.99567048064946, -51.44785855571658}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.66316947026738, -59.771050531919805`}]}}, {
      {RGBColor[0.8684191889655762, 0.9359838854801126, 0.9978637688724004], 
       PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
        53.34024909349906, -54.162650344222705`}, {
        59.42483355529471, -56.15422103697035}, {
        64.53005832960628, -54.08359513817297}, {
        64.2819678310554, -38.596014558307076`}, {
        63.3584363287038, -38.00595809244548}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.891116315298824`, -48.93824123926974}]}}, {
      {RGBColor[0.8688309847981422, 0.9370300694871723, 0.9984202497272193], 
       PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
        60.74813333912534, -34.79266177789455}, {
        72.89949636430615, -23.88122983687751}, {
        77.53187348996397, -37.596963966853096`}, {
        72.57633934990724, -39.462211072892714`}, {
        64.2819678310554, -38.596014558307076`}, {
        63.3584363287038, -38.00595809244548}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.89758887028991, -33.45682036976758}]}}, {
      {RGBColor[0.8683507513930157, 0.9358100170525262, 0.9977712856662374], 
       PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
        73.70632612051001, -19.835005932578788`}, {
        82.3494798394784, -18.202144804663277`}, {
        82.43264360925639, -18.15598722378415}, {
        76.49445283684967, -2.0854844069234213`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.344026157828, -13.014727500763534`}]}}, {
      {RGBColor[0.8687581975283502, 0.93684515047743, 0.9983218885518245], 
       PolygonBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746,
         1.704787979841458}, {81.63033594520198, 3.32970513545429}, {
        75.40644914989763, 23.114302869804877`}, {72.66239730144953, 
        23.216145829007395`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.63160719336997, 10.8522304711274}]}}, {
      {RGBColor[0.8688982214236445, 0.9372008868600696, 0.9985111100319519], 
       PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
        65.71719103866467, 42.11420621044766}, {69.99420969387222, 
        43.00020158812604}, {72.92919741262665, 42.31742987516279}, {
        72.31159497913845, 23.34220082696621}, {67.26233475858338, 
        23.427694538377988`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.71946460850812, 32.834058768611456`}]}}, {
      {RGBColor[0.8686207017753383, 0.9364958369427513, 0.9981360834801869], 
       PolygonBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106,
         56.94510083223259}, {59.153390207266824`, 58.69946733773225}, {
        64.53657068694388, 42.473908121520324`}, {56.59805369428138, 
        41.316651987595485`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.764270450018905`, 48.55876233628495}]}}, {
      {RGBColor[0.8688806247281355, 0.9371561817417497, 0.9984873307136967], 
       PolygonBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
        71.46918724488435}, {44.71078713365255, 72.01582418897453}, {
        49.41452298996355, 58.44723473283711}, {42.19233819186363, 
        55.62610760220308}, {38.884072862523695`, 56.856571868668226`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.01214888061202, 63.377377305228336`}]}}, {
      {RGBColor[0.86895893696582, 0.9373551371564076, 0.998593158061919], 
       PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
        20.381818201823304`, 79.28709428309247}, {26.747256177207586`, 
        80.49896872937495}, {32.17894113545769, 69.35569100946611}, {
        25.724750872858436`, 64.32239404403869}, {18.215233750374857`, 
        68.07441632301423}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.136877957731954`, 72.43608440100132}]}}, {
      {RGBColor[0.8690290932428533, 0.937533372022384, 0.9986879638416937], 
       PolygonBox[{{-5.294261338903337, 
        76.10711025350297}, {-0.564220845161521, 83.16311869715038}, {
        4.968292372587221, 83.59419598150416}, {9.054017981230876, 
        76.0387454347649}, {3.1099956100167914`, 
        69.68044622567213}, {-1.3629965151110075`, 70.50556399250137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.8859272589171674`, 76.72936875123008}]}}, {
      {RGBColor[0.8689955701264, 0.9374482051859891, 0.9986426623329729], 
       PolygonBox[{{-25.994374597817284`, 
        71.57107457874964}, {-22.258180542445448`, 
        81.23118055893288}, {-15.511377836457221`, 
        81.38469603545083}, {-11.366992159297657`, 
        76.29217888694788}, {-16.131528418632843`, 
        65.74214362660554}, {-21.793563755635418`, 67.12607359176174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.69915237101713, 74.0242196995038}]}}, {
      {RGBColor[0.8695951960496731, 0.9389715791532235, 0.9994529676346934], 
       PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
        32.17894113545769, 69.35569100946611}, {38.17463879534145, 
        69.1678008736662}, {41.5785357565816, 71.46918724488435}, {
        34.143270630889546`, 83.79602458281173}, {30.00626204660684, 
        84.03257794352028}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.81279520044867, 76.22302095725423}]}}, {
      {RGBColor[0.8695697827418329, 0.9389070156143863, 0.9994186253268013], 
       PolygonBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876,
         76.0387454347649}, {16.777451326385027`, 74.53785125332614}, {
        20.381818201823304`, 79.28709428309247}, {15.338114304248561`, 
        88.77315648301385}, {9.60655719763523, 90.26685883295937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.623266801842863`, 82.08181933413216}]}}, {
      {RGBColor[0.8695866753941, 0.938949932082308, 0.9994414532352702], 
       PolygonBox[{{-15.511377836457221`, 
        81.38469603545083}, {-11.366992159297657`, 
        76.29217888694788}, {-5.294261338903337, 
        76.10711025350297}, {-0.564220845161521, 
        83.16311869715038}, {-6.064372658679889, 
        89.89662322846004}, {-10.975800487521262`, 90.76864478929444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.24767385749654, 82.98315691298073}]}}, {
      {RGBColor[0.8696036183594702, 0.9389929763727082, 0.9994643491344193], 
       PolygonBox[{{-35.45819962782817, 
        74.20931628075671}, {-31.039154205475658`, 
        71.3024237864077}, {-25.994374597817284`, 
        71.57107457874964}, {-22.258180542445448`, 
        81.23118055893288}, {-26.256544271899624`, 
        85.40990152921059}, {-31.912711926146134`, 86.65484177538883}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.997275441831945`, 78.62075375757018}]}}, {
      {RGBColor[0.8696020508811506, 0.9389889941304908, 0.9994622309204738], 
       PolygonBox[{{-52.40071976190087, 
        63.166247642445725`}, {-52.249369469419065`, 
        76.55349535050192}, {-45.24059498034163, 
        77.20572350251203}, {-40.77718359020674, 
        73.72343747587412}, {-43.49547010144615, 
        61.58817954863413}, {-47.4893857805307, 61.230355658885465`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.15799076281977, 69.43419528812773}]}}, {
      {RGBColor[0.8695790965554311, 0.9389306777354195, 0.9994312115613934], 
       PolygonBox[{{-65.59364768906335, 
        48.19821094048699}, {-65.49330212706394, 
        63.51715717401222}, {-63.93005289555318, 
        63.792262484266146`}, {-56.34387370173901, 
        61.858415485208354`}, {-57.93264495124472, 45.8236503132428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.29359283017147, 55.21066007122353}]}}, {
      {RGBColor[0.8688899951463693, 0.9371799876691543, 0.9984999934410396], 
       PolygonBox[{{-80.18956065289493, 
        27.86021819171431}, {-76.64414251410987, 
        46.09000031027703}, {-74.52279571197035, 
        46.567229497359925`}, {-73.7182345592438, 
        46.37049839591512}, {-67.56190796901356, 
        30.615230668641217`}, {-67.73689616029075, 28.181489658814776`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.15422096241134, 35.26847516756095}]}}, {
      {RGBColor[0.8688765926740385, 0.9371459381448545, 0.9984818819919439], 
       PolygonBox[{{-86.66466973841855, 
        27.627650281124996`}, {-84.48160000180567, 
        8.715075908645202}, {-78.50048404770493, 
        8.218199121862233}, {-76.16656147408565, 
        8.906633059937677}, {-75.95140700109506, 
        10.85743852242052}, {-80.58250731026011, 27.685544951745968`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.66272259465663, 17.492793303240727`}]}}, {
      {RGBColor[0.8694286974582872, 0.9385485827318647, 0.9992279695382259], 
       PolygonBox[{{-89.64977450883147, 
        2.9011784982374484`}, {-89.44817500616637, 
        7.156661640931382}, {-84.48160000180567, 
        8.715075908645202}, {-78.50048404770493, 
        8.218199121862233}, {-81.45367380460081, -10.734747971688416`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.73204088196383, 1.58509201128967}]}}, {
      {RGBColor[0.8692962826461947, 0.9382121775335759, 0.9990490306029659], 
       PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.2288124988899, -21.618775057182685`}]}}, {
      {RGBColor[0.8695518373080043, 0.9388614245122271, 0.9993943747405464], 
       PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.73985533388837, -40.594536282474365`}]}}, {
      {RGBColor[0.8696583757387271, 0.9391320897146037, 0.9995383455928744], 
       PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.96791973348714, -60.28017338714821}]}}, {
      {RGBColor[0.8696271159699772, 0.939052673004807, 0.9994961026621314], 
       PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.2231988891558, -72.39879803389698}]}}, {
      {RGBColor[0.8695724084862743, 0.9389136864245886, 0.9994221736301003], 
       PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.314269270617505`, -79.72412851497538}]}}, {
      {RGBColor[0.8695360905880933, 0.9388214193319128, 0.9993730953893153], 
       PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
        0.8633603500157571, -77.09867141586078}, {-6.044912694412502, \
-76.459024938738}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.323286589013505, -82.90049564458813}]}}, {
      {RGBColor[0.8692563572755929, 0.9381107455109658, 0.9989950773994499], 
       PolygonBox[{{10.44607806517008, -83.55576031453415}, {
        15.407631916158355`, -74.21243600649034}, {
        20.699564070815583`, -74.3685396857648}, {
        24.554700499161253`, -78.91045957420832}, {
        22.56295825925341, -87.43449035787265}, {
        15.233307005324601`, -88.45439150975311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.913396008303785`, -81.45277372485397}]}}, {
      {RGBColor[0.8692062454701863, 0.9379834344377705, 0.998927358743495], 
       PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
        38.258797246909474`, -82.43160534949017}, {
        42.816873445888135`, -82.60096322440735}, {
        43.85221446788843, -68.99343261431015}, {
        40.66678973418681, -66.8453251398462}, {
        34.415027048124955`, -66.31610277616817}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.0821573203434, -74.35807041628243}]}}, {
      {RGBColor[0.8692409663400301, 0.9380716442152117, 0.9989742788378786], 
       PolygonBox[{{48.41142455686391, -67.89909533572487}, {
        55.811245248437075`, -70.84131600234605}, {
        61.29403647625643, -70.11180256640311}, {
        59.42483355529471, -56.15422103697035}, {
        53.34024909349906, -54.162650344222705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.43543031536116, -63.375773616686416`}]}}, {
      {RGBColor[0.8693419155894825, 0.9383281098759824, 0.9991106967425438], 
       PolygonBox[{{64.53005832960628, -54.08359513817297}, {
        73.02173911887157, -55.86267165078736}, {
        72.57633934990724, -39.462211072892714`}, {
        64.2819678310554, -38.596014558307076`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.64195369345947, -47.03542882797075}]}}, {
      {RGBColor[0.8694965039059528, 0.9387208477610692, 0.9993195998729092], 
       PolygonBox[{{72.89949636430615, -23.88122983687751}, {
        73.70632612051001, -19.835005932578788`}, {
        82.3494798394784, -18.202144804663277`}, {
        82.23807923183205, -37.64937175246273}, {
        80.91765853659409, -38.00528590732859}, {
        77.53187348996397, -37.596963966853096`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.46544929200537, -27.40975398853931}]}}, {
      {RGBColor[0.8692663626870492, 0.9381361646643952, 0.9990085982257422], 
       PolygonBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198,
         3.32970513545429}, {85.37969322643534, 3.493902198740473}, {
        86.9158220119086, -17.46663802422631}, {
        82.43264360925639, -18.15598722378415}, {
        76.49445283684967, -2.0854844069234213`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.32181147907703, -6.350224758867394}]}}, {
      {RGBColor[0.8696276716979124, 0.939054084854156, 0.9994968536458276], 
       PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
        81.63033594520198, 3.32970513545429}, {85.37969322643534, 
        3.493902198740473}, {86.70034410325489, 4.012408552601478}, {
        84.26599105779111, 23.74750688611607}, {83.02881082971496, 
        24.459938553438082`}, {80.95321066063116, 24.621435650852472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.76452693583653, 14.719385154256544`}]}}, {
      {RGBColor[0.8696552588360148, 0.9391241710969024, 0.9995341335621821], 
       PolygonBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665,
         42.31742987516279}, {77.14728378743906, 43.03648674620046}, {
        78.48805808688478, 42.43772387970675}, {80.95321066063116, 
        24.621435650852472`}, {75.40644914989763, 23.114302869804877`}, {
        72.66239730144953, 23.216145829007395`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.17509798943067, 32.4291850221905}]}}, {
      {RGBColor[0.86964939538383, 0.9391092747589194, 0.9995262099781487], 
       PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
        59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
        60.207004072921166`}, {68.80714358086799, 58.685754223002746`}, {
        69.99420969387222, 43.00020158812604}, {65.71719103866467, 
        42.11420621044766}, {64.53657068694388, 42.473908121520324`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.36229226125474, 51.77674309868496}]}}, {
      {RGBColor[0.8696014184761162, 0.9389873874798627, 0.999461376319076], 
       PolygonBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355,
         58.44723473283711}, {55.11603476938106, 56.94510083223259}, {
        59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
        58.712032946902866`}, {52.077490212673446`, 73.19318567644643}, {
        46.58506959337852, 73.3496843576079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.58593062756622, 65.10945840099714}]}}, {
      {RGBColor[0.8699324986531738, 0.9398285100918468, 0.9999087819637483], 
       PolygonBox[{{7.546190365504516, 99.71486855513358}, {
        1.2167965027416618`, 99.99259675731457}, {-6.064372658679889, 
        89.89662322846004}, {-0.564220845161521, 83.16311869715038}, {
        4.968292372587221, 83.59419598150416}, {9.60655719763523, 
        90.26685883295937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.461239388073547, 91.48521254455736}]}}, {
      {RGBColor[0.8699313414399064, 0.939825570144627, 0.9999072181620356], 
       PolygonBox[{{-14.327796386457775`, 
        98.96824869981386}, {-21.278586546630315`, 
        97.70988565430605}, {-26.256544271899624`, 
        85.40990152921059}, {-22.258180542445448`, 
        81.23118055893288}, {-15.511377836457221`, 
        81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.371384164658608`, 89.62289544543432}]}}, {
      {RGBColor[0.8699282741009866, 0.9398177774457497, 0.9999030731094414], 
       PolygonBox[{{-36.49447196723129, 
        93.10291894367742}, {-43.11594992226227, 
        90.2275726277781}, {-45.24059498034163, 
        77.20572350251203}, {-40.77718359020674, 
        73.72343747587412}, {-35.45819962782817, 
        74.20931628075671}, {-31.912711926146134`, 86.65484177538883}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.73093900794141, 83.01179175534247}]}}, {
      {RGBColor[0.8699256842069311, 0.939811197714906, 0.9998995732526096], 
       PolygonBox[{{-57.7934923846557, 
        81.60828535133393}, {-60.69842498397418, 
        79.47138607363571}, {-63.93005289555318, 
        63.792262484266146`}, {-56.34387370173901, 
        61.858415485208354`}, {-52.40071976190087, 
        63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.47282700545829, 70.73684418542604}]}}, {
      {RGBColor[0.8699222989203943, 0.9398025972572179, 0.9998949985410734], 
       PolygonBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207,
         63.390995289815734`}, {-74.52279571197035, 
        46.567229497359925`}, {-73.7182345592438, 
        46.37049839591512}, {-65.59364768906335, 
        48.19821094048699}, {-65.49330212706394, 63.51715717401222}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.02946516442799, 56.93735935983051}]}}, {
      {RGBColor[0.8695321420177897, 0.9388113878289792, 0.9993677594834995], 
       PolygonBox[{{-90.11397432729284, 
        29.297399200949318`}, {-88.43792345910174, 
        28.194716364353646`}, {-86.66466973841855, 
        27.627650281124996`}, {-80.58250731026011, 
        27.685544951745968`}, {-80.18956065289493, 
        27.86021819171431}, {-76.64414251410987, 
        46.09000031027703}, {-81.53910191562701, 46.95546282600281}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.6133162649819, 36.163230211151806`}]}}, {
      {RGBColor[0.8695718258859065, 0.9389122063047356, 0.9994213863323061], 
       PolygonBox[{{-94.54859323039223, 
        9.357204192923962}, {-89.44817500616637, 
        7.156661640931382}, {-84.48160000180567, 
        8.715075908645202}, {-86.66466973841855, 
        27.627650281124996`}, {-88.43792345910174, 28.194716364353646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.83519120802724, 15.685149469847495`}]}}, {
      {RGBColor[0.8699139648229772, 0.939781424144861, 0.9998837362472665], 
       PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-91.29096580200678, -7.502865361938434}]}}, {
      {RGBColor[0.8697481323358904, 0.9393601199884782, 0.9996596382917438], 
       PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-86.5826944272135, -23.42338157877543}]}}, {
      {RGBColor[0.8699441372526224, 0.9398580784255813, 0.9999245098008411], 
       PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.56008791216016, -43.854903894178214`}]}}, {
      {RGBColor[0.8699533057821455, 0.9398813714465318, 0.9999368997056021], 
       PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.55383469115753, -61.25877008427992}]}}, {
      {RGBColor[0.8699472490328306, 0.9398659840293535, 0.9999287149092306], 
       PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.503309441701376`, -75.15604132822493}]}}, {
      {RGBColor[0.869941221904132, 0.9398506718645515, 0.9999205701407189], 
       PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.056068566484036`, -85.34804638974671}]}}, {
      {RGBColor[0.8699361796715677, 0.9398378618683069, 0.9999137563129292], 
       PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.869423620630446`, -90.82898156765641}]}}, {
      {RGBColor[0.8699119538020009, 0.9397763150645427, 0.9998810186513525], 
       PolygonBox[{{3.825370770008335, -99.92680590548247}, {
        12.373178251886543`, -99.23156987545366}, {
        15.233307005324601`, -88.45439150975311}, {
        10.44607806517008, -83.55576031453415}, {
        3.608668534074305, -82.97083108717574}, {-0.29158770624672437`, \
-89.80041834631334}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.506786981700084, -91.36488051776088}]}}, {
      {RGBColor[0.8694833536003819, 0.9386874388766457, 0.9993018291897052], 
       PolygonBox[{{22.56295825925341, -87.43449035787265}, {
        24.554700499161253`, -78.91045957420832}, {
        30.988926295391146`, -77.58154787696752}, {
        38.258797246909474`, -82.43160534949017}, {
        27.59717682791983, -92.66968045447526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.280939233747414`, -84.24203028679521}]}}, {
      {RGBColor[0.869863210698086, 0.9396524812329754, 0.9998151495920082], 
       PolygonBox[{{47.06891590607959, -88.22991077535104}, {
        53.58988485147136, -84.42821946248802}, {
        55.811245248437075`, -70.84131600234605}, {
        48.41142455686391, -67.89909533572487}, {
        43.85221446788843, -68.99343261431015}, {
        42.816873445888135`, -82.60096322440735}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.895232141682975`, -77.34711362762881}]}}, {
      {RGBColor[0.8694979282265559, 0.9387244663053043, 0.9993215246304811], 
       PolygonBox[{{59.42483355529471, -56.15422103697035}, {
        61.29403647625643, -70.11180256640311}, {
        62.16916970176698, -70.59817895891028}, {
        75.1111777080662, -57.403359550136635`}, {
        73.02173911887157, -55.86267165078736}, {
        64.53005832960628, -54.08359513817297}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.66860847898319, -60.61234369129787}]}}, {
      {RGBColor[0.8698945855871794, 0.939732190410672, 0.999857548090783], 
       PolygonBox[{{79.87238724572212, -60.16977443591928}, {
        83.28199990462281, -55.354389996516154`}, {
        80.91765853659409, -38.00528590732859}, {
        77.53187348996397, -37.596963966853096`}, {
        72.57633934990724, -39.462211072892714`}, {
        73.02173911887157, -55.86267165078736}, {
        75.1111777080662, -57.403359550136635`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.65992646916978, -48.51613109760773}]}}, {
      {RGBColor[0.8699342280310471, 0.939832903646444, 0.9999111189608745], 
       PolygonBox[{{91.84518190763588, -39.55328760486637}, {
        92.87053618724408, -37.081848771249064`}, {
        88.9137211140113, -17.881205552910842`}, {
        86.9158220119086, -17.46663802422631}, {
        82.43264360925639, -18.15598722378415}, {
        82.3494798394784, -18.202144804663277`}, {
        82.23807923183205, -37.64937175246273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.82463998406551, -29.044833527569363`}]}}, {
      {RGBColor[0.8697525452578538, 0.9393713311956287, 0.9996656016998026], 
       PolygonBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489,
         4.012408552601478}, {87.29530422752369, 4.030147966157095}, {
        95.99251488358071, 0.8470318073725147}, {
        89.60678678373809, -17.783915261467996`}, {
        88.9137211140113, -17.881205552910842`}, {
        86.9158220119086, -17.46663802422631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.6901023513584, -5.427891976645146}]}}, {
      {RGBColor[0.8699675759215062, 0.9399176253140968, 0.9999561836777111], 
       PolygonBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299,
         23.729268008913394`}, {84.26599105779111, 23.74750688611607}, {
        86.70034410325489, 4.012408552601478}, {87.29530422752369, 
        4.030147966157095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.68239233606725, 16.3798767235522}]}}, {
      {RGBColor[0.8699737996718888, 0.9399334370042579, 0.9999645941512011], 
       PolygonBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049,
         43.85139879101577}, {78.48805808688478, 42.43772387970675}, {
        80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
        24.459938553438082`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.73256828874207, 35.825089157965394`}]}}, {
      {RGBColor[0.8699594619312487, 0.939897011392902, 0.9999452188260117], 
       PolygonBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517,
         62.353901684143956`}, {68.80714358086799, 58.685754223002746`}, {
        69.99420969387222, 43.00020158812604}, {72.92919741262665, 
        42.31742987516279}, {77.14728378743906, 43.03648674620046}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.75871397013505, 52.49262683845462}]}}, {
      {RGBColor[0.8699622906160054, 0.9399041977812027, 0.9999490413729801], 
       PolygonBox[{{67.4117224827047, 73.86243748966591}, {
        60.430025185304224`, 79.6756679049727}, {52.077490212673446`, 
        73.19318567644643}, {59.16606999054607, 58.712032946902866`}, {
        63.09161791952025, 60.207004072921166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.12990258809944, 69.81684837039995}]}}, {
      {RGBColor[0.8699491948581458, 0.9398709274774515, 0.9999313444028998], 
       PolygonBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
        90.64185881587876}, {34.143270630889546`, 83.79602458281173}, {
        41.5785357565816, 71.46918724488435}, {44.71078713365255, 
        72.01582418897453}, {46.58506959337852, 73.3496843576079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.11949902981619, 81.3833929642114}]}}, {
      {RGBColor[0.8699341073452477, 0.9398325970392778, 0.9999109558719563], 
       PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
        23.35660214833024, 97.23409451465373}, {15.338114304248561`, 
        88.77315648301385}, {20.381818201823304`, 79.28709428309247}, {
        26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
        84.03257794352028}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.450391829164644`, 88.00215686455947}]}}, {
      {RGBColor[0.8698923281629962, 0.9397264553330172, 0.9998544975175624], 
       PolygonBox[{{-98.11159010997837, 
        19.34207553732524}, {-99.51626665255164, 
        9.824086295337557}, {-94.54859323039223, 
        9.357204192923962}, {-88.43792345910174, 
        28.194716364353646`}, {-90.11397432729284, 
        29.297399200949318`}, {-95.11565965332355, 30.870880918968258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.40390532451342, 20.276345778844902`}]}}, {
      {RGBColor[0.8699298321738411, 0.9398217357930018, 0.9999051786132989], 
       PolygonBox[{{-99.99986336809387, 
        0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}, \
{-89.64977450883147, 2.9011784982374484`}, {-89.44817500616637, 
        7.156661640931382}, {-94.54859323039223, 
        9.357204192923962}, {-99.51626665255164, 9.824086295337557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.63983113575495, 3.314375958422148}]}}, {
      {RGBColor[0.8699478854558373, 0.9398676008878029, 0.9999295749403206], 
       PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-93.43016660255105, -23.496244543135425`}]}}, {
      {RGBColor[0.8699734671215262, 0.93993259214658, 0.9999641447588192], 
       PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.84874845993964, -39.244329977922455`}]}}, {
      {RGBColor[0.8699786097650551, 0.9399456572409508, 0.9999710942771015], 
       PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.32280922469218, -56.26231132076771}]}}, {
      {RGBColor[0.8699764811316482, 0.9399402493614843, 0.9999682177454704], 
       PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.718065311343665`, -72.88578175812609}]}}, {
      {RGBColor[0.8699715605225469, 0.9399277483545784, 0.999961568273712], 
       PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.08773392472878, -84.72486246244841}]}}, {
      {RGBColor[0.8699672294900727, 0.9399167451909954, 0.9999557155271253], 
       PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.193988680519663`, -92.53586206640674}]}}, {
      {RGBColor[0.8699604109094211, 0.9398994223104211, 0.9999465012289475], 
       PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
        3.825370770008335, -99.92680590548247}, {-0.29158770624672437`, \
-89.80041834631334}, {-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.997475726029786, -95.81336309380814}]}}, {
      {RGBColor[0.8699013911164298, 0.9397494801336326, 0.9998667447519323], 
       PolygonBox[{{19.54782437617252, -98.07080382131225}, {
        28.541356609637408`, -95.84044533954079}, {
        27.59717682791983, -92.66968045447526}, {
        22.56295825925341, -87.43449035787265}, {
        15.233307005324601`, -88.45439150975311}, {
        12.373178251886543`, -99.23156987545366}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {20.005231471390402`, -93.39853880503047}]}}, {
      {RGBColor[0.8698695369464083, 0.9396685533233078, 0.9998236985762275], 
       PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
        47.06891590607959, -88.22991077535104}, {
        42.816873445888135`, -82.60096322440735}, {
        38.258797246909474`, -82.43160534949017}, {
        27.59717682791983, -92.66968045447526}, {
        28.541356609637408`, -95.84044533954079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.296834134507236`, -88.7899284107358}]}}, {
      {RGBColor[0.8699096775478764, 0.9397705321486589, 0.9998779426322654], 
       PolygonBox[{{58.7027092449393, -80.95672873396083}, {
        66.02139539062244, -75.10775825888494}, {
        62.16916970176698, -70.59817895891028}, {
        61.29403647625643, -70.11180256640311}, {
        55.811245248437075`, -70.84131600234605}, {
        53.58988485147136, -84.42821946248802}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.97657179116022, -76.02702955918437}]}}, {
      {RGBColor[0.8698826082643475, 0.9397017615364504, 0.9998413625193885], 
       PolygonBox[{{72.72029215966943, -68.64225453911257}, {
        79.87238724572212, -60.16977443591928}, {
        75.1111777080662, -57.403359550136635`}, {
        62.16916970176698, -70.59817895891028}, {
        66.02139539062244, -75.10775825888494}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.81979378790858, -66.05529746588117}]}}, {
      {RGBColor[0.8699627154176615, 0.9399052770070317, 0.9999496154292723], 
       PolygonBox[{{87.09337910107172, -49.14003781802577}, {
        91.84518190763588, -39.55328760486637}, {
        82.23807923183205, -37.64937175246273}, {
        80.91765853659409, -38.00528590732859}, {
        83.28199990462281, -55.354389996516154`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.41045619520986, -44.25906243069731}]}}, {
      {RGBColor[0.8699815067116872, 0.9399530170513132, 0.9999750090698475], 
       PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
        98.12103192933635, -19.29412068797527}, {
        89.60678678373809, -17.783915261467996`}, {
        88.9137211140113, -17.881205552910842`}, {
        92.87053618724408, -37.081848771249064`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.39100612214206, -24.84586611137953}]}}, {
      {RGBColor[0.8699564571060321, 0.939889377512622, 0.9999411582513947], 
       PolygonBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895,
         0.873490369715852}, {95.99251488358071, 0.8470318073725147}, {
        89.60678678373809, -17.783915261467996`}, {
        98.12103192933635, -19.29412068797527}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.83729244510768, -10.03160734365048}]}}, {
      {RGBColor[0.8699771134303826, 0.9399418557420531, 0.9999690722032197], 
       PolygonBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638,
         17.09717681639857}, {99.37138356819129, 11.195004588806626`}, {
        99.99618500009895, 0.873490369715852}, {95.99251488358071, 
        0.8470318073725147}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.31518400948467, 7.067966571481921}]}}, {
      {RGBColor[0.87, 0.94, 1.], 
       PolygonBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
        37.98647160956467}, {83.02881082971496, 24.459938553438082`}, {
        84.26599105779111, 23.74750688611607}, {97.14382038895299, 
        23.729268008913394`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.84877886222495, 28.56915771333316}]}}, {
      {RGBColor[0.8699963930292135, 0.9399908363444882, 0.9999951257151534], 
       PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
        81.85264693875465, 57.44688145686917}, {77.14728378743906, 
        43.03648674620046}, {78.48805808688478, 42.43772387970675}, {
        89.87243639777049, 43.85139879101577}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.97999030617605, 47.9561239749286}]}}, {
      {RGBColor[0.8699831919928206, 0.939957298576355, 0.9999772864767846], 
       PolygonBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
        73.86243748966591}, {63.09161791952025, 60.207004072921166`}, {
        68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
        62.353901684143956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.69100369797161, 64.78251803398247}]}}, {
      {RGBColor[0.8699790459695271, 0.939946765436096, 0.9999716837426043], 
       PolygonBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
        87.8362738878387}, {46.58506959337852, 73.3496843576079}, {
        52.077490212673446`, 73.19318567644643}, {60.430025185304224`, 
        79.6756679049727}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.87368249062707, 79.58322285531854}]}}, {
      {RGBColor[0.869970844569006, 0.9399259294455828, 0.999960600768927], 
       PolygonBox[{{35.7698613217285, 93.38370854182388}, {
        28.493423732706663`, 95.85470673883692}, {30.00626204660684, 
        84.03257794352028}, {34.143270630889546`, 83.79602458281173}, {
        42.23805665986898, 90.64185881587876}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.92121508985442, 89.59819021878764}]}}, {
      {RGBColor[0.8699620881093391, 0.9399036833048073, 0.999948767715323], 
       PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
        7.546190365504516, 99.71486855513358}, {9.60655719763523, 
        90.26685883295937}, {15.338114304248561`, 88.77315648301385}, {
        23.35660214833024, 97.23409451465373}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.307498374166732`, 94.75413361557686}]}}, {
      {RGBColor[0.8699625679593002, 0.9399049023830869, 0.9999494161612165], 
       PolygonBox[{{-5.430719712974055, 
        99.85242752882432}, {-14.327796386457775`, 
        98.96824869981386}, {-10.975800487521262`, 
        90.76864478929444}, {-6.064372658679889, 89.89662322846004}, {
        1.2167965027416618`, 99.99259675731457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.1795053463675105`, 95.76629758116106}]}}, {
      {RGBColor[0.869960120178522, 0.9398986836967854, 0.999946108349354], 
       PolygonBox[{{-27.228474982106565`, 
        96.22167193594589}, {-36.49447196723129, 
        93.10291894367742}, {-31.912711926146134`, 
        86.65484177538883}, {-26.256544271899624`, 
        85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.563572144403466`, 91.59264531789506}]}}, {
      {RGBColor[0.8699570598252708, 0.9398909087452825, 0.9999419727368524], 
       PolygonBox[{{-49.704390726043634`, 
        86.77253910398605}, {-57.7934923846557, 
        81.60828535133393}, {-52.249369469419065`, 
        76.55349535050192}, {-45.24059498034163, 
        77.20572350251203}, {-43.11594992226227, 90.2275726277781}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.30359095681561, 82.28618654246657}]}}, {
      {RGBColor[0.8699687483337822, 0.9399206038750144, 0.9999577680186247], 
       PolygonBox[{{-66.35371292858903, 
        74.81433539496555}, {-73.4107904939039, 
        67.90328297704131}, {-65.49330212706394, 
        63.51715717401222}, {-63.93005289555318, 
        63.792262484266146`}, {-60.69842498397418, 79.47138607363571}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.1229401313086, 70.24675924158933}]}}, {
      {RGBColor[0.8699417002934868, 0.9398518872321016, 0.9999212166128201], 
       PolygonBox[{{-81.67317628597412, 
        57.70175279278953}, {-86.61559534530973, 
        49.977381313725914`}, {-81.53910191562701, 
        46.95546282600281}, {-76.64414251410987, 
        46.09000031027703}, {-74.52279571197035, 
        46.567229497359925`}, {-77.3406860337207, 63.390995289815734`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.63513054864666, 52.80070876567811}]}}, {
      {RGBColor[0.8698903703153017, 0.9397214813415773, 0.9998518517774347], 
       PolygonBox[{{-90.80736453516957, 
        41.88105235278632}, {-95.11565965332355, 
        30.870880918968258`}, {-90.11397432729284, 
        29.297399200949318`}, {-81.53910191562701, 
        46.95546282600281}, {-86.61559534530973, 49.977381313725914`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.40805724154885, 39.54355820481008}]}}}, {{
      {GrayLevel[0], 
       LineBox[{{-94.54859323039223, 9.357204192923962}, {-89.44817500616637, 
        7.156661640931382}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-91.99838411827929, 8.256932916927672}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.54859323039223, 9.357204192923962}, {-88.43792345910174, 
        28.194716364353646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-91.49325834474698, 18.775960278638806`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-94.54859323039223, 9.357204192923962}, {-99.51626665255164, 
        9.824086295337557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-97.03242994147193, 9.590645244130759}]}}, {
      {GrayLevel[0], 
       LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.86015960079541, -23.534424267023446`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.12495176991595, -13.566654978933292`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.08578647374048, -14.078017125032053`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.11397432729284, 
        29.297399200949318`}, {-88.43792345910174, 28.194716364353646`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.2759488931973, 28.746057782651484`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.11397432729284, 
        29.297399200949318`}, {-81.53910191562701, 46.95546282600281}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.82653812145992, 38.126431013476065`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.11397432729284, 
        29.297399200949318`}, {-95.11565965332355, 30.870880918968258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-92.61481699030819, 30.084140059958788`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.64977450883147, 
        2.9011784982374484`}, {-89.44817500616637, 7.156661640931382}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-89.54897475749891, 5.028920069584416}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.64977450883147, 
        2.9011784982374484`}, {-81.45367380460081, -10.734747971688416`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.55172415671615, -3.9167847367254836`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.64977450883147, 
        2.9011784982374484`}, {-99.8095269554944, -6.169143289017992}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-94.72965073216294, -1.6339823953902717`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.44817500616637, 7.156661640931382}, {-84.48160000180567, 
        8.715075908645202}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-86.96488750398602, 7.935868774788292}]}}, {
      {GrayLevel[0], 
       LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.84092394100168, -33.02994898756056}]}}, {
      {GrayLevel[0], 
       LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-91.13836634346728, -33.92711376571184}]}}, {
      {GrayLevel[0], 
       LineBox[{{-88.43792345910174, 
        28.194716364353646`}, {-86.66466973841855, 27.627650281124996`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.55129659876015, 27.91118332273932}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.66466973841855, 
        27.627650281124996`}, {-84.48160000180567, 8.715075908645202}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.57313487011211, 18.1713630948851}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.66466973841855, 
        27.627650281124996`}, {-80.58250731026011, 27.685544951745968`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.62358852433934, 27.656597616435484`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.43355409348479, -22.8379349728011}]}}, {
      {GrayLevel[0], 
       LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-83.22495707251528, -12.117996690130159`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-84.48160000180567, 8.715075908645202}, {-78.50048404770493, 
        8.218199121862233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.4910420247553, 8.466637515253717}]}}, {
      {GrayLevel[0], 
       LineBox[{{-83.12777830745127, -33.07775697609271}, {-81.7834542741764, \
-32.62926752275409}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.45561629081384, -32.8535122494234}]}}, {
      {GrayLevel[0], 
       LineBox[{{-83.12777830745127, -33.07775697609271}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.7514556032827, -41.7347929220393}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.33031288888841, -32.561935031802264`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.53910191562701, 46.95546282600281}, {-76.64414251410987, 
        46.09000031027703}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.09162221486844, 46.52273156813992}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.53910191562701, 46.95546282600281}, {-86.61559534530973, 
        49.977381313725914`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.07734863046838, 48.466422069864365`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-81.4099670184191, -10.962069464550314`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.97707892615287, -1.2582744249130915`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.5215160781897, -11.573181783870819`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.58250731026011, 
        27.685544951745968`}, {-80.18956065289493, 27.86021819171431}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-80.38603398157753, 27.77288157173014}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.58250731026011, 
        27.685544951745968`}, {-75.95140700109506, 10.85743852242052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.26695715567759, 19.271491737083245`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.18956065289493, 27.86021819171431}, {-76.64414251410987, 
        46.09000031027703}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-78.41685158350239, 36.97510925099567}]}}, {
      {GrayLevel[0], 
       LineBox[{{-80.18956065289493, 27.86021819171431}, {-67.73689616029075, 
        28.181489658814776`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.96322840659283, 28.020853925264543`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-78.87717150360044, -32.49460254085043}, {-76.0072508787418, \
-31.266978711212285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.44221119117111, -31.880790626031356`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.311588559418, -41.249874819717924`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
        8.906633059937677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.33352276089529, 8.562416090899955}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.97505987339252, -11.839349668918729`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.84201140144191, -21.611975660770856`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.64414251410987, 46.09000031027703}, {-74.52279571197035, 
        46.567229497359925`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.58346911304011, 46.328614903818476`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.16176711684412, -2.7576966281137887`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.12294666345136, -12.464692276611515`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.16656147408565, 8.906633059937677}, {-75.95140700109506, 
        10.85743852242052}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-76.05898423759035, 9.8820357911791}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.16656147408565, 8.906633059937677}, {-70.05018641104522, 
        6.206333471280454}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-73.10837394256544, 7.5564832656090655`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.89579271129395, -31.23686850454814}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.95140700109506, 10.85743852242052}, {-65.8630075073166, 
        26.437059828603722`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.90720725420583, 18.647249175512123`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.52279571197035, 46.567229497359925`}, {-73.7182345592438,
         46.37049839591512}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-74.12051513560706, 46.468863946637526`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-74.52279571197035, 46.567229497359925`}, {-77.3406860337207,
         63.390995289815734`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.93174087284552, 54.979112393587826`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.90591804711683, -32.058028531921146`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.11945628371264, -23.20292114142098}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-71.4492067700628, -50.56807537480084}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.1475674839937, -51.702033870110256`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.7182345592438, 46.37049839591512}, {-67.56190796901356, 
        30.615230668641217`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-70.64007126412868, 38.49286453227817}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.7182345592438, 46.37049839591512}, {-65.59364768906335, 
        48.19821094048699}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.65594112415357, 47.284354668201054`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.05018641104522, 6.206333471280454}, {-68.64070525362567, 
        6.11255639030984}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.34544583233544, 6.159444930795146}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.02750155038757, -32.9092987659583}, {-67.60833104195707, \
-50.650602265461885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.81791629617231, -41.77995051571009}]}}, {
      {GrayLevel[0], 
       LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.99987985641721, -32.87578739260708}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-68.38036948342355, -50.89080295823908}]}}, {
      {GrayLevel[0], 
       LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.19610462851932, -58.500939789420215`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.64070525362567, 6.11255639030984}, {-65.51468607151688, 
        4.7275585434495655`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.07769566257127, 5.420057466879703}]}}, {
      {GrayLevel[0], 
       LineBox[{{-68.64070525362567, 6.11255639030984}, {-61.75930277699662, 
        24.547594598138712`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.20000401531115, 15.330075494224277`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.74361578788829, -4.2400496411327175`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.21356176391944, -14.203370905336484`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.73689616029075, 
        28.181489658814776`}, {-67.56190796901356, 30.615230668641217`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.64940206465215, 29.398360163727997`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.73689616029075, 28.181489658814776`}, {-65.8630075073166,
         26.437059828603722`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-66.79995183380368, 27.30927474370925}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.66996163654065, -50.71383437698864}]}}, {
      {GrayLevel[0], 
       LineBox[{{-67.56190796901356, 
        30.615230668641217`}, {-57.54623659964266, 45.48316023373461}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.554072284328115`, 38.04919545118791}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.8630075073166, 26.437059828603722`}, {-61.75930277699662,
         24.547594598138712`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.81115514215661, 25.49232721337122}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.59364768906335, 48.19821094048699}, {-65.49330212706394, 
        63.51715717401222}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.54347490806364, 55.8576840572496}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.59364768906335, 48.19821094048699}, {-57.93264495124472, 
        45.8236503132428}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.763146320154036`, 47.01093062686489}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.51468607151688, 
        4.7275585434495655`}, {-58.14751363608475, 4.1503107813392495`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.831099853800815`, 4.4389346623944075`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.49330212706394, 63.51715717401222}, {-63.93005289555318, 
        63.792262484266146`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]}}, {
      {GrayLevel[0], 
       LineBox[{{-65.49330212706394, 63.51715717401222}, {-73.4107904939039, 
        67.90328297704131}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.45204631048392, 65.71022007552676}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-64.19834721821098, -15.223463220415582`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.218916009759354`, -16.269417764693895`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.50530575939712, -6.597739573513421}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.93005289555318, 
        63.792262484266146`}, {-56.34387370173901, 61.858415485208354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.136963298646094`, 62.82533898473725}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.93005289555318, 
        63.792262484266146`}, {-60.69842498397418, 79.47138607363571}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.31423893976368, 71.63182427895093}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.50290447300766, -50.91477678995378}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.90736157908893, -43.01750471532905}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-62.16605887793463, -58.94763039084094}]}}, {
      {GrayLevel[0], 
       LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.40713854655054, -51.426476345615924`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.233986884561375`, -25.066634546385224`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.02769454475023, -34.050109480699284`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.75930277699662, 
        24.547594598138712`}, {-58.49974064332942, 24.187700521375316`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-60.12952171016302, 24.367647559757014`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.52994341644663, -67.7096235140387}]}}, {
      {GrayLevel[0], 
       LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-65.56501979951838, -69.09313826661361}]}}, {
      {GrayLevel[0], 
       LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.32386606070794, -17.478057727164355`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.49974064332942, 
        24.187700521375316`}, {-58.14751363608475, 4.1503107813392495`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-58.323627139707085`, 14.169005651357283`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.49974064332942, 
        24.187700521375316`}, {-56.01537764349589, 24.801710273373125`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.25755914341265, 24.49470539737422}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.14751363608475, 
        4.1503107813392495`}, {-56.268664208232366`, 3.22586137699904}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.20808892215856, 3.6880860791691448`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.5770425148247, -35.118559323982055`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.93264495124472, 45.8236503132428}, {-57.54623659964266, 
        45.48316023373461}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.73944077544369, 45.6534052734887}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.93264495124472, 45.8236503132428}, {-56.34387370173901, 
        61.858415485208354`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.13825932649186, 53.84103289922558}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.54623659964266, 
        45.48316023373461}, {-55.972025505350125`, 44.92106733342836}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-56.75913105249639, 45.20211378358148}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.38795629453709, -58.91313488607399}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.2241342765014, -50.773336851351424`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.34387370173901, 
        61.858415485208354`}, {-52.40071976190087, 63.166247642445725`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-54.372296731819944`, 62.51233156382704}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.268664208232366`, 
        3.22586137699904}, {-55.068495105951435`, 2.0523633088463504`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.6685796570919, 2.6391123429226955`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.268664208232366`, 
        3.22586137699904}, {-47.807650951705256`, 19.344125376863307`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.03815757996881, 11.284993376931173`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.44030008134274, -19.279735320117325`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.81136910736818, -11.813053056352496`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.01537764349589, 
        24.801710273373125`}, {-55.972025505350125`, 44.92106733342836}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.99370157442301, 34.86138880340074}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.01537764349589, 
        24.801710273373125`}, {-55.74865298664452, 24.773359328364197`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.882015315070205`, 24.787534800868663`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.618919001389656`, -67.30113875504799}]}}, {
      {GrayLevel[0], 
       LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-57.21754038386208, -74.86400964843202}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.972025505350125`, 
        44.92106733342836}, {-51.19351329491127, 45.05542300240451}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.5827694001307, 44.98824516791643}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.74865298664452, 24.773359328364197`}, {-48.4322515168141,
         21.853558939371563`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.09045225172931, 23.31345913386788}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.74865298664452, 
        24.773359328364197`}, {-44.823022492818914`, 40.72543629689315}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.28583773973172, 32.74939781262867}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.89976887527063, -27.936761982620965`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.07095410259575, -34.9791757058214}, {-50.28133274605729, \
-37.23308675901015}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.67614342432652, -36.10613123241578}]}}, {
      {GrayLevel[0], 
       LineBox[{{-55.068495105951435`, 
        2.0523633088463504`}, {-52.78814370283062, 1.2336070807496133`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.928319404391026`, 1.6429851947979819`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.78814370283062, 
        1.2336070807496133`}, {-49.470721699996396`, -5.960983731890874}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-51.129432701413506`, -2.3636883255706302`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-52.78814370283062, 
        1.2336070807496133`}, {-43.45241478251513, 4.7102628000145}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.12027924267287, 2.9719349403820567`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.40071976190087, 
        63.166247642445725`}, {-52.249369469419065`, 76.55349535050192}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-52.32504461565997, 69.85987149647383}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.40071976190087, 63.166247642445725`}, {-47.4893857805307,
         61.230355658885465`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.945052771215785`, 62.1983016506656}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.249369469419065`, 
        76.55349535050192}, {-45.24059498034163, 77.20572350251203}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.744982224880346`, 76.87960942650697}]}}, {
      {GrayLevel[0], 
       LineBox[{{-52.249369469419065`, 76.55349535050192}, {-57.7934923846557,
         81.60828535133393}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.021430927037386`, 79.08089035091793}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.36574741360129, -65.88358874568121}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.19351329491127, 
        45.05542300240451}, {-48.609412037979666`, 44.093042290426745`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.90146266644547, 44.57423264641562}]}}, {
      {GrayLevel[0], 
       LineBox[{{-51.19351329491127, 45.05542300240451}, {-47.4893857805307, 
        61.230355658885465`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-49.34144953772098, 53.14288933064499}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.59477046042505, -43.48964743093666}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.90820817479282, -49.74620810286316}, {-45.100549794791, \
-52.170013343725515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.00437898479191, -50.95811072329434}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.26521655646937, -20.861090757778197`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.394695899995725`, -36.67413648729445}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.67405503646064, -8.139558144102494}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.609412037979666`, 
        44.093042290426745`}, {-44.823022492818914`, 40.72543629689315}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.716217265399294`, 42.40923929365995}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.609412037979666`, 
        44.093042290426745`}, {-37.15887132094425, 57.737981479935264`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.88414167946196, 50.915511885181004`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.4322515168141, 
        21.853558939371563`}, {-47.807650951705256`, 
        19.344125376863307`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.11995123425967, 20.598842158117435`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.47314333790245,
         22.391144498648245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-47.952697427358274`, 22.122351719009906`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.807650951705256`, 
        19.344125376863307`}, {-41.83926368422096, 11.353682068710583`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.823457317963104`, 15.348903722786945`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.49564261633839, -65.7413733190541}, {-45.89629642898172, \
-64.66075551553007}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.69596952266005, -65.20106441729209}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.86297678460714, -72.159975395401}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.4893857805307, 61.230355658885465`}, {-43.49547010144615,
         61.58817954863413}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.49242794098842, 61.4092676037598}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.47314333790245, 
        22.391144498648245`}, {-40.407130938729146`, 38.86702164804095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.9401371383158, 30.629083073344596`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-47.47314333790245, 
        22.391144498648245`}, {-34.03089316233506, 24.065216626793287`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-40.75201825011875, 23.228180562720766`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.89629642898172, -64.66075551553007}, {-45.100549794791, \
-52.170013343725515`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-45.49842311188636, -58.41538442962779}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.74916864383657, -64.98273847019652}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.24059498034163, 77.20572350251203}, {-40.77718359020674, 
        73.72343747587412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.008889285274186`, 75.46458048919308}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.24059498034163, 77.20572350251203}, {-43.11594992226227, 
        90.2275726277781}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.17827245130195, 83.71664806514507}]}}, {
      {GrayLevel[0], 
       LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.621207635480225`, -51.0889331772988}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.823022492818914`, 
        40.72543629689315}, {-40.407130938729146`, 38.86702164804095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.61507671577403, 39.79622897246705}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-44.15495425946369, -28.471509735857303`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.33513724002958, -36.5965349805641}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.380435523367524`, -79.4905833861171}]}}, {
      {GrayLevel[0], 
       LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-48.70902263730776, -81.63035898014164}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.756742723053804`, -20.803632379574157`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.16390223730728, -19.119919377863823`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.31750332247324, -27.590495724671648`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.49547010144615, 61.58817954863413}, {-40.77718359020674, 
        73.72343747587412}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.136326845826446`, 67.65580851225413}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.49547010144615, 61.58817954863413}, {-37.15887132094425, 
        57.737981479935264`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-40.3271707111952, 59.6630805142847}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
        11.353682068710583`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-42.645839233368044`, 8.031972434362542}]}}, {
      {GrayLevel[0], 
       LineBox[{{-43.45241478251513, 
        4.7102628000145}, {-34.63053008971262, -1.1364337129259023`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.04147243611388, 1.7869145435442988`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.15204045114723, -43.54286837821077}]}}, {
      {GrayLevel[0], 
       LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.54279304497856, -35.73972184594015}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-41.24677843321254, -13.889269904514656`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.25395923131876, -5.7272831346200075`}]}}, {
      {GrayLevel[0], 
       LineBox[{{82.23807923183205, -37.64937175246273}, {
        91.84518190763588, -39.55328760486637}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.04163056973397, -38.60132967866455}]}}, {
      {GrayLevel[0], 
       LineBox[{{-40.77718359020674, 73.72343747587412}, {-35.45819962782817, 
        74.20931628075671}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.117691609017456`, 73.96637687831542}]}}, {
      {GrayLevel[0], 
       LineBox[{{-40.61616849350019, -17.4604072527152}, {-32.70207586177542, \
-17.800856418778245`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.659122177637805`, -17.630631835746723`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-40.407130938729146`, 
        38.86702164804095}, {-38.32387710039718, 38.809067062210715`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.36550401956316, 38.83804435512583}]}}, {
      {GrayLevel[0], 
       LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.62861512179596, -50.30908416603707}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.976573669334854`, -71.00755888969321}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.79010955202217, -63.614379655508}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.4408332869187, -78.55649282750485}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-38.8712302277999, -86.19701964186851}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.32387710039718, 
        38.809067062210715`}, {-35.99466286146045, 37.75295101357002}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-37.15926998092881, 38.28100903789037}]}}, {
      {GrayLevel[0], 
       LineBox[{{-38.32387710039718, 
        38.809067062210715`}, {-34.530457237518846`, 
        56.553311215205845`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.427167168958015`, 47.68118913870828}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.15887132094425, 
        57.737981479935264`}, {-35.87131810077115, 57.51325657693584}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.515094710857696`, 57.62561902843555}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.54677150638769, -56.26717660367754}]}}, {
      {GrayLevel[0], 
       LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.38401906297372, -49.4505191187273}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.99466286146045, 
        37.75295101357002}, {-34.212409392550136`, 38.51295794261519}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.10353612700529, 38.1329544780926}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.99466286146045, 37.75295101357002}, {-33.14500031348419, 
        29.433780007068208`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.56983158747232, 33.59336551031912}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.87131810077115, 
        57.51325657693584}, {-34.530457237518846`, 56.553311215205845`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-35.200887669145, 57.03328389607084}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.87131810077115, 
        57.51325657693584}, {-31.039154205475658`, 71.3024237864077}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.4552361531234, 64.40784018167177}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.45819962782817, 
        74.20931628075671}, {-31.912711926146134`, 86.65484177538883}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.685455776987155`, 80.43207902807276}]}}, {
      {GrayLevel[0], 
       LineBox[{{-35.45819962782817, 
        74.20931628075671}, {-31.039154205475658`, 71.3024237864077}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.24867691665192, 72.7558700335822}]}}, {
      {GrayLevel[0], 
       LineBox[{{82.3494798394784, -18.202144804663277`}, {
        82.43264360925639, -18.15598722378415}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.3910617243674, -18.179066014223714`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.530457237518846`, 
        56.553311215205845`}, {-30.290406933959307`, 55.6674686412066}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.410432085739075`, 56.11038992820622}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-32.63156749724127, -76.43941898104299}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.212409392550136`, 
        38.51295794261519}, {-24.525441708900996`, 50.902283520348455`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.368925550725564`, 44.707620731481825`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.212409392550136`, 
        38.51295794261519}, {-18.042980884802972`, 37.37511602779703}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.127695138676554`, 37.94403698520611}]}}, {
      {GrayLevel[0], 
       LineBox[{{-34.03089316233506, 
        24.065216626793287`}, {-33.14500031348419, 29.433780007068208`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-33.587946737909625`, 26.749498316930747`}]}}, {
      {GrayLevel[0], 
       LineBox[{{82.43264360925639, -18.15598722378415}, {
        86.9158220119086, -17.46663802422631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.6742328105825, -17.811312624005232`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.390203541605608`, -62.35745865949818}]}}, {
      {GrayLevel[0], 
       LineBox[{{83.02881082971496, 24.459938553438082`}, {84.26599105779111, 
        23.74750688611607}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.64740094375304, 24.103722719777075`}]}}, {
      {GrayLevel[0], 
       LineBox[{{83.02881082971496, 24.459938553438082`}, {92.50420517282302, 
        37.98647160956467}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.76650800126899, 31.223205081501376`}]}}, {
      {GrayLevel[0], 
       LineBox[{{84.26599105779111, 23.74750688611607}, {86.70034410325489, 
        4.012408552601478}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.483167580523, 13.879957719358774`}]}}, {
      {GrayLevel[0], 
       LineBox[{{84.26599105779111, 23.74750688611607}, {97.14382038895299, 
        23.729268008913394`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.70490572337205, 23.738387447514732`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.59200687780523, -19.572090620682328`}]}}, {
      {GrayLevel[0], 
       LineBox[{{85.37969322643534, 3.493902198740473}, {86.70034410325489, 
        4.012408552601478}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.04001866484512, 3.7531553756709757`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.912711926146134`, 
        86.65484177538883}, {-26.256544271899624`, 85.40990152921059}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.08462809902288, 86.0323716522997}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.912711926146134`, 
        86.65484177538883}, {-36.49447196723129, 93.10291894367742}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-34.20359194668871, 89.87888035953313}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.65267335852497, -48.29072291625255}, {-30.6883646320778, \
-34.54428090585725}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.170518995301386`, -41.4175019110549}]}}, {
      {GrayLevel[0], 
       LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.964638749206305`, -49.827135762646854`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-31.039154205475658`, 
        71.3024237864077}, {-25.994374597817284`, 71.57107457874964}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.51676440164647, 71.43674918257867}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.864523328458496`, -34.40618991350137}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.596200666239152`, -74.34994320803924}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.926999782231135`, -81.43320567856728}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-30.74702031258134, -34.47755039326458}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.64380694345996, -27.877072351629156`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.6883646320778, -34.54428090585725}, {-27.1231658769423, \
-35.62355755809872}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-28.90576525451005, -35.08391923197799}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.290406933959307`, 
        55.6674686412066}, {-24.525441708900996`, 50.902283520348455`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.40792432143015, 53.28487608077752}]}}, {
      {GrayLevel[0], 
       LineBox[{{-30.290406933959307`, 
        55.6674686412066}, {-21.793563755635418`, 67.12607359176174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.04198534479736, 61.39677111648417}]}}, {
      {GrayLevel[0], 
       LineBox[{{85.37969322643534, 3.493902198740473}, {
        86.9158220119086, -17.46663802422631}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.14775761917197, -6.986367912742918}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.70034410325489, 4.012408552601478}, {87.29530422752369, 
        4.030147966157095}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {86.99782416538929, 4.021278259379287}]}}, {
      {GrayLevel[0], 
       LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-27.541300827916174`, -67.66116212067962}]}}, {
      {GrayLevel[0], 
       LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-26.06118046461815, -60.333565425122124`}]}}, {
      {GrayLevel[0], 
       LineBox[{{86.9158220119086, -17.46663802422631}, {
        88.9137211140113, -17.881205552910842`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.91477156295994, -17.673921788568578`}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.29530422752369, 4.030147966157095}, {95.99251488358071, 
        0.8470318073725147}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.6439095555522, 2.438589886764805}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.29530422752369, 4.030147966157095}, {98.52759280987638, 
        17.09717681639857}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.91144851870004, 10.563662391277832`}]}}, {
      {GrayLevel[0], 
       LineBox[{{88.9137211140113, -17.881205552910842`}, {
        89.60678678373809, -17.783915261467996`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.26025394887469, -17.83256040718942}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.105990707972733`, -41.063681331297744`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.386129691313652`, -34.477818347627505`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{88.9137211140113, -17.881205552910842`}, {
        92.87053618724408, -37.081848771249064`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {90.89212865062768, -27.481527162079953`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.250567587428073`, -73.00144047103683}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.256544271899624`, 
        85.40990152921059}, {-22.258180542445448`, 81.23118055893288}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.257362407172536`, 83.32054104407173}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.256544271899624`, 
        85.40990152921059}, {-21.278586546630315`, 97.70988565430605}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.767565409264968`, 91.55989359175831}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.994374597817284`, 
        71.57107457874964}, {-22.258180542445448`, 81.23118055893288}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.126277570131364`, 76.40112756884126}]}}, {
      {GrayLevel[0], 
       LineBox[{{-25.994374597817284`, 
        71.57107457874964}, {-21.793563755635418`, 67.12607359176174}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.89396917672635, 69.34857408525569}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.23891420266969, -86.9893411386912}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.10606367274024, -90.5005932780831}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.525441708900996`, 
        50.902283520348455`}, {-22.089227519410013`, 50.33799173629489}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.307334614155504`, 50.62013762832167}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-23.79836811563282, -54.61990001322104}]}}, {
      {GrayLevel[0], 
       LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-21.6827098394454, -48.93367685676897}]}}, {
      {GrayLevel[0], 
       LineBox[{{89.60678678373809, -17.783915261467996`}, {95.99251488358071,
         0.8470318073725147}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.7996508336594, -8.468441727047741}]}}, {
      {GrayLevel[0], 
       LineBox[{{89.60678678373809, -17.783915261467996`}, {
        98.12103192933635, -19.29412068797527}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.86390935653722, -18.53901797472163}]}}, {
      {GrayLevel[0], 
       LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-19.882850210436544`, -59.42228656182305}]}}, {
      {GrayLevel[0], 
       LineBox[{{95.99251488358071, 0.8470318073725147}, {99.99618500009895, 
        0.873490369715852}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {97.99434994183983, 0.8602610885441834}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.258180542445448`, 
        81.23118055893288}, {-15.511377836457221`, 81.38469603545083}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.884779189451336`, 81.30793829719185}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.089227519410013`, 
        50.33799173629489}, {-18.175163756303302`, 46.7505945892017}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-20.132195637856658`, 48.54429316274829}]}}, {
      {GrayLevel[0], 
       LineBox[{{-22.089227519410013`, 
        50.33799173629489}, {-14.822287009889326`, 63.85701875252397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.45575726464967, 57.09750524440943}]}}, {
      {GrayLevel[0], 
       LineBox[{{-21.793563755635418`, 
        67.12607359176174}, {-16.131528418632843`, 65.74214362660554}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.96254608713413, 66.43410860918364}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
        17.09717681639857}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.94948818903384, 14.146090702602597`}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
        0.873490369715852}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.68378428414512, 6.034247479261239}]}}, {
      {GrayLevel[0], 
       LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
        23.729268008913394`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {95.91993370500273, 27.932137533214792`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.39806026740441, -78.21250916885171}]}}, {
      {GrayLevel[0], 
       LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.517018655208997`, -70.94361172477872}]}}, {
      {GrayLevel[0], 
       LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
        37.98647160956467}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {93.60012609693776, 35.060739333540425`}]}}, {
      {GrayLevel[0], 
       LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
        43.85139879101577}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {87.84025524038427, 47.60143902539353}]}}, {
      {GrayLevel[0], 
       LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
        57.44688145686917}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.83036051087635, 54.39918035832024}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.05560776665404, -85.11714736597804}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.84225173798776, -92.81002843077408}]}}, {
      {GrayLevel[0], 
       LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-16.174844384721325`, -45.811752114389606`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-18.175163756303302`, 
        46.7505945892017}, {-18.042980884802972`, 37.37511602779703}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-18.10907232055314, 42.062855308499365`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-18.175163756303302`, 
        46.7505945892017}, {-11.838170600099811`, 48.924453739676075`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.006667178201557`, 47.83752416443889}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
        62.353901684143956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.16752963835786, 65.79463174476872}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
        73.86243748966591}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.78377926497262, 71.54889964752971}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
        79.6756679049727}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.14497622423106, 81.96593691003518}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
        87.8362738878387}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.829696838774936`, 86.04623990146818}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
        90.64185881587876}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.003958990798736`, 92.01278367885132}]}}, {
      {GrayLevel[0], 
       LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
        95.85470673883692}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.13164252721758, 94.6192076403304}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
        97.23409451465373}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.956923549934732`, 97.92692872041377}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
        99.71486855513358}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.05171765852187, 99.16731574065369}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.938285317621832`, -82.66239184648884}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.629421641515492`, -64.69205451112245}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.179546867137653`, -58.50140456817503}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.131528418632843`, 
        65.74214362660554}, {-14.822287009889326`, 63.85701875252397}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-15.476907714261085`, 64.79958118956475}]}}, {
      {GrayLevel[0], 
       LineBox[{{-16.131528418632843`, 
        65.74214362660554}, {-11.366992159297657`, 76.29217888694788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.74926028896525, 71.01716125677672}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.881691526282385`, -34.410506675207486`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-15.511377836457221`, 
        81.38469603545083}, {-11.366992159297657`, 76.29217888694788}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.43918499787744, 78.83843746119936}]}}, {
      {GrayLevel[0], 
       LineBox[{{-15.511377836457221`, 
        81.38469603545083}, {-10.975800487521262`, 90.76864478929444}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-13.243589161989242`, 86.07667041237264}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.822287009889326`, 
        63.85701875252397}, {-8.219975547449456, 60.96211518297156}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.52113127866939, 62.409566967747764`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.428552280747308`, -69.04546704317926}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`,
         99.99259675731457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.1069616051161963`, 99.92251214306944}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.430719712974055, 
        99.85242752882432}, {-14.327796386457775`, 98.96824869981386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.879258049715915, 99.41033811431909}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.228474982106565`, 
        96.22167193594589}, {-21.278586546630315`, 97.70988565430605}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-24.253530764368442`, 96.96577879512597}]}}, {
      {GrayLevel[0], 
       LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.43570108330508, -44.085426686425166`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.587199317609846`, -50.57709327719366}]}}, {
      {GrayLevel[0], 
       LineBox[{{-27.228474982106565`, 
        96.22167193594589}, {-36.49447196723129, 93.10291894367742}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-31.861473474668927`, 94.66229543981166}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.704390726043634`, 
        86.77253910398605}, {-43.11594992226227, 90.2275726277781}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-46.41017032415295, 88.50005586588208}]}}, {
      {GrayLevel[0], 
       LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557,
         81.60828535133393}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-53.74894155534967, 84.19041222765999}]}}, {
      {GrayLevel[0], 
       LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.659997556616851`, -38.43574964114723}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
        79.47138607363571}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-63.526068956281605`, 77.14286073430063}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.838170600099811`, 
        48.924453739676075`}, {-6.339302040110983, 57.84594683085973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-9.088736320105397, 53.3852002852679}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.838170600099811`, 
        48.924453739676075`}, {-1.5345224925939083`, 
        41.914395135585444`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.68634654634686, 45.41942443763076}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-11.408117251262306`, -42.21685965880183}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.610528936170674`, -43.05115424856789}, {
        1.6639895541390333`, -49.66793321149246}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.973269691015821, -46.359543730030175`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.366992159297657`, 
        76.29217888694788}, {-5.294261338903337, 76.10711025350297}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.330626749100498, 76.19964457022542}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.673062575864725, -79.41511321378499}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.301212457316947`, -82.371201488832}, {-4.27656725889604, \
-90.01740226478115}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.788889858106494, -86.19430187680658}]}}, {
      {GrayLevel[0], 
       LineBox[{{-11.205705566353938`, -41.38256506903577}, {
        5.4248635182477205`, -38.39458894293506}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.8904210240531087`, -39.88857700598541}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.975800487521262`, 
        90.76864478929444}, {-6.064372658679889, 89.89662322846004}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.520086573100576, 90.33263400887725}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.975800487521262`, 
        90.76864478929444}, {-14.327796386457775`, 98.96824869981386}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-12.65179843698952, 94.86844674455415}]}}, {
      {GrayLevel[0], 
       LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
        67.90328297704131}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-69.88225171124647, 71.35880918600344}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
        63.390995289815734`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-79.50693115984741, 60.54637404130263}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-8.044371151185615, -73.0670858545484}]}}, {
      {GrayLevel[0], 
       LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-6.074061284401643, -66.41997352060221}]}}, {
      {GrayLevel[0], 
       LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.509715109806665, -56.698506236900705`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
        49.977381313725914`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-84.14438581564193, 53.839567053257724`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.219975547449456, 60.96211518297156}, {-6.339302040110983, 
        57.84594683085973}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.27963879378022, 59.404031006915645`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-8.219975547449456, 
        60.96211518297156}, {-1.3629965151110075`, 70.50556399250137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.791486031280232, 65.73383958773647}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
        49.977381313725914`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-88.71147994023966, 45.92921683325612}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.339302040110983, 
        57.84594683085973}, {-1.7498137066185824`, 56.301041604621496`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-4.0445578733647825`, 57.07349421774062}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.064372658679889, 89.89662322846004}, {-0.564220845161521, 
        83.16311869715038}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.314296751920705, 86.5298709628052}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.064372658679889, 89.89662322846004}, {1.2167965027416618`,
         99.99259675731457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.4237880779691134`, 94.94460999288731}]}}, {
      {GrayLevel[0], 
       LineBox[{{-6.044912694412502, -76.459024938738}, {
        0.8633603500157571, -77.09867141586078}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.5907761721983724`, -76.77884817729938}]}}, {
      {GrayLevel[0], 
       LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
        30.870880918968258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-92.96151209424656, 36.37596663587729}]}}, {
      {GrayLevel[0], 
       LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
        30.870880918968258`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-96.61362488165096, 25.10647822814675}]}}, {
      {GrayLevel[0], 
       LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
        9.824086295337557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-98.813928381265, 14.583080916331397`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.294261338903337, 
        76.10711025350297}, {-1.3629965151110075`, 70.50556399250137}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.3286289270071725`, 73.30633712300217}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.294261338903337, 76.10711025350297}, {-0.564220845161521, 
        83.16311869715038}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.929241092032429, 79.63511447532667}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-3.6050988878388397`, -60.26366265727107}]}}, {
      {GrayLevel[0], 
       LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
        1.6639895541390333`, -49.66793321149246}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-1.7209576303470446`, -53.515229127594495`}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{-99.99986336809387, 
        0.16530687390189688`}, {-99.51626665255164, 9.824086295337557}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.75806501032275, 4.994696584619727}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.99986336809387, 
        0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.90469516179414, -3.0019182075580475`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-97.93380845503343, -19.46140951809685}]}}, {
      {GrayLevel[0], 
       LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-95.29247835100354, -29.862789426771663`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-2.284077482571382, -89.90891030554724}]}}, {
      {GrayLevel[0], 
       LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.582346970165391, -94.7114392294236}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-91.64588485975665, -39.669886510227826`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-87.97211975312248, -47.429757678023144`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-82.03654638827287, -57.01422257195142}]}}, {
      {GrayLevel[0], 
       LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
        4.005263662698364, -65.68143337812447}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.9504853509269033, -64.42311682448505}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
        3.984565655295177, 47.15554236512502}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.1173759743382974`, 51.72829198487326}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
        6.5194462238627695`, 63.162634865097374`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.3848162586220933`, 59.73183823485944}]}}, {
      {GrayLevel[0], 
       LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-77.38188237797127, -63.250200215045965`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-67.23523106194965, -73.92373150717572}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
        1.2343303307042313`, 41.52820036675553}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.1500960809448385, 41.72129775117048}]}}, {
      {GrayLevel[0], 
       LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
        3.1099956100167914`, 69.68044622567213}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {0.8734995474528919, 70.09300510908675}]}}, {
      {GrayLevel[0], 
       LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-61.415709270824856`, -78.82775306524513}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.564220845161521, 83.16311869715038}, {4.968292372587221, 
        83.59419598150416}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.20203576371285, 83.37865733932728}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
        3.608668534074305, -82.97083108717574}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.6585404139137903`, -86.38562471674453}]}}, {
      {GrayLevel[0], 
       LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
        3.825370770008335, -99.92680590548247}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {1.7668915318808052`, -94.8636121258979}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-50.01623978023818, -86.51563827701094}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.8633603500157571, -77.09867141586078}, {
        3.608668534074305, -82.97083108717574}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.236014442045031, -80.03475125151826}]}}, {
      {GrayLevel[0], 
       LineBox[{{0.8633603500157571, -77.09867141586078}, {
        5.408506981199829, -68.37168529833791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {3.135933665607793, -72.73517835709934}]}}, {
      {GrayLevel[0], 
       LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-43.028322800238705`, -90.17029302436863}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-29.903804514127447`, -95.358878608262}]}}, {
      {GrayLevel[0], 
       LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-22.343049426663292`, -97.37694237183379}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
        47.15554236512502}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {2.609447992999704, 44.34187136594028}]}}, {
      {GrayLevel[0], 
       LineBox[{{1.6639895541390333`, -49.66793321149246}, {
        6.380091960771905, -48.196361878549155`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.0220407574554695`, -48.93214754502081}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-7.413420210583389, -99.66393937881878}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.1099956100167914`, 69.68044622567213}, {
        6.5194462238627695`, 63.162634865097374`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.81472091693978, 66.42154054538474}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.1099956100167914`, 69.68044622567213}, {9.054017981230876, 
        76.0387454347649}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.082006795623833, 72.85959583021852}]}}, {
      {GrayLevel[0], 
       LineBox[{{-3.938713739732036, -99.92240256357154}, {
        3.825370770008335, -99.92680590548247}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-0.056671484861850585`, -99.92460423452701}]}}, \
{
      {GrayLevel[0], 
       LineBox[{{3.608668534074305, -82.97083108717574}, {
        10.44607806517008, -83.55576031453415}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.027373299622193, -83.26329570085494}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.984565655295177, 47.15554236512502}, {8.376094572661046, 
        48.82146997333693}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {6.180330113978112, 47.98850616923097}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.005263662698364, -65.68143337812447}, {
        5.408506981199829, -68.37168529833791}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.7068853219490965`, -67.02655933823118}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.005263662698364, -65.68143337812447}, {
        10.107057536142992`, -53.562044056384785`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.056160599420679, -59.62173871725463}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.54782437617252, -98.07080382131225}, {
        12.373178251886543`, -99.23156987545366}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.960501314029532`, -98.65118684838296}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.54782437617252, -98.07080382131225}, {
        28.541356609637408`, -95.84044533954079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.044590492904966`, -96.95562458042653}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.968292372587221, 83.59419598150416}, {9.054017981230876, 
        76.0387454347649}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.011155176909048, 79.81647070813453}]}}, {
      {GrayLevel[0], 
       LineBox[{{4.968292372587221, 83.59419598150416}, {9.60655719763523, 
        90.26685883295937}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.2874247851112255`, 86.93052740723176}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.408506981199829, -68.37168529833791}, {
        10.238653423113641`, -69.42180233879748}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.8235802021567356`, -68.8967438185677}]}}, {
      {GrayLevel[0], 
       LineBox[{{5.4248635182477205`, -38.39458894293506}, {
        6.3102657101392365`, -38.95973609322832}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {5.867564614193478, -38.67716251808169}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.3102657101392365`, -38.95973609322832}, {
        7.780490515825043, -41.520915522406206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.04537811298214, -40.240325807817264`}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.271238486603835`, -92.79469155977998}, {
        28.541356609637408`, -95.84044533954079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.90629754812062, -94.31756844966038}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.380091960771905, -48.196361878549155`}, {
        7.780490515825043, -41.520915522406206`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {7.080291238298473, -44.858638700477684`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.380091960771905, -48.196361878549155`}, {
        10.107057536142992`, -53.562044056384785`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.243574748457448, -50.879202967466966`}]}}, {
      {GrayLevel[0], 
       LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
        11.442453369606875`, 61.54337657266726}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.980949796734823, 62.353005718882315`}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.780490515825043, -41.520915522406206`}, {
        11.914720066678155`, -40.937505075850794`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {9.847605291251599, -41.229210299128496`}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.271238486603835`, -92.79469155977998}, {
        47.06891590607959, -88.22991077535104}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.17007719634171, -90.51230116756551}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.7027092449393, -80.95672873396083}, {
        53.58988485147136, -84.42821946248802}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.14629704820533, -82.69247409822442}]}}, {
      {GrayLevel[0], 
       LineBox[{{58.7027092449393, -80.95672873396083}, {
        66.02139539062244, -75.10775825888494}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.36205231778087, -78.0322434964229}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.72029215966943, -68.64225453911257}, {
        66.02139539062244, -75.10775825888494}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.37084377514594, -71.87500639899875}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.72029215966943, -68.64225453911257}, {
        79.87238724572212, -60.16977443591928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.29633970269578, -64.40601448751593}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.09337910107172, -49.14003781802577}, {
        83.28199990462281, -55.354389996516154`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {85.18768950284726, -52.24721390727096}]}}, {
      {GrayLevel[0], 
       LineBox[{{87.09337910107172, -49.14003781802577}, {
        91.84518190763588, -39.55328760486637}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {89.4692805043538, -44.34666271144607}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.376094572661046, 48.82146997333693}, {13.265834624870932`, 
        54.604844743160285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {10.82096459876599, 51.71315735824861}]}}, {
      {GrayLevel[0], 
       LineBox[{{8.376094572661046, 48.82146997333693}, {19.065694100277526`, 
        40.34431484138962}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.720894336469286`, 44.582892407363275`}]}}, {
      {GrayLevel[0], 
       LineBox[{{95.76485157571923, -28.793978583732834`}, {
        92.87053618724408, -37.081848771249064`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {94.31769388148166, -32.93791367749095}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.054017981230876, 76.0387454347649}, {16.777451326385027`, 
        74.53785125332614}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.915734653807952`, 75.28829834404553}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.60655719763523, 90.26685883295937}, {15.338114304248561`, 
        88.77315648301385}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.472335750941895`, 89.52000765798661}]}}, {
      {GrayLevel[0], 
       LineBox[{{9.60655719763523, 90.26685883295937}, {7.546190365504516, 
        99.71486855513358}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.576373781569872, 94.99086369404648}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.107057536142992`, -53.562044056384785`}, {
        15.56959719029909, -55.126141594792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.83832736322104, -54.34409282558839}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.238653423113641`, -69.42180233879748}, {
        15.407631916158355`, -74.21243600649034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.823142669635999`, -71.81711917264391}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.238653423113641`, -69.42180233879748}, {
        19.772455111285545`, -59.748794158911565`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {15.005554267199592`, -64.58529824885451}]}}, {
      {GrayLevel[0], 
       LineBox[{{95.76485157571923, -28.793978583732834`}, {
        98.12103192933635, -19.29412068797527}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {96.94294175252779, -24.04404963585405}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.44607806517008, -83.55576031453415}, {
        15.233307005324601`, -88.45439150975311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.839692535247341`, -86.00507591214364}]}}, {
      {GrayLevel[0], 
       LineBox[{{10.44607806517008, -83.55576031453415}, {
        15.407631916158355`, -74.21243600649034}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.926854990664218`, -78.88409816051225}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.442453369606875`, 61.54337657266726}, {
        13.265834624870932`, 54.604844743160285`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {12.354143997238904`, 58.07411065791378}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.442453369606875`, 61.54337657266726}, {
        18.215233750374857`, 68.07441632301423}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {14.828843559990865`, 64.80889644784075}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.5433879404069, -9.545361037993985}, {
        98.12103192933635, -19.29412068797527}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {98.83220993487163, -14.419740862984627`}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.914720066678155`, -40.937505075850794`}, {
        23.34795800849396, -44.90236159475264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.63133903758606, -42.91993333530172}]}}, {
      {GrayLevel[0], 
       LineBox[{{11.914720066678155`, -40.937505075850794`}, {
        24.462069249457507`, -28.912291234918964`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.188394658067832`, -34.92489815538488}]}}, {
      {GrayLevel[0], 
       LineBox[{{13.265834624870932`, 54.604844743160285`}, {
        20.277940643351904`, 53.06954176758868}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {16.77188763411142, 53.83719325537449}]}}, {
      {GrayLevel[0], 
       LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
        0.873490369715852}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {99.76978647025292, -4.335935334139066}]}}, {
      {GrayLevel[0], 
       LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
        23.729268008913394`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {97.83570659941469, 20.413222412655983`}]}}, {
      {GrayLevel[0], 
       LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
        43.85139879101577}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {91.18832078529675, 40.91893520029022}]}}, {
      {GrayLevel[0], 
       LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
        62.353901684143956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {80.01593508411491, 59.900391570506564`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.233307005324601`, -88.45439150975311}, {
        22.56295825925341, -87.43449035787265}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.898132632289006`, -87.94444093381287}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.233307005324601`, -88.45439150975311}, {
        12.373178251886543`, -99.23156987545366}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {13.803242628605572`, -93.84298069260339}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.338114304248561`, 88.77315648301385}, {
        20.381818201823304`, 79.28709428309247}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.85996625303593, 84.03012538305316}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.338114304248561`, 88.77315648301385}, {23.35660214833024, 
        97.23409451465373}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.3473582262894, 93.0036254988338}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.407631916158355`, -74.21243600649034}, {
        20.699564070815583`, -74.3685396857648}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.053597993486967`, -74.29048784612758}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.56959719029909, -55.126141594792}, {
        19.772455111285545`, -59.748794158911565`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.67102615079232, -57.437467876851784`}]}}, {
      {GrayLevel[0], 
       LineBox[{{15.56959719029909, -55.126141594792}, {
        23.34795800849396, -44.90236159475264}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {19.458777599396527`, -50.01425159477232}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
        79.6756679049727}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.92087383400447, 76.7690526973193}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
        90.64185881587876}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.01876153713047, 89.23906635185872}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.777451326385027`, 74.53785125332614}, {
        18.215233750374857`, 68.07441632301423}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {17.496342538379942`, 71.30613378817019}]}}, {
      {GrayLevel[0], 
       LineBox[{{16.777451326385027`, 74.53785125332614}, {
        20.381818201823304`, 79.28709428309247}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {18.579634764104163`, 76.91247276820931}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
        97.23409451465373}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.92501294051845, 96.54440062674533}]}}, {
      {GrayLevel[0], 
       LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
        99.99259675731457}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {4.3814934341230884`, 99.85373265622408}]}}, {
      {GrayLevel[0], 
       LineBox[{{18.215233750374857`, 68.07441632301423}, {
        25.724750872858436`, 64.32239404403869}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.969992311616647`, 66.19840518352646}]}}, {
      {GrayLevel[0], 
       LineBox[{{-14.327796386457775`, 
        98.96824869981386}, {-21.278586546630315`, 97.70988565430605}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-17.803191466544046`, 98.33906717705995}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
        40.27714286823488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.07031383627642, 40.310728854812254`}]}}, {
      {GrayLevel[0], 
       LineBox[{{19.772455111285545`, -59.748794158911565`}, {
        24.028708326184773`, -61.31008126581738}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.90058171873516, -60.52943771236447}]}}, {
      {GrayLevel[0], 
       LineBox[{{20.277940643351904`, 53.06954176758868}, {
        23.323146979712302`, 40.48349079082753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {21.8005438115321, 46.77651627920811}]}}, {
      {GrayLevel[0], 
       LineBox[{{20.277940643351904`, 53.06954176758868}, {26.63497371547327, 
        57.92198430735112}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.45645717941259, 55.4957630374699}]}}, {
      {GrayLevel[0], 
       LineBox[{{20.381818201823304`, 79.28709428309247}, {
        26.747256177207586`, 80.49896872937495}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.564537189515445`, 79.89303150623371}]}}, {
      {GrayLevel[0], 
       LineBox[{{20.699564070815583`, -74.3685396857648}, {
        24.554700499161253`, -78.91045957420832}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.62713228498842, -76.63949962998656}]}}, {
      {GrayLevel[0], 
       LineBox[{{20.699564070815583`, -74.3685396857648}, {
        25.39562709536106, -62.869049470508365`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.047595583088324`, -68.61879457813659}]}}, {
      {GrayLevel[0], 
       LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
        90.2275726277781}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-39.805210944746776`, 91.66524578572776}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.064422088286943`, 27.710837465371284`}, {
        23.07493357227531, 40.27714286823488}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {22.569677830281126`, 33.99399016680309}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.064422088286943`, 27.710837465371284`}, {
        26.676294333979644`, 25.411211191683098`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.370358211133293`, 26.56102432852719}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.56295825925341, -87.43449035787265}, {
        24.554700499161253`, -78.91045957420832}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.55882937920733, -83.17247496604048}]}}, {
      {GrayLevel[0], 
       LineBox[{{22.56295825925341, -87.43449035787265}, {
        27.59717682791983, -92.66968045447526}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.080067543586622`, -90.05208540617394}]}}, {
      {GrayLevel[0], 
       LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
        79.47138607363571}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-59.24595868431494, 80.53983571248483}]}}, {
      {GrayLevel[0], 
       LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
        63.390995289815734`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-75.37573826381231, 65.64713913342852}]}}, {
      {GrayLevel[0], 
       LineBox[{{23.07493357227531, 40.27714286823488}, {23.323146979712302`, 
        40.48349079082753}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {23.199040275993806`, 40.38031682953121}]}}, {
      {GrayLevel[0], 
       LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-99.40742513796832, -10.119235002031811`}]}}, {
      {GrayLevel[0], 
       LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-85.46213112593296, -51.89537475481049}]}}, {
      {GrayLevel[0], 
       LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-72.65596994510364, -68.60718938538083}]}}, {
      {GrayLevel[0], 
       LineBox[{{23.323146979712302`, 40.48349079082753}, {
        25.902489602900747`, 40.85132267586094}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.612818291306525`, 40.66740673334424}]}}, {
      {GrayLevel[0], 
       LineBox[{{23.34795800849396, -44.90236159475264}, {
        28.000014225109798`, -43.62702517136558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.673986116801878`, -44.26469338305911}]}}, {
      {GrayLevel[0], 
       LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-55.81041464877433, -82.91684322380586}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.028708326184773`, -61.31008126581738}, {
        25.39562709536106, -62.869049470508365`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.712167710772917`, -62.08956536816287}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.028708326184773`, -61.31008126581738}, {
        30.459077272474936`, -45.4139413073523}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.243892799329856`, -53.362011286584845`}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.098188598646654`, -28.069299279086692`}, {
        24.462069249457507`, -28.912291234918964`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {24.28012892405208, -28.49079525700283}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.098188598646654`, -28.069299279086692`}, {
        38.29039779788493, -18.512692359685605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.19429319826579, -23.290995819386147`}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.462069249457507`, -28.912291234918964`}, {
        25.693051195333904`, -30.29218092188315}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {25.077560222395704`, -29.602236078401056`}]}}, {
      {GrayLevel[0], 
       LineBox[{{24.554700499161253`, -78.91045957420832}, {
        30.988926295391146`, -77.58154787696752}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {27.771813397276198`, -78.24600372558791}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.39562709536106, -62.869049470508365`}, {
        31.569452252404535`, -64.08673552884099}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.482539673882798`, -63.47789249967468}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.693051195333904`, -30.29218092188315}, {
        28.000014225109798`, -43.62702517136558}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.84653271022185, -36.959603046624366`}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.693051195333904`, -30.29218092188315}, {
        43.43658378902801, -30.670187942829706`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.56481749218096, -30.48118443235643}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.724750872858436`, 64.32239404403869}, {26.63497371547327, 
        57.92198430735112}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {26.17986229416585, 61.1221891756949}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.724750872858436`, 64.32239404403869}, {32.17894113545769, 
        69.35569100946611}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.951846004158064`, 66.8390425267524}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.902489602900747`, 40.85132267586094}, {32.41770749936698, 
        44.56630056359704}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.160098551133864`, 42.70881161972899}]}}, {
      {GrayLevel[0], 
       LineBox[{{25.902489602900747`, 40.85132267586094}, {37.45173521580601, 
        27.571464518331247`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {31.677112409353377`, 34.21139359709609}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.63497371547327, 57.92198430735112}, {32.78857932177908, 
        54.24546914130839}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.711776518626174`, 56.08372672432975}]}}, {
      {GrayLevel[0], 
       LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-36.241028328631565`, -93.14733339492247}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.676294333979644`, 25.411211191683098`}, {
        37.45173521580601, 27.571464518331247`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.064014774892826`, 26.491337855007174`}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.747256177207586`, 80.49896872937495}, {30.00626204660684, 
        84.03257794352028}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.376759111907212`, 82.26577333644761}]}}, {
      {GrayLevel[0], 
       LineBox[{{26.747256177207586`, 80.49896872937495}, {32.17894113545769, 
        69.35569100946611}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.46309865633264, 74.92732986942053}]}}, {
      {GrayLevel[0], 
       LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {-14.51838640101445, -98.87241026390191}]}}, {
      {GrayLevel[0], 
       LineBox[{{27.59717682791983, -92.66968045447526}, {
        38.258797246909474`, -82.43160534949017}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.92798703741465, -87.55064290198271}]}}, {
      {GrayLevel[0], 
       LineBox[{{27.59717682791983, -92.66968045447526}, {
        28.541356609637408`, -95.84044533954079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {28.06926671877862, -94.25506289700803}]}}, {
      {GrayLevel[0], 
       LineBox[{{28.000014225109798`, -43.62702517136558}, {
        30.41618075417195, -45.357066360102}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.208097489640874`, -44.49204576573379}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.00626204660684, 84.03257794352028}, {34.143270630889546`, 
        83.79602458281173}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.07476633874819, 83.91430126316601}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.00626204660684, 84.03257794352028}, {28.493423732706663`, 
        95.85470673883692}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {29.24984288965675, 89.9436423411786}]}}, {
      {GrayLevel[0], 
       LineBox[{{3.825370770008335, -99.92680590548247}, {
        12.373178251886543`, -99.23156987545366}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {8.099274510947438, -99.57918789046806}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.41618075417195, -45.357066360102}, {
        30.459077272474936`, -45.4139413073523}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {30.437629013323445`, -45.38550383372716}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.41618075417195, -45.357066360102}, {
        43.43658378902801, -30.670187942829706`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {36.926382271599984`, -38.013627151465855`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.459077272474936`, -45.4139413073523}, {
        37.975378194087895`, -49.339835567997575`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.21722773328142, -47.376888437674936`}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.988926295391146`, -77.58154787696752}, {
        34.415027048124955`, -66.31610277616817}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.70197667175805, -71.94882532656784}]}}, {
      {GrayLevel[0], 
       LineBox[{{30.988926295391146`, -77.58154787696752}, {
        38.258797246909474`, -82.43160534949017}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.62386177115031, -80.00657661322884}]}}, {
      {GrayLevel[0], 
       LineBox[{{47.06891590607959, -88.22991077535104}, {
        53.58988485147136, -84.42821946248802}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.329400378775475`, -86.32906511891953}]}}, {
      {GrayLevel[0], 
       LineBox[{{79.87238724572212, -60.16977443591928}, {
        83.28199990462281, -55.354389996516154`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.57719357517246, -57.76208221621772}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.569452252404535`, -64.08673552884099}, {
        34.415027048124955`, -66.31610277616817}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.99223965026474, -65.20141915250457}]}}, {
      {GrayLevel[0], 
       LineBox[{{31.569452252404535`, -64.08673552884099}, {
        37.975378194087895`, -49.339835567997575`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {34.77241522324621, -56.71328554841928}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.09957848711489, 11.321196628881678`}, {34.31581843488633, 
        8.984090373152792}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {33.20769846100061, 10.152643501017234`}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.09957848711489, 11.321196628881678`}, {38.68068160977611, 
        20.93154910164655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.3901300484455, 16.126372865264113`}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.17894113545769, 69.35569100946611}, {38.17463879534145, 
        69.1678008736662}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.17678996539957, 69.26174594156615}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.41770749936698, 44.56630056359704}, {32.78857932177908, 
        54.24546914130839}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {32.60314341057303, 49.405884852452715`}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.41770749936698, 44.56630056359704}, {37.967147094266736`, 
        42.49826823369556}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.19242729681686, 43.5322843986463}]}}, {
      {GrayLevel[0], 
       LineBox[{{32.78857932177908, 54.24546914130839}, {38.884072862523695`, 
        56.856571868668226`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.83632609215139, 55.55102050498831}]}}, {
      {GrayLevel[0], 
       LineBox[{{91.84518190763588, -39.55328760486637}, {
        92.87053618724408, -37.081848771249064`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {92.35785904743997, -38.31756818805772}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.35302989167459, -8.612572252235912}, {
        38.259623003714786`, -12.554268475902438`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {35.80632644769469, -10.583420364069175`}]}}, {
      {GrayLevel[0], 
       LineBox[{{33.35302989167459, -8.612572252235912}, {43.729758543849734`,
         2.606596490686276}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.54139421776216, -3.002987880774818}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.143270630889546`, 83.79602458281173}, {41.5785357565816, 
        71.46918724488435}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.860903193735574`, 77.63260591384804}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.143270630889546`, 83.79602458281173}, {42.23805665986898, 
        90.64185881587876}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.19066364537926, 87.21894169934524}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.31581843488633, 8.984090373152792}, {43.97250284068093, 
        6.305012900017747}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.14416063778363, 7.64455163658527}]}}, {
      {GrayLevel[0], 
       LineBox[{{34.415027048124955`, -66.31610277616817}, {
        40.66678973418681, -66.8453251398462}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.54090839115588, -66.58071395800718}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.45173521580601, 27.571464518331247`}, {
        38.472940252756125`, 27.41037014732446}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {37.962337734281064`, 27.490917332827856`}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.967147094266736`, 42.49826823369556}, {
        39.633320060339884`, 28.270328776238145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.80023357730331, 35.38429850496685}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.967147094266736`, 42.49826823369556}, {44.62987092294039, 
        44.948842524101494`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {41.29850900860356, 43.723555378898524`}]}}, {
      {GrayLevel[0], 
       LineBox[{{37.975378194087895`, -49.339835567997575`}, {
        40.37318511218365, -49.4631641068831}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.17428165313577, -49.40149983744034}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.17463879534145, 69.1678008736662}, {38.884072862523695`, 
        56.856571868668226`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.52935582893257, 63.01218637116721}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.17463879534145, 69.1678008736662}, {41.5785357565816, 
        71.46918724488435}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.876587275961526`, 70.31849405927528}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.258797246909474`, -82.43160534949017}, {
        42.816873445888135`, -82.60096322440735}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.53783534639881, -82.51628428694876}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.259623003714786`, -12.554268475902438`}, {
        38.29039779788493, -18.512692359685605`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.27501040079986, -15.53348041779402}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.259623003714786`, -12.554268475902438`}, {
        50.45089169578, -10.818110232310644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.35525734974739, -11.686189354106542`}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.29039779788493, -18.512692359685605`}, {
        44.51459149032752, -30.366105462288715`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {41.40249464410623, -24.43939891098716}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.472940252756125`, 27.41037014732446}, {38.68068160977611, 
        20.93154910164655}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {38.57681093126612, 24.170959624485505`}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.472940252756125`, 27.41037014732446}, {
        39.633320060339884`, 28.270328776238145`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {39.05313015654801, 27.8403494617813}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.68068160977611, 20.93154910164655}, {49.338554517430296`, 
        12.031228292566785`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.0096180636032, 16.481388697106667`}]}}, {
      {GrayLevel[0], 
       LineBox[{{38.884072862523695`, 56.856571868668226`}, {
        42.19233819186363, 55.62610760220308}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {40.53820552719366, 56.24133973543565}]}}, {
      {GrayLevel[0], 
       LineBox[{{39.633320060339884`, 28.270328776238145`}, {
        45.89805914969774, 29.305907063030375`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.76568960501881, 28.78811791963426}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.37318511218365, -49.4631641068831}, {
        43.99567048064946, -51.44785855571658}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.18442779641656, -50.45551133129984}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.37318511218365, -49.4631641068831}, {
        46.42637798119657, -30.951592207361415`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.39978154669011, -40.20737815712226}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.66678973418681, -66.8453251398462}, {
        43.85221446788843, -68.99343261431015}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.25950210103762, -67.91937887707817}]}}, {
      {GrayLevel[0], 
       LineBox[{{40.66678973418681, -66.8453251398462}, {
        43.99567048064946, -51.44785855571658}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {42.331230107418136`, -59.14659184778139}]}}, {
      {GrayLevel[0], 
       LineBox[{{41.5785357565816, 71.46918724488435}, {44.71078713365255, 
        72.01582418897453}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.14466144511708, 71.74250571692944}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.19233819186363, 55.62610760220308}, {44.62987092294039, 
        44.948842524101494`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.41110455740201, 50.287475063152286`}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.19233819186363, 55.62610760220308}, {49.41452298996355, 
        58.44723473283711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.80343059091359, 57.0366711675201}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.816873445888135`, -82.60096322440735}, {43.85221446788843,
         -68.99343261431015}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.33454395688828, -75.79719791935875}]}}, {
      {GrayLevel[0], 
       LineBox[{{42.816873445888135`, -82.60096322440735}, {
        47.06891590607959, -88.22991077535104}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {44.942894675983865`, -85.4154369998792}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.43658378902801, -30.670187942829706`}, {
        44.51459149032752, -30.366105462288715`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.97558763967777, -30.51814670255921}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.729758543849734`, 2.606596490686276}, {43.97250284068093, 
        6.305012900017747}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {43.85113069226533, 4.455804695352011}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.729758543849734`, 2.606596490686276}, {
        51.240800221758576`, -7.855733719914968}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.48527938280415, -2.624568614614346}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.85221446788843, -68.99343261431015}, {
        48.41142455686391, -67.89909533572487}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.13181951237617, -68.4462639750175}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.97250284068093, 6.305012900017747}, {49.98366421080489, 
        10.82642660895389}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.97808352574291, 8.56571975448582}]}}, {
      {GrayLevel[0], 
       LineBox[{{43.99567048064946, -51.44785855571658}, {
        49.88948573837171, -51.637574117790486`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.942578109510585`, -51.54271633675353}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.51459149032752, -30.366105462288715`}, {
        46.42637798119657, -30.951592207361415`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.47048473576204, -30.658848834825065`}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.62987092294039, 44.948842524101494`}, {
        50.236718804316844`, 43.037375773752274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.43329486362862, 43.993109148926884`}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.71078713365255, 72.01582418897453}, {46.58506959337852, 
        73.3496843576079}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {45.64792836351553, 72.68275427329121}]}}, {
      {GrayLevel[0], 
       LineBox[{{44.71078713365255, 72.01582418897453}, {49.41452298996355, 
        58.44723473283711}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.06265506180805, 65.23152946090582}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.89805914969774, 29.305907063030375`}, {49.45426995630107, 
        27.555651580325677`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.6761645529994, 28.430779321678024`}]}}, {
      {GrayLevel[0], 
       LineBox[{{45.89805914969774, 29.305907063030375`}, {
        50.236718804316844`, 43.037375773752274`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.06738897700729, 36.171641418391324`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.42637798119657, -30.951592207361415`}, {
        46.89018312190064, -30.923641356659143`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {46.65828055154861, -30.93761678201028}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.58506959337852, 73.3496843576079}, {52.077490212673446`, 
        73.19318567644643}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.33127990302599, 73.27143501702716}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.58506959337852, 73.3496843576079}, {47.79946641439197, 
        87.8362738878387}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.192268003885246`, 80.5929791227233}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.89018312190064, -30.923641356659143`}, {
        49.0556749575718, -31.43916762978388}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {47.97292903973622, -31.181404493221514`}]}}, {
      {GrayLevel[0], 
       LineBox[{{46.89018312190064, -30.923641356659143`}, {
        50.45089169578, -10.818110232310644`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {48.67053740884032, -20.870875794484895`}]}}, {
      {GrayLevel[0], 
       LineBox[{{48.41142455686391, -67.89909533572487}, {
        53.34024909349906, -54.162650344222705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.87583682518149, -61.03087283997378}]}}, {
      {GrayLevel[0], 
       LineBox[{{48.41142455686391, -67.89909533572487}, {
        55.811245248437075`, -70.84131600234605}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.1113349026505, -69.37020566903546}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.0556749575718, -31.43916762978388}, {
        52.161170727358645`, -33.36791543086465}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.608422842465224`, -32.40354153032426}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.0556749575718, -31.43916762978388}, {
        60.138923066367745`, -15.263122203283174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.597299011969774`, -23.351144916533528`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.338554517430296`, 12.031228292566785`}, {
        49.45426995630107, 27.555651580325677`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.396412236865686`, 19.79343993644623}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.338554517430296`, 12.031228292566785`}, {
        49.98366421080489, 10.82642660895389}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {49.66110936411759, 11.428827450760338`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.41452298996355, 58.44723473283711}, {55.11603476938106, 
        56.94510083223259}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.26527887967231, 57.69616778253485}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.45426995630107, 27.555651580325677`}, {57.05054823184648, 
        27.461900004441425`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.25240909407377, 27.508775792383553`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.88948573837171, -51.637574117790486`}, {
        51.973310940615804`, -52.71293371852175}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.931398339493754`, -52.175253918156116`}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.88948573837171, -51.637574117790486`}, {
        52.161170727358645`, -33.36791543086465}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.02532823286518, -42.50274477432757}]}}, {
      {GrayLevel[0], 
       LineBox[{{49.98366421080489, 10.82642660895389}, {52.79453730204082, 
        10.453872614399058`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.389100756422856`, 10.640149611676474`}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.236718804316844`, 43.037375773752274`}, {
        51.44318624579896, 43.39873733483236}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {50.8399525250579, 43.21805655429232}]}}, {
      {GrayLevel[0], 
       LineBox[{{50.45089169578, -10.818110232310644`}, {
        51.67669751934072, -10.154365856055348`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.06379460756036, -10.486238044182997`}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.240800221758576`, -7.855733719914968}, {
        51.67669751934072, -10.154365856055348`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {51.45874887054965, -9.005049787985158}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.240800221758576`, -7.855733719914968}, {56.22401077536549,
         7.390891134518448}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.73240549856203, -0.23242129269826028`}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.44318624579896, 43.39873733483236}, {55.11603476938106, 
        56.94510083223259}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {53.27961050759001, 50.17191908353247}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.44318624579896, 43.39873733483236}, {56.59805369428138, 
        41.316651987595485`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.02061997004017, 42.35769466121393}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.67669751934072, -10.154365856055348`}, {
        54.02093894660203, -10.773392911268232`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.848818232971375`, -10.46387938366179}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.973310940615804`, -52.71293371852175}, {
        53.34024909349906, -54.162650344222705`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {52.65678001705743, -53.437792031372226`}]}}, {
      {GrayLevel[0], 
       LineBox[{{51.973310940615804`, -52.71293371852175}, {
        63.3584363287038, -38.00595809244548}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.6658736346598, -45.35944590548361}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.077490212673446`, 73.19318567644643}, {59.16606999054607, 
        58.712032946902866`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {55.62178010160976, 65.95260931167465}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.077490212673446`, 73.19318567644643}, {
        60.430025185304224`, 79.6756679049727}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.253757698988835`, 76.43442679070957}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.161170727358645`, -33.36791543086465}, {
        60.74405695637355, -34.800584961845985`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.452613841866096`, -34.08425019635531}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.79453730204082, 10.453872614399058`}, {56.22401077536549, 
        7.390891134518448}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.509274038703154`, 8.922381874458754}]}}, {
      {GrayLevel[0], 
       LineBox[{{52.79453730204082, 10.453872614399058`}, {
        62.385344733160004`, 24.557889348017547`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.58994101760041, 17.505880981208303`}]}}, {
      {GrayLevel[0], 
       LineBox[{{53.34024909349906, -54.162650344222705`}, {
        59.42483355529471, -56.15422103697035}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.38254132439688, -55.15843569059653}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.02093894660203, -10.773392911268232`}, {
        60.138923066367745`, -15.263122203283174`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.079931006484884`, -13.018257557275703`}]}}, {
      {GrayLevel[0], 
       LineBox[{{54.02093894660203, -10.773392911268232`}, {65.98376171783443,
         3.2805790212952974`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.00235033221823, -3.746406944986467}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.11603476938106, 56.94510083223259}, {59.153390207266824`, 
        58.69946733773225}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {57.13471248832394, 57.82228408498242}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.811245248437075`, -70.84131600234605}, {
        61.29403647625643, -70.11180256640311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {58.55264086234675, -70.47655928437459}]}}, {
      {GrayLevel[0], 
       LineBox[{{55.811245248437075`, -70.84131600234605}, {
        53.58988485147136, -84.42821946248802}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {54.70056504995422, -77.63476773241703}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.22401077536549, 7.390891134518448}, {63.8055536038347, 
        5.032068460993779}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.0147821896001, 6.211479797756113}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.59805369428138, 41.316651987595485`}, {57.05054823184648, 
        27.461900004441425`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {56.82430096306393, 34.389275996018455`}]}}, {
      {GrayLevel[0], 
       LineBox[{{56.59805369428138, 41.316651987595485`}, {64.53657068694388, 
        42.473908121520324`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.567312190612625`, 41.8952800545579}]}}, {
      {GrayLevel[0], 
       LineBox[{{57.05054823184648, 27.461900004441425`}, {
        62.385344733160004`, 24.557889348017547`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.71794648250324, 26.009894676229486`}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.153390207266824`, 58.69946733773225}, {59.16606999054607, 
        58.712032946902866`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {59.15973009890645, 58.705750142317555`}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.153390207266824`, 58.69946733773225}, {64.53657068694388, 
        42.473908121520324`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.84498044710535, 50.58668772962629}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.16606999054607, 58.712032946902866`}, {63.09161791952025, 
        60.207004072921166`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.12884395503316, 59.459518509912016`}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.42483355529471, -56.15422103697035}, {
        61.29403647625643, -70.11180256640311}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.359435015775574`, -63.133011801686735`}]}}, {
      {GrayLevel[0], 
       LineBox[{{59.42483355529471, -56.15422103697035}, {
        64.53005832960628, -54.08359513817297}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.977445942450494`, -55.118908087571654`}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.138923066367745`, -15.263122203283174`}, {
        62.96823343076595, -15.960817235781178`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.55357824856685, -15.611969719532176`}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.74405695637355, -34.800584961845985`}, {
        60.74813333912534, -34.79266177789455}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {60.74609514774944, -34.79662336987027}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.74405695637355, -34.800584961845985`}, {
        63.3584363287038, -38.00595809244548}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {62.05124664253867, -36.40327152714573}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.74813333912534, -34.79266177789455}, {
        62.96823343076595, -15.960817235781178`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.85818338494565, -25.376739506837865`}]}}, {
      {GrayLevel[0], 
       LineBox[{{60.74813333912534, -34.79266177789455}, {
        72.89949636430615, -23.88122983687751}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.82381485171574, -29.33694580738603}]}}, {
      {GrayLevel[0], 
       LineBox[{{61.29403647625643, -70.11180256640311}, {
        62.16916970176698, -70.59817895891028}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {61.731603089011706`, -70.3549907626567}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.16916970176698, -70.59817895891028}, {
        75.1111777080662, -57.403359550136635`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.64017370491659, -64.00076925452346}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.16916970176698, -70.59817895891028}, {
        66.02139539062244, -75.10775825888494}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.09528254619471, -72.85296860889761}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.385344733160004`, 24.557889348017547`}, {
        63.80347762798337, 24.653805790695255`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.09441118057168, 24.6058475693564}]}}, {
      {GrayLevel[0], 
       LineBox[{{62.96823343076595, -15.960817235781178`}, {
        66.02083384129644, -15.496270245368667`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.49453363603119, -15.728543740574922`}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.09161791952025, 60.207004072921166`}, {68.80714358086799, 
        58.685754223002746`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.94938075019412, 59.446379147961956`}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.09161791952025, 60.207004072921166`}, {67.4117224827047, 
        73.86243748966591}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.25167020111247, 67.03472078129354}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.3584363287038, -38.00595809244548}, {
        64.2819678310554, -38.596014558307076`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {63.8202020798796, -38.30098632537628}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.80347762798337, 24.653805790695255`}, {65.71719103866467, 
        42.11420621044766}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.76033433332401, 33.38400600057146}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.80347762798337, 24.653805790695255`}, {67.26233475858338, 
        23.427694538377988`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.53290619328337, 24.04075016453662}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.8055536038347, 5.032068460993779}, {65.98376171783443, 
        3.2805790212952974`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.89465766083457, 4.156323741144538}]}}, {
      {GrayLevel[0], 
       LineBox[{{63.8055536038347, 5.032068460993779}, {67.26233475858338, 
        23.427694538377988`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.53394418120904, 14.229881499685884`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.2819678310554, -38.596014558307076`}, {
        64.53005832960628, -54.08359513817297}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {64.40601308033084, -46.33980484824002}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.2819678310554, -38.596014558307076`}, {
        72.57633934990724, -39.462211072892714`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.42915359048132, -39.029112815599895`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.53005832960628, -54.08359513817297}, {
        73.02173911887157, -55.86267165078736}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.77589872423891, -54.973133394480165`}]}}, {
      {GrayLevel[0], 
       LineBox[{{64.53657068694388, 42.473908121520324`}, {65.71719103866467, 
        42.11420621044766}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {65.12688086280427, 42.29405716598399}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.71719103866467, 42.11420621044766}, {69.99420969387222, 
        43.00020158812604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {67.85570036626845, 42.55720389928685}]}}, {
      {GrayLevel[0], 
       LineBox[{{65.98376171783443, 3.2805790212952974`}, {66.090994924392, 
        3.2465790292398555`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.03737832111321, 3.2635790252675765`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.02083384129644, -15.496270245368667`}, {66.090994924392, 
        3.2465790292398555`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.05591438284422, -6.124845608064406}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.02083384129644, -15.496270245368667`}, {
        67.56232859515413, -15.797370520590638`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {66.79158121822528, -15.646820382979651`}]}}, {
      {GrayLevel[0], 
       LineBox[{{66.090994924392, 3.2465790292398555`}, {71.57070260096124, 
        3.441158504933345}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {68.83084876267662, 3.3438687670866}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.26233475858338, 23.427694538377988`}, {72.31159497913845, 
        23.34220082696621}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.7869648688609, 23.3849476826721}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.56232859515413, -15.797370520590638`}, {
        73.70632612051001, -19.835005932578788`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {70.63432735783206, -17.816188226584714`}]}}, {
      {GrayLevel[0], 
       LineBox[{{67.56232859515413, -15.797370520590638`}, {
        76.49445283684967, -2.0854844069234213`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.0283907160019, -8.94142746375703}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.80714358086799, 58.685754223002746`}, {69.99420969387222, 
        43.00020158812604}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {69.40067663737011, 50.842977905564396`}]}}, {
      {GrayLevel[0], 
       LineBox[{{68.80714358086799, 58.685754223002746`}, {78.17922322947517, 
        62.353901684143956`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.49318340517158, 60.519827953573355`}]}}, {
      {GrayLevel[0], 
       LineBox[{{69.99420969387222, 43.00020158812604}, {72.92919741262665, 
        42.31742987516279}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {71.46170355324944, 42.65881573164441}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.57070260096124, 3.441158504933345}, {72.66239730144953, 
        23.216145829007395`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.11654995120539, 13.32865216697037}]}}, {
      {GrayLevel[0], 
       LineBox[{{71.57070260096124, 3.441158504933345}, {76.94407188517746, 
        1.704787979841458}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.25738724306936, 2.5729732423874014`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.31159497913845, 23.34220082696621}, {72.66239730144953, 
        23.216145829007395`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.486996140294, 23.279173327986804`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.31159497913845, 23.34220082696621}, {72.92919741262665, 
        42.31742987516279}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.62039619588255, 32.8298153510645}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.57633934990724, -39.462211072892714`}, {
        73.02173911887157, -55.86267165078736}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {72.7990392343894, -47.66244136184004}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.57633934990724, -39.462211072892714`}, {
        77.53187348996397, -37.596963966853096`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.05410641993561, -38.529587519872905`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.66239730144953, 23.216145829007395`}, {75.40644914989763, 
        23.114302869804877`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.03442322567358, 23.165224349406138`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.89949636430615, -23.88122983687751}, {
        73.70632612051001, -19.835005932578788`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {73.30291124240807, -21.85811788472815}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.89949636430615, -23.88122983687751}, {
        77.53187348996397, -37.596963966853096`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.21568492713506, -30.739096901865302`}]}}, {
      {GrayLevel[0], 
       LineBox[{{72.92919741262665, 42.31742987516279}, {77.14728378743906, 
        43.03648674620046}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {75.03824060003285, 42.67695831068163}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.02173911887157, -55.86267165078736}, {
        75.1111777080662, -57.403359550136635`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {74.06645841346888, -56.633015600462}]}}, {
      {GrayLevel[0], 
       LineBox[{{73.70632612051001, -19.835005932578788`}, {
        82.3494798394784, -18.202144804663277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.02790297999421, -19.018575368621033`}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.1111777080662, -57.403359550136635`}, {
        79.87238724572212, -60.16977443591928}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.49178247689416, -58.78656699302796}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.40644914989763, 23.114302869804877`}, {80.95321066063116, 
        24.621435650852472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.1798299052644, 23.867869260328675`}]}}, {
      {GrayLevel[0], 
       LineBox[{{75.40644914989763, 23.114302869804877`}, {81.63033594520198, 
        3.32970513545429}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {78.51839254754981, 13.222004002629584`}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.49445283684967, -2.0854844069234213`}, {76.94407188517746,
         1.704787979841458}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {76.71926236101356, -0.19034821354098164`}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.49445283684967, -2.0854844069234213`}, {
        82.43264360925639, -18.15598722378415}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.46354822305304, -10.120735815353786`}]}}, {
      {GrayLevel[0], 
       LineBox[{{76.94407188517746, 1.704787979841458}, {81.63033594520198, 
        3.32970513545429}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.28720391518972, 2.517246557647874}]}}, {
      {GrayLevel[0], 
       LineBox[{{77.14728378743906, 43.03648674620046}, {78.48805808688478, 
        42.43772387970675}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {77.81767093716192, 42.7371053129536}]}}, {
      {GrayLevel[0], 
       LineBox[{{77.14728378743906, 43.03648674620046}, {81.85264693875465, 
        57.44688145686917}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.49996536309686, 50.241684101534815`}]}}, {
      {GrayLevel[0], 
       LineBox[{{77.53187348996397, -37.596963966853096`}, {
        80.91765853659409, -38.00528590732859}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.22476601327904, -37.80112493709085}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.48805808688478, 42.43772387970675}, {80.95321066063116, 
        24.621435650852472`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {79.72063437375797, 33.529579765279614`}]}}, {
      {GrayLevel[0], 
       LineBox[{{78.48805808688478, 42.43772387970675}, {89.87243639777049, 
        43.85139879101577}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {84.18024724232762, 43.14456133536126}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.91765853659409, -38.00528590732859}, {
        82.23807923183205, -37.64937175246273}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.57786888421307, -37.82732882989566}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.91765853659409, -38.00528590732859}, {
        83.28199990462281, -55.354389996516154`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.09982922060846, -46.67983795192237}]}}, {
      {GrayLevel[0], 
       LineBox[{{80.95321066063116, 24.621435650852472`}, {83.02881082971496, 
        24.459938553438082`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {81.99101074517306, 24.540687102145277`}]}}, {
      {GrayLevel[0], 
       LineBox[{{81.63033594520198, 3.32970513545429}, {85.37969322643534, 
        3.493902198740473}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {83.50501458581866, 3.4118036670973817`}]}}, {
      {GrayLevel[0], 
       LineBox[{{82.23807923183205, -37.64937175246273}, {
        82.3494798394784, -18.202144804663277`}}]}, 
      {GrayLevel[0], 
       InsetBox["\<\"\"\>", {82.29377953565523, -27.925758278563002`}]}}}, \
{}, {}, {}, {}, 
    {GrayLevel[0.5], Thickness[Tiny], 
     LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.807650951705256`,
       19.344125376863307`}}], 
     LineBox[{{-48.4322515168141, 21.853558939371563`}, {-47.47314333790245, 
      22.391144498648245`}}], 
     LineBox[{{-47.807650951705256`, 
      19.344125376863307`}, {-41.83926368422096, 11.353682068710583`}}], 
     LineBox[{{-47.47314333790245, 22.391144498648245`}, {-34.03089316233506, 
      24.065216626793287`}}], 
     LineBox[{{-43.45241478251513, 4.7102628000145}, {-41.83926368422096, 
      11.353682068710583`}}], 
     LineBox[{{-43.45241478251513, 
      4.7102628000145}, {-34.63053008971262, -1.1364337129259023`}}], 
     LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
     LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
     LineBox[{{-40.61616849350019, -17.4604072527152}, {-32.70207586177542, \
-17.800856418778245`}}], 
     LineBox[{{-35.99466286146045, 37.75295101357002}, {-34.212409392550136`, 
      38.51295794261519}}], 
     LineBox[{{-35.99466286146045, 37.75295101357002}, {-33.14500031348419, 
      29.433780007068208`}}], 
     LineBox[{{-34.212409392550136`, 
      38.51295794261519}, {-18.042980884802972`, 37.37511602779703}}], 
     LineBox[{{-34.03089316233506, 24.065216626793287`}, {-33.14500031348419, 
      29.433780007068208`}}], 
     LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
     LineBox[{{-30.805675993084883`, -34.4108198806719}, {-30.6883646320778, \
-34.54428090585725}}], 
     LineBox[{{-30.805675993084883`, -34.4108198806719}, {-26.48193789383504, \
-21.34332482258641}}], 
     LineBox[{{-30.6883646320778, -34.54428090585725}, {-27.1231658769423, \
-35.62355755809872}}], 
     LineBox[{{-27.1231658769423, -35.62355755809872}, {-15.649093505685004`, \
-33.332079137156285`}}], 
     LineBox[{{99.37138356819129, 11.195004588806626`}, {98.52759280987638, 
      17.09717681639857}}], 
     LineBox[{{99.37138356819129, 11.195004588806626`}, {99.99618500009895, 
      0.873490369715852}}], 
     LineBox[{{94.6960470210525, 32.13500705751619}, {97.14382038895299, 
      23.729268008913394`}}], 
     LineBox[{{94.6960470210525, 32.13500705751619}, {92.50420517282302, 
      37.98647160956467}}], 
     LineBox[{{85.80807408299803, 51.351479259771295`}, {89.87243639777049, 
      43.85139879101577}}], 
     LineBox[{{85.80807408299803, 51.351479259771295`}, {81.85264693875465, 
      57.44688145686917}}], 
     LineBox[{{-18.175163756303302`, 46.7505945892017}, {-18.042980884802972`,
       37.37511602779703}}], 
     LineBox[{{-18.175163756303302`, 46.7505945892017}, {-11.838170600099811`,
       48.924453739676075`}}], 
     LineBox[{{72.15583604724056, 69.2353618053935}, {78.17922322947517, 
      62.353901684143956`}}], 
     LineBox[{{72.15583604724056, 69.2353618053935}, {67.4117224827047, 
      73.86243748966591}}], 
     LineBox[{{53.8599272631579, 84.25620591509767}, {60.430025185304224`, 
      79.6756679049727}}], 
     LineBox[{{53.8599272631579, 84.25620591509767}, {47.79946641439197, 
      87.8362738878387}}], 
     LineBox[{{35.7698613217285, 93.38370854182388}, {42.23805665986898, 
      90.64185881587876}}], 
     LineBox[{{35.7698613217285, 93.38370854182388}, {28.493423732706663`, 
      95.85470673883692}}], 
     LineBox[{{16.557244951539225`, 98.61976292617382}, {23.35660214833024, 
      97.23409451465373}}], 
     LineBox[{{16.557244951539225`, 98.61976292617382}, {7.546190365504516, 
      99.71486855513358}}], 
     LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
     LineBox[{{-5.430719712974055, 99.85242752882432}, {1.2167965027416618`, 
      99.99259675731457}}], 
     LineBox[{{-5.430719712974055, 99.85242752882432}, {-14.327796386457775`, 
      98.96824869981386}}], 
     LineBox[{{-27.228474982106565`, 
      96.22167193594589}, {-21.278586546630315`, 97.70988565430605}}], 
     LineBox[{{-27.228474982106565`, 96.22167193594589}, {-36.49447196723129, 
      93.10291894367742}}], 
     LineBox[{{-49.704390726043634`, 86.77253910398605}, {-43.11594992226227, 
      90.2275726277781}}], 
     LineBox[{{-49.704390726043634`, 86.77253910398605}, {-57.7934923846557, 
      81.60828535133393}}], 
     LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
     LineBox[{{-66.35371292858903, 74.81433539496555}, {-60.69842498397418, 
      79.47138607363571}}], 
     LineBox[{{-11.838170600099811`, 
      48.924453739676075`}, {-1.5345224925939083`, 41.914395135585444`}}], 
     LineBox[{{-11.205705566353938`, -41.38256506903577}, {
      5.4248635182477205`, -38.39458894293506}}], 
     LineBox[{{-66.35371292858903, 74.81433539496555}, {-73.4107904939039, 
      67.90328297704131}}], 
     LineBox[{{-81.67317628597412, 57.70175279278953}, {-77.3406860337207, 
      63.390995289815734`}}], 
     LineBox[{{-81.67317628597412, 57.70175279278953}, {-86.61559534530973, 
      49.977381313725914`}}], 
     LineBox[{{-90.80736453516957, 41.88105235278632}, {-86.61559534530973, 
      49.977381313725914`}}], 
     LineBox[{{-90.80736453516957, 41.88105235278632}, {-95.11565965332355, 
      30.870880918968258`}}], 
     LineBox[{{-98.11159010997837, 19.34207553732524}, {-95.11565965332355, 
      30.870880918968258`}}], 
     LineBox[{{-98.11159010997837, 19.34207553732524}, {-99.51626665255164, 
      9.824086295337557}}], 
     LineBox[{{-99.99986336809387, 0.16530687390189688`}, {-99.51626665255164,
       9.824086295337557}}], 
     LineBox[{{-99.99986336809387, 
      0.16530687390189688`}, {-99.8095269554944, -6.169143289017992}}], 
     LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
     LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
     LineBox[{{-89.56910660713085, -44.4676864880604}, {-93.72266311238246, \
-34.87208653239526}}], 
     LineBox[{{-89.56910660713085, -44.4676864880604}, {-86.3751328991141, \
-50.391828867985886`}}], 
     LineBox[{{-79.52396342379392, -60.62952450226776}, {-84.54912935275182, \
-53.39892064163509}}], 
     LineBox[{{-79.52396342379392, -60.62952450226776}, {-75.23980133214863, \
-65.87087592782416}}], 
     LineBox[{{-64.39832356584067, -76.50396017141394}, {-70.07213855805863, \
-71.34350284293751}}], 
     LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
      1.2343303307042313`, 41.52820036675553}}], 
     LineBox[{{-64.39832356584067, -76.50396017141394}, {-58.43309497580904, \
-81.15154595907634}}], 
     LineBox[{{-46.84474523873675, -88.34913606548652}, {-53.18773432173962, \
-84.68214048853537}}], 
     LineBox[{{-46.84474523873675, -88.34913606548652}, {-39.21190036174066, \
-91.99144998325075}}], 
     LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
     LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
     LineBox[{{1.2343303307042313`, 41.52820036675553}, {3.984565655295177, 
      47.15554236512502}}], 
     LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
     LineBox[{{-3.938713739732036, -99.92240256357154}, {
      3.825370770008335, -99.92680590548247}}], 
     LineBox[{{3.984565655295177, 47.15554236512502}, {8.376094572661046, 
      48.82146997333693}}], 
     LineBox[{{19.54782437617252, -98.07080382131225}, {
      12.373178251886543`, -99.23156987545366}}], 
     LineBox[{{19.54782437617252, -98.07080382131225}, {
      28.541356609637408`, -95.84044533954079}}], 
     LineBox[{{5.4248635182477205`, -38.39458894293506}, {
      6.3102657101392365`, -38.95973609322832}}], 
     LineBox[{{6.3102657101392365`, -38.95973609322832}, {
      7.780490515825043, -41.520915522406206`}}], 
     LineBox[{{37.271238486603835`, -92.79469155977998}, {
      28.541356609637408`, -95.84044533954079}}], 
     LineBox[{{7.780490515825043, -41.520915522406206`}, {
      11.914720066678155`, -40.937505075850794`}}], 
     LineBox[{{37.271238486603835`, -92.79469155977998}, {
      47.06891590607959, -88.22991077535104}}], 
     LineBox[{{58.7027092449393, -80.95672873396083}, {
      53.58988485147136, -84.42821946248802}}], 
     LineBox[{{58.7027092449393, -80.95672873396083}, {
      66.02139539062244, -75.10775825888494}}], 
     LineBox[{{72.72029215966943, -68.64225453911257}, {
      66.02139539062244, -75.10775825888494}}], 
     LineBox[{{72.72029215966943, -68.64225453911257}, {
      79.87238724572212, -60.16977443591928}}], 
     LineBox[{{87.09337910107172, -49.14003781802577}, {
      83.28199990462281, -55.354389996516154`}}], 
     LineBox[{{87.09337910107172, -49.14003781802577}, {
      91.84518190763588, -39.55328760486637}}], 
     LineBox[{{8.376094572661046, 48.82146997333693}, {19.065694100277526`, 
      40.34431484138962}}], 
     LineBox[{{95.76485157571923, -28.793978583732834`}, {
      92.87053618724408, -37.081848771249064`}}], 
     LineBox[{{95.76485157571923, -28.793978583732834`}, {
      98.12103192933635, -19.29412068797527}}], 
     LineBox[{{99.5433879404069, -9.545361037993985}, {
      98.12103192933635, -19.29412068797527}}], 
     LineBox[{{11.914720066678155`, -40.937505075850794`}, {
      24.462069249457507`, -28.912291234918964`}}], 
     LineBox[{{99.5433879404069, -9.545361037993985}, {99.99618500009895, 
      0.873490369715852}}], 
     LineBox[{{98.52759280987638, 17.09717681639857}, {97.14382038895299, 
      23.729268008913394`}}], 
     LineBox[{{92.50420517282302, 37.98647160956467}, {89.87243639777049, 
      43.85139879101577}}], 
     LineBox[{{81.85264693875465, 57.44688145686917}, {78.17922322947517, 
      62.353901684143956`}}], 
     LineBox[{{67.4117224827047, 73.86243748966591}, {60.430025185304224`, 
      79.6756679049727}}], 
     LineBox[{{47.79946641439197, 87.8362738878387}, {42.23805665986898, 
      90.64185881587876}}], 
     LineBox[{{28.493423732706663`, 95.85470673883692}, {23.35660214833024, 
      97.23409451465373}}], 
     LineBox[{{7.546190365504516, 99.71486855513358}, {1.2167965027416618`, 
      99.99259675731457}}], 
     LineBox[{{-14.327796386457775`, 
      98.96824869981386}, {-21.278586546630315`, 97.70988565430605}}], 
     LineBox[{{19.065694100277526`, 40.34431484138962}, {23.07493357227531, 
      40.27714286823488}}], 
     LineBox[{{-36.49447196723129, 93.10291894367742}, {-43.11594992226227, 
      90.2275726277781}}], 
     LineBox[{{22.064422088286943`, 27.710837465371284`}, {23.07493357227531, 
      40.27714286823488}}], 
     LineBox[{{22.064422088286943`, 27.710837465371284`}, {
      26.676294333979644`, 25.411211191683098`}}], 
     LineBox[{{-57.7934923846557, 81.60828535133393}, {-60.69842498397418, 
      79.47138607363571}}], 
     LineBox[{{-73.4107904939039, 67.90328297704131}, {-77.3406860337207, 
      63.390995289815734`}}], 
     LineBox[{{-99.8095269554944, -6.169143289017992}, {-99.00532332044224, \
-14.06932671504563}}], 
     LineBox[{{-86.3751328991141, -50.391828867985886`}, {-84.54912935275182, \
-53.39892064163509}}], 
     LineBox[{{-75.23980133214863, -65.87087592782416}, {-70.07213855805863, \
-71.34350284293751}}], 
     LineBox[{{-58.43309497580904, -81.15154595907634}, {-53.18773432173962, \
-84.68214048853537}}], 
     LineBox[{{24.098188598646654`, -28.069299279086692`}, {
      24.462069249457507`, -28.912291234918964`}}], 
     LineBox[{{24.098188598646654`, -28.069299279086692`}, {
      38.29039779788493, -18.512692359685605`}}], 
     LineBox[{{-39.21190036174066, -91.99144998325075}, {-33.27015629552247, \
-94.30321680659418}}], 
     LineBox[{{26.676294333979644`, 25.411211191683098`}, {37.45173521580601, 
      27.571464518331247`}}], 
     LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
     LineBox[{{3.825370770008335, -99.92680590548247}, {
      12.373178251886543`, -99.23156987545366}}], 
     LineBox[{{47.06891590607959, -88.22991077535104}, {
      53.58988485147136, -84.42821946248802}}], 
     LineBox[{{79.87238724572212, -60.16977443591928}, {
      83.28199990462281, -55.354389996516154`}}], 
     LineBox[{{32.09957848711489, 11.321196628881678`}, {34.31581843488633, 
      8.984090373152792}}], 
     LineBox[{{32.09957848711489, 11.321196628881678`}, {38.68068160977611, 
      20.93154910164655}}], 
     LineBox[{{91.84518190763588, -39.55328760486637}, {
      92.87053618724408, -37.081848771249064`}}], 
     LineBox[{{33.35302989167459, -8.612572252235912}, {
      38.259623003714786`, -12.554268475902438`}}], 
     LineBox[{{33.35302989167459, -8.612572252235912}, {43.729758543849734`, 
      2.606596490686276}}], 
     LineBox[{{34.31581843488633, 8.984090373152792}, {43.97250284068093, 
      6.305012900017747}}], 
     LineBox[{{37.45173521580601, 27.571464518331247`}, {38.472940252756125`, 
      27.41037014732446}}], 
     LineBox[{{38.259623003714786`, -12.554268475902438`}, {
      38.29039779788493, -18.512692359685605`}}], 
     LineBox[{{38.472940252756125`, 27.41037014732446}, {38.68068160977611, 
      20.93154910164655}}], 
     LineBox[{{43.729758543849734`, 2.606596490686276}, {43.97250284068093, 
      6.305012900017747}}]}}, {
    {RGBColor[0.87, 0.94, 1.], 
     RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
    {RGBColor[0.8663, 0.9306, 0.995], 
     RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
    {RGBColor[0.8626, 0.9212, 0.99], 
     RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
    {RGBColor[0.8589, 0.9117999999999999, 0.985], 
     RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
    {RGBColor[0.8552, 0.9024, 0.98], 
     RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
    {RGBColor[0.8515, 0.893, 0.975], 
     RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
    {RGBColor[0.8478, 0.8836, 0.97], 
     RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
    {RGBColor[0.8441000000000001, 0.8742, 0.9650000000000001], 
     RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
    {RGBColor[0.8404, 0.8648, 0.9600000000000001], 
     RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
    {RGBColor[0.8367, 0.8554, 0.9550000000000001], 
     RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
    {RGBColor[0.8330000000000001, 0.8460000000000001, 0.9500000000000001], 
     RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
    {RGBColor[0.8293, 0.8366, 0.9450000000000001], 
     RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
    {RGBColor[0.8256, 0.8272, 0.9400000000000001], 
     RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
    {RGBColor[0.8219000000000001, 0.8178000000000001, 0.935], 
     RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
    {RGBColor[0.8182, 0.8084000000000001, 0.93], 
     RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
    {RGBColor[0.8145, 0.7990000000000002, 0.925], 
     RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
    {RGBColor[0.8108000000000001, 0.7896000000000001, 0.92], 
     RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
    {RGBColor[0.8071, 0.7802000000000001, 0.915], 
     RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
    {RGBColor[0.8034000000000001, 0.7708000000000002, 0.9100000000000001], 
     RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
    {RGBColor[0.7997000000000001, 0.7614000000000001, 0.9050000000000001], 
     RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
    {RGBColor[0.796, 0.7520000000000002, 0.9000000000000001], 
     RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
    {RGBColor[0.7923000000000001, 0.7426000000000001, 0.8950000000000001], 
     RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
    {RGBColor[0.7886000000000001, 0.7332000000000002, 0.8900000000000001], 
     RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
    {RGBColor[0.7849, 0.7238000000000002, 0.8850000000000001], 
     RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
    {RGBColor[0.7812000000000001, 0.7144000000000001, 0.8800000000000001], 
     RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
    {RGBColor[0.7775000000000001, 0.7050000000000002, 0.8750000000000001], 
     RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
    {RGBColor[0.7738, 0.6956000000000002, 0.8700000000000001], 
     RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
    {RGBColor[0.7701000000000001, 0.6862000000000001, 0.8650000000000001], 
     RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
    {RGBColor[0.7664000000000001, 0.6768000000000003, 0.8600000000000001], 
     RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
    {RGBColor[0.7627000000000002, 0.6674000000000002, 0.8550000000000002], 
     RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
    {RGBColor[0.7590000000000001, 0.6580000000000003, 0.8500000000000001], 
     RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
    {RGBColor[0.7553000000000001, 0.6486000000000003, 0.8450000000000002], 
     RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
    {RGBColor[0.7516000000000002, 0.6392000000000002, 0.8400000000000002], 
     RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
    {RGBColor[0.7479000000000001, 0.6298000000000002, 0.8350000000000002], 
     RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
    {RGBColor[0.7442000000000002, 0.6204000000000003, 0.8300000000000002], 
     RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
    {RGBColor[0.7405000000000002, 0.6110000000000003, 0.8250000000000002], 
     RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
    {RGBColor[0.7368000000000001, 0.6016000000000004, 0.8200000000000002], 
     RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
    {RGBColor[0.7331000000000001, 0.5922000000000003, 0.8150000000000002], 
     RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
    {RGBColor[0.7294000000000002, 0.5828000000000003, 0.8100000000000002], 
     RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
    {RGBColor[0.7257000000000001, 0.5734000000000002, 0.8050000000000002], 
     RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
    {RGBColor[0.7220000000000002, 0.5640000000000003, 0.8000000000000002], 
     RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
    {RGBColor[0.7183000000000002, 0.5546000000000003, 0.7950000000000002], 
     RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
    {RGBColor[0.7146000000000001, 0.5452000000000002, 0.7900000000000001], 
     RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
    {RGBColor[0.7109000000000001, 0.5358000000000003, 0.7850000000000001], 
     RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
    {RGBColor[0.7072, 0.5264000000000002, 0.7800000000000001], 
     RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
    {RGBColor[0.7035000000000001, 0.5170000000000003, 0.7750000000000001], 
     RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
    {RGBColor[0.6998000000000002, 0.5076000000000003, 0.7700000000000002], 
     RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
    {RGBColor[0.6961000000000002, 0.49820000000000025`, 0.7650000000000001], 
     RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
    {RGBColor[0.6924000000000001, 0.48880000000000023`, 0.7600000000000001], 
     RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
    {RGBColor[0.6887000000000001, 0.47940000000000027`, 0.7550000000000001], 
     RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
    {RGBColor[0.685, 0.4700000000000003, 0.7500000000000002], 
     RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
    {RGBColor[0.6813000000000001, 0.4606000000000003, 0.7450000000000001], 
     RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
    {RGBColor[0.6776000000000001, 0.45120000000000027`, 0.7400000000000002], 
     RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
    {RGBColor[0.6739000000000002, 0.44180000000000025`, 0.7350000000000001], 
     RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
    {RGBColor[0.6702000000000001, 0.43240000000000023`, 0.7300000000000002], 
     RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
    {RGBColor[0.6665000000000001, 0.42300000000000026`, 0.7250000000000001], 
     RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
    {RGBColor[0.6628000000000001, 0.4136000000000002, 0.7200000000000002], 
     RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
    {RGBColor[0.6591000000000001, 0.4042000000000002, 0.7150000000000001], 
     RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
    {RGBColor[0.6554000000000001, 0.39480000000000026`, 0.7100000000000002], 
     RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
    {RGBColor[0.6517000000000001, 0.3854000000000002, 0.7050000000000001], 
     RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
    {RGBColor[0.6480000000000001, 0.3760000000000002, 0.7000000000000002], 
     RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
    {RGBColor[0.6443000000000001, 0.36660000000000026`, 0.6950000000000002], 
     RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
    {RGBColor[0.6406000000000001, 0.3572000000000002, 0.6900000000000002], 
     RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
    {RGBColor[0.6369, 0.3478000000000002, 0.685], 
     RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
    {RGBColor[0.6332000000000001, 0.33840000000000026`, 0.6800000000000002], 
     RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
    {RGBColor[0.6295000000000001, 0.3290000000000002, 0.675], 
     RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
    {RGBColor[0.6258000000000001, 0.3196000000000002, 0.6700000000000002], 
     RectangleBox[{131.9955527390098, 19.22515808154454}, \
{155.99507854319293`, 20.42467449752132}]}, 
    {RGBColor[0.6221000000000001, 0.31020000000000025`, 0.6650000000000001], 
     RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
    {RGBColor[0.6184000000000001, 0.3008000000000003, 0.6600000000000001], 
     RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
    {RGBColor[0.6147, 0.2914000000000002, 0.6550000000000001], 
     RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
    {RGBColor[0.6110000000000002, 0.28200000000000036`, 0.6500000000000001], 
     RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
    {RGBColor[0.6073000000000002, 0.2726000000000002, 0.6450000000000001], 
     RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
    {RGBColor[0.6036000000000001, 0.2632000000000003, 0.6400000000000001], 
     RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
    {RGBColor[0.5999000000000001, 0.25380000000000036`, 0.6350000000000002], 
     RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
    {RGBColor[0.5962000000000001, 0.24440000000000028`, 0.6300000000000001], 
     RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
    {RGBColor[0.5925000000000001, 0.23500000000000032`, 0.6250000000000002], 
     RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
    {RGBColor[0.5888000000000002, 0.22560000000000036`, 0.6200000000000002], 
     RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
    {RGBColor[0.5851000000000002, 0.21620000000000028`, 0.6150000000000002], 
     RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
    {RGBColor[0.5814000000000001, 0.20680000000000043`, 0.6100000000000002], 
     RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
    {RGBColor[0.5777000000000001, 0.19740000000000035`, 0.6050000000000002], 
     RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
    {RGBColor[0.5740000000000001, 0.18800000000000028`, 0.6000000000000001], 
     RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
    {RGBColor[0.5703000000000001, 0.17860000000000031`, 0.5950000000000002], 
     RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
    {RGBColor[0.5666000000000002, 0.16920000000000046`, 0.5900000000000003], 
     RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
    {RGBColor[0.5629000000000002, 0.1598000000000004, 0.5850000000000002], 
     RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
    {RGBColor[0.5592000000000001, 0.1504000000000003, 0.5800000000000002], 
     RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
    {RGBColor[0.5555000000000001, 0.14100000000000046`, 0.5750000000000002], 
     RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
    {RGBColor[0.5518000000000002, 0.13160000000000038`, 0.5700000000000003], 
     RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
    {RGBColor[0.5481000000000001, 0.12220000000000042`, 0.5650000000000002], 
     RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
    {RGBColor[0.5444000000000002, 0.11280000000000046`, 0.5600000000000003], 
     RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
    {RGBColor[0.5407000000000002, 0.10340000000000038`, 0.5550000000000002], 
     RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
    {RGBColor[0.5370000000000001, 0.09400000000000053, 0.5500000000000003], 
     RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
    {RGBColor[0.5333000000000002, 0.08460000000000045, 0.5450000000000003], 
     RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
    {RGBColor[0.5296000000000001, 0.07520000000000038, 0.5400000000000003], 
     RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
    {RGBColor[0.5259000000000003, 0.06580000000000052, 0.5350000000000003], 
     RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
    {RGBColor[0.5222000000000002, 0.05640000000000056, 0.5300000000000002], 
     RectangleBox[{131.9955527390098, 52.81161772889441}, {155.99507854319293`, 54.01113414487119}]
      }, 
    {RGBColor[0.5185000000000002, 0.047000000000000486`, 0.5250000000000002], 
     RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
    {RGBColor[0.5148000000000001, 0.03760000000000041, 0.5200000000000002], 
     RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
    {RGBColor[0.5111000000000002, 0.028200000000000558`, 0.5150000000000003], 
     RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
    {RGBColor[0.5074000000000003, 0.018800000000000594`, 0.5100000000000003], 
     RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
    {RGBColor[0.5037000000000003, 0.009400000000000519, 0.5050000000000003], 
     RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
     TagBox[
      InterpretationBox["\<\"0.000384\"\>",
       0.00038381008825039235`,
       AutoDelete->True],
      NumberForm[#, 3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
     InsetBox[
     TagBox[
      InterpretationBox["\<\"0.889\"\>",
       0.8894918735491639,
       AutoDelete->True],
      NumberForm[#, 
       3]& ], {143.99531564110137`, 60.008716224755176`}, {0, -1}]}, 
   {GrayLevel[0.5], Thickness[Tiny], 
    LineBox[{{131.9955527390098, -59.94292537292306}, {
     155.99507854319293`, -59.94292537292306}, {155.99507854319293`, 
     60.008716224755176`}, {131.9955527390098, 60.008716224755176`}, {
     131.9955527390098, -59.94292537292306}}]}},
  PlotRange->{{-119.99946820491316`, 
   167.99484144528452`}, {-119.91874617176217`, 
   119.98453702359427`}}]], "Output",
 CellChangeTimes->{
  3.455208120639648*^9, 3.455208170218874*^9, 3.4552082294295397`*^9, 
   3.455208375769909*^9, 3.4552084132360487`*^9, 3.460840563609899*^9, 
   3.46084091938251*^9, {3.4608426649019823`*^9, 3.460842669458651*^9}, 
   3.567986590220497*^9, 3.567986761082612*^9, 3.567986899179277*^9}]
}, Open  ]],

Cell["\<\

SimAnimate will produce a sequence of plots over time. If the start and stop \
time are the same only one plot will be returned.

This will generate a movie of the approach towards a steady state but it can \
only be viewed in Mathematica
\
\>", "Text",
 CellChangeTimes->{{3.455209454199915*^9, 3.455209501264029*^9}, {
  3.460840999954608*^9, 3.4608410368655787`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim", ",", " ", "W", ",", " ", "w1", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "500", ",", " ", "50"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"LightGreen", ",", " ", "Purple"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ListAnimate", "[", "m", "]"}]}], "Input",
 CellChangeTimes->{{3.455208550598921*^9, 3.455208592636339*^9}, {
  3.460840942304245*^9, 3.4608409762313347`*^9}, {3.460842732876227*^9, 
  3.460842748221702*^9}, {3.567986778957573*^9, 3.567986782663265*^9}, {
  3.5679869165137577`*^9, 3.567986918983788*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`i5$$ = 5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {
    "\"min\"" :> {$CellContext`i5$$ = 1}, 
     "\"max\"" :> {$CellContext`i5$$ = 11}}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`i5$$], 1, ""}, 1, 11, 1}}, Typeset`size$$ = 
    Automatic, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`i5$820857$$ = 0}, 
    PaneBox[
     PanelBox[
      DynamicWrapperBox[GridBox[{
         {
          ItemBox[
           ItemBox[
            StyleBox[GridBox[{
               {
                TagBox["\<\"\"\>",
                 HoldForm], 
                AnimatorBox[Dynamic[$CellContext`i5$$], {1, 11, 1},
                 AnimationRate->Automatic,
                 
                 AppearanceElements->{
                  "ProgressSlider", "PlayPauseButton", "FasterSlowerButtons", 
                   "DirectionButton"},
                 AutoAction->False,
                 DisplayAllSteps->True,
                 PausedTime->7.4705328941345215`]}
              },
              AutoDelete->False,
              
              GridBoxAlignment->{
               "Columns" -> {Right, {Left}}, "ColumnsIndexed" -> {}, 
                "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
              
              GridBoxItemSize->{
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], 
             "ListAnimateLabel",
             StripOnInput->False],
            Alignment->{Automatic, Inherited},
            StripOnInput->False],
           Background->None,
           StripOnInput->False]},
         {
          ItemBox[
           TagBox[
            StyleBox[
             PaneBox[
              TagBox[
               PaneSelectorBox[{1->
                GraphicsBox[{{{{
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[0.88, 1., 0.88], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-43.008889285274186`, 75.46458048919308}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-43.756742723053804`, -20.803632379574157`}]}\
}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, 
                    {155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, \
{155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 2->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.8357611080978881, 0.8835818634154949, 
                    0.8357611080978881], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8390416729917575, 0.8922149289256776, 
                    0.8390416729917575], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8512504583258689, 0.9243433113838654, 
                    0.8512504583258689], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8483196352279435, 0.9166306190209039, 
                    0.8483196352279435], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8368376865279085, 0.8864149645471275, 
                    0.8368376865279085], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.8262524047093539, 0.8585589597614578, 
                    0.8262524047093539], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8306558533986025, 0.8701469826279014, 
                    0.8306558533986025], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.8381379606244794, 0.8898367384854722, 
                    0.8381379606244794], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8476666991070329, 0.9149123660711389, 
                    0.8476666991070329], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8647196243273703, 0.9597884850720269, 
                    0.8647196243273703], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8628644904115113, 0.9549065537145032, 
                    0.8628644904115113], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8559131428018272, 0.9366135336890188, 
                    0.8559131428018272], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.8437928763086421, 0.9047180955490581, 
                    0.8437928763086421], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8514900118379368, 0.9249737153629916, 
                    0.8514900118379368], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8564863280160464, 0.9381219158317009, 
                    0.8564863280160464], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8612245810780222, 0.9505910028369008, 
                    0.8612245810780222], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8589043355882107, 0.9444850936531858, 
                    0.8589043355882107], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8520525117211591, 0.9264539782135768, 
                    0.8520525117211591], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8401872620419072, 0.8952296369523872, 
                    0.8401872620419072], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8382878227557888, 0.8902311125152337, 
                    0.8382878227557888], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8481714003993227, 0.9162405273666389, 
                    0.8481714003993227], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.8553561265606767, 0.935147701475465, 
                    0.8553561265606767], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8594259573090589, 0.9458577823922601, 
                    0.8594259573090589], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8654916855467673, 0.9618202251230717, 
                    0.8654916855467673], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8642227447360343, 0.9584809072000903, 
                    0.8642227447360343], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8585193502052337, 0.9434719742242993, 
                    0.8585193502052337], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8588784499755953, 0.9444169736199877, 
                    0.8588784499755953], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8656276941203433, 0.9621781424219563, 
                    0.8656276941203433], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8662157366718358, 0.9637256228206205, 
                    0.8662157366718358], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8665773184494875, 0.9646771538144407, 
                    0.8665773184494875], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.865700494288099, 0.9623697218107868, 0.865700494288099],
                     PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8622752269196361, 0.9533558603148318, 
                    0.8622752269196361], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8603015241483842, 0.9481619056536427, 
                    0.8603015241483842], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8589098864656642, 0.9444997012254323, 
                    0.8589098864656642], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8613519094190191, 0.9509260774184713, 
                    0.8613519094190191], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8649885646447951, 0.960496222749461, 
                    0.8649885646447951], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8667433514810193, 0.9651140828447876, 
                    0.8667433514810193], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8681541690592224, 0.968826760682164, 
                    0.8681541690592224], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.869264316801733, 0.9717482021098236, 0.869264316801733],
                     PolygonBox[{{-1.7498137066185824`, 
                    56.301041604621496`}, {3.984565655295177, 
                    47.15554236512502}, {8.376094572661046, 
                    48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8698728799575376, 0.9733496840987831, 
                    0.8698728799575376], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8687329575987729, 0.9703498884178234, 
                    0.8687329575987729], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8724668053585658, 0.980175803575173, 
                    0.8724668053585658], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8674385576915791, 0.9669435728725766, 
                    0.8674385576915791], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8670969393980466, 0.9660445773632805, 
                    0.8670969393980466], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.870676176482646, 0.9754636223227525, 0.870676176482646],
                     PolygonBox[{{-61.972258162446835`, \
-32.842276019255856`}, {-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}, {-56.15201651473997, -17.66512238081412}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8734152173083803, 0.9826716244957377, 
                    0.8734152173083803], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8731435320526764, 0.9819566632965167, 
                    0.8731435320526764], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8730674789934385, 0.9817565236669433, 
                    0.8730674789934385], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8707156616367069, 0.9755675306229127, 
                    0.8707156616367069], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8698705207199551, 0.973343475578829, 
                    0.8698705207199551], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8699555738178836, 0.9735672995207464, 
                    0.8699555738178836], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8701444787805918, 0.9740644178436625, 
                    0.8701444787805918], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8687363530738184, 0.9703588238784694, 
                    0.8687363530738184], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8700278844099948, 0.9737575905526178, 
                    0.8700278844099948], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8714373406034767, 0.977466685798623, 
                    0.8714373406034767], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8724175903325154, 0.9800462903487246, 
                    0.8724175903325154], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.873785189321718, 0.9836452350571526, 0.873785189321718],
                     PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8740097324745705, 0.984236138090975, 
                    0.8740097324745705], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.873724954731352, 0.983486722977242, 0.873724954731352], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8724822242287545, 0.980216379549354, 
                    0.8724822242287545], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8737473351964097, 0.98354561893792, 0.8737473351964097],
                     PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8739138665773286, 0.9839838594140228, 
                    0.8739138665773286], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8753323971033379, 0.9877168344824682, 
                    0.8753323971033379], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8767514776225617, 0.9914512569014782, 
                    0.8767514776225617], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8768372931545907, 0.9916770872489229, 
                    0.8768372931545907], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8764037054976729, 0.990536067099139, 
                    0.8764037054976729], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8765782631428124, 0.9909954293231904, 
                    0.8765782631428124], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8753108620508725, 0.9876601632917696, 
                    0.8753108620508725], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8750638756872055, 0.9870101991768564, 
                    0.8750638756872055], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8745563271104009, 0.9856745450273707, 
                    0.8745563271104009], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8759899410434394, 0.9894472132722091, 
                    0.8759899410434394], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8752141554509004, 0.9874056722392115, 
                    0.8752141554509004], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8754443775857768, 0.9880115199625704, 
                    0.8754443775857768], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8759741579923749, 0.9894056789273024, 
                    0.8759741579923749], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8765746740162328, 0.9909859842532442, 
                    0.8765746740162328], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8766527960650278, 0.9911915685921784, 
                    0.8766527960650278], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8768220826260521, 0.9916370595422422, 
                    0.8768220826260521], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8768174168218207, 0.9916247811100545, 
                    0.8768174168218207], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8769612299113485, 0.992003236608812, 
                    0.8769612299113485], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.876905306693568, 0.9918560702462316, 0.876905306693568],
                     PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8752901383363839, 0.9876056272010104, 
                    0.8752901383363839], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8784809033139822, 0.9960023771420585, 
                    0.8784809033139822], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8783939770478093, 0.9957736238100245, 
                    0.8783939770478093], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8783691526183408, 0.9957082963640548, 
                    0.8783691526183408], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8765840161837939, 0.9910105689047208, 
                    0.8765840161837939], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8773589073995625, 0.9930497563146381, 
                    0.8773589073995625], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8767582733569548, 0.991469140413039, 
                    0.8767582733569548], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8780753395870212, 0.9949351041763715, 
                    0.8780753395870212], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8783314386667287, 0.9956090491229701, 
                    0.8783314386667287], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8783321362849753, 0.9956108849604615, 
                    0.8783321362849753], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8784260435237903, 0.9958580092731323, 
                    0.8784260435237903], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8782021232745297, 0.9952687454592887, 
                    0.8782021232745297], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.877214172735725, 0.9926688756203289, 0.877214172735725],
                     PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8775481967570801, 0.9935478862028422, 
                    0.8775481967570801], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8776869418594683, 0.9939130048933376, 
                    0.8776869418594683], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8782629866683509, 0.995428912285134, 
                    0.8782629866683509], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8774870007639218, 0.9933868441155836, 
                    0.8774870007639218], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8780444353800135, 0.9948537773158251, 
                    0.8780444353800135], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8782961033864216, 0.9955160615432148, 
                    0.8782961033864216], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.8779156974569263, 0.9945149933077008, 
                    0.8779156974569263], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8782814076217546, 0.9954773884783015, 
                    0.8782814076217546], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8784044169605204, 0.9958010972645275, 
                    0.8784044169605204], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8784915981856154, 0.9960305215410931, 
                    0.8784915981856154], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.878452511818811, 0.9959276626810816, 0.878452511818811],
                     PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8792548837338907, 0.9980391677207652, 
                    0.8792548837338907], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8792192674376489, 0.9979454406253917, 
                    0.8792192674376489], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8792418576011651, 0.9980048884241189, 
                    0.8792418576011651], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8792650674083183, 0.9980659668639955, 
                    0.8792650674083183], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8792596245819074, 0.9980516436365984, 
                    0.8792596245819074], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8792408780356509, 0.9980023106201339, 
                    0.8792408780356509], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8782884777849814, 0.9954959941710038, 
                    0.8782884777849814], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8782425893375624, 0.9953752350988484, 
                    0.8782425893375624], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8790670456141039, 0.9975448568792208, 
                    0.8790670456141039], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8788316435968073, 0.996925377886335, 
                    0.8788316435968073], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8792080489650723, 0.9979159183291376, 
                    0.8792080489650723], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8793367842744815, 0.9982546954591617, 
                    0.8793367842744815], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8792954641008979, 0.9981459581602576, 
                    0.8792954641008979], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8792280940030672, 0.9979686684291241, 
                    0.8792280940030672], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8791942938377093, 0.9978797206255509, 
                    0.8791942938377093], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8788487086689609, 0.9969702859709497, 
                    0.8788487086689609], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8788117379833686, 0.9968729946930753, 
                    0.8788117379833686], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8788250967618564, 0.9969081493733063, 
                    0.8788250967618564], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8789489296581383, 0.9972340254161534, 
                    0.8789489296581383], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.879144764330711, 0.9977493798176604, 0.879144764330711],
                     PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8787356684558697, 0.9966728117259729, 
                    0.8787356684558697], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8792712114021968, 0.9980821352689387, 
                    0.8792712114021968], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8793110671001672, 0.9981870186846503, 
                    0.8793110671001672], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8793187334278866, 0.9982071932312804, 
                    0.8793187334278866], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8792583439235695, 0.9980482734830776, 
                    0.8792583439235695], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.879747732613747, 0.9993361384572289, 0.879747732613747],
                     PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797466676293713, 0.9993333358667664, 
                    0.8797466676293713], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797434817335991, 0.9993249519305238, 
                    0.8797434817335991], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797407553602725, 0.9993177772638749, 
                    0.8797407553602725], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797382524056874, 0.9993111905412825, 
                    0.8797382524056874], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.879187960279334, 0.9978630533666683, 0.879187960279334],
                     PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8792418126794065, 0.9980047702089644, 
                    0.8792418126794065], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797296666966733, 0.9992885965701928, 
                    0.8797296666966733], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8794438293979877, 0.9985363931525992, 
                    0.8794438293979877], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8797588563492703, 0.9993654114454482, 
                    0.8797588563492703], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.879768246032607, 0.9993901211384395, 0.879768246032607],
                     PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8797621711100326, 0.9993741345000857, 
                    0.8797621711100326], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8797565037685652, 0.9993592204435925, 
                    0.8797565037685652], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797521682740189, 0.9993478112474183, 
                    0.8797521682740189], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.87972935407556, 0.9992877738830527, 0.87972935407556], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8791392051096134, 0.9977347502884565, 
                    0.8791392051096134], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8796822197902237, 0.9991637362900624, 
                    0.8796822197902237], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.879145444775918, 0.9977511704629424, 0.879145444775918],
                     PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.879711138754598, 0.9992398388278896, 0.879711138754598],
                     PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.879749037079264, 0.9993395712612211, 0.879749037079264],
                     PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8794358321590675, 0.9985153477870199, 
                    0.8794358321590675], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8797809842318841, 0.9994236427154846, 
                    0.8797809842318841], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8797871259433021, 0.999439805113953, 
                    0.8797871259433021], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8797733329780172, 0.9994035078368875, 
                    0.8797733329780172], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8797765410230204, 0.9994119500605801, 
                    0.8797765410230204], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8797638901337479, 0.9993786582467049, 
                    0.8797638901337479], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.879749291000504, 0.9993402394750106, 0.879749291000504],
                     PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797080368238532, 0.9992316758522454, 
                    0.8797080368238532], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797461389708325, 0.9993319446600857, 
                    0.8797461389708325], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8797622274281043, 0.9993742827055375, 
                    0.8797622274281043], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8797885808012077, 0.9994436336873888, 
                    0.8797885808012077], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8797940069263935, 0.9994579129641936, 
                    0.8797940069263935], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8797917694207029, 0.9994520247913233, 
                    0.8797917694207029], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8797870354575253, 0.9994395669934877, 
                    0.8797870354575253], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8797831357499781, 0.9994293046052055, 
                    0.8797831357499781], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8797771360030034, 0.9994135157973775, 
                    0.8797771360030034], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.879719141837127, 0.9992608995713869, 0.879719141837127],
                     PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.879687743044388, 0.999178271169442, 0.879687743044388], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797282154170327, 0.999284777413244, 
                    0.8797282154170327], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8796994854444357, 0.9992091722221992, 
                    0.8796994854444357], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8797794190826468, 0.9994195239017021, 
                    0.8797794190826468], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8797969381298494, 0.9994656266574983, 
                    0.8797969381298494], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8797695005579141, 0.9993934225208265, 
                    0.8797695005579141], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8797907824406992, 0.9994494274755241, 
                    0.8797907824406992], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798142755877928, 0.9995112515468231, 
                    0.8798142755877928], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798109074531326, 0.9995023880345596, 
                    0.8798109074531326], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8797977916959842, 0.9994678728841689, 
                    0.8797977916959842], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8797940202818059, 0.9994579481100153, 
                    0.8797940202818059], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8797863309982327, 0.9994377131532438, 
                    0.8797863309982327], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8797777331152613, 0.9994150871454245, 
                    0.8797777331152613], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8797782999095816, 0.9994165787094252, 
                    0.8797782999095816], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8797758354847178, 0.9994100933808364, 
                    0.8797758354847178], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8797727322626724, 0.9994019270070327, 
                    0.8797727322626724], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8797849760175874, 0.9994341474147037, 
                    0.8797849760175874], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8797581818777714, 0.9993636365204512, 
                    0.8797581818777714], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797060867371514, 0.9992265440451354, 
                    0.8797060867371514], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, 
                    {155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, \
{155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, 
                    {155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 3->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.846800071706755, 0.9126317676493554, 0.846800071706755],
                     PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8492731775846664, 0.9191399410122798, 
                    0.8492731775846664], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8590067264398024, 0.9447545432626377, 
                    0.8590067264398024], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8564690115229048, 0.9380763461129074, 
                    0.8564690115229048], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8468449918266464, 0.9127499784911749, 
                    0.8468449918266464], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.8381152529409527, 0.8897769814235597, 
                    0.8381152529409527], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8424246537982167, 0.9011175099953072, 
                    0.8424246537982167], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.848994722085828, 0.9184071633837579, 0.848994722085828],
                     PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8567689260549168, 0.9388655948813601, 
                    0.8567689260549168], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8695689070442056, 0.9725497553794884, 
                    0.8695689070442056], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8682068631609414, 0.9689654293708986, 
                    0.8682068631609414], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.862950629843397, 0.955133236429992, 0.862950629843397], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-39.37496663559033, 29.683790574174267`}]
                    }}, {
                    {RGBColor[
                    0.8533607740363918, 0.9298967737799784, 
                    0.8533607740363918], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8590187936702965, 0.9447862991323592, 
                    0.8590187936702965], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8627923205233751, 0.9547166329562501, 
                    0.8627923205233751], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8664841714062296, 0.9644320300163935, 
                    0.8664841714062296], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8645772665839674, 0.959413859431493, 
                    0.8645772665839674], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8590751749059182, 0.9449346708050479, 
                    0.8590751749059182], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8494998653067933, 0.919736487649456, 
                    0.8494998653067933], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8483482262479638, 0.9167058585472733, 
                    0.8483482262479638], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8566193337141164, 0.938471930826622, 
                    0.8566193337141164], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.8622819016708261, 0.9533734254495424, 
                    0.8622819016708261], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8654254014580554, 0.961645793310672, 
                    0.8654254014580554], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8700224516098902, 0.9737432937102374, 
                    0.8700224516098902], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8688759251854441, 0.9707261189090636, 
                    0.8688759251854441], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8646232916805737, 0.959534978106773, 
                    0.8646232916805737], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8646652392229064, 0.9596453663760696, 
                    0.8646652392229064], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8696254476571934, 0.9726985464662986, 
                    0.8696254476571934], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701307648458938, 0.9740283285418257, 
                    0.8701307648458938], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8703458778636095, 0.9745944154305514, 
                    0.8703458778636095], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8695551712033814, 0.9725136084299512, 
                    0.8695551712033814], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8668763420692298, 0.9654640580769206, 
                    0.8668763420692298], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8653662068045176, 0.9614900179066252, 
                    0.8653662068045176], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8646124686640969, 0.9595064964844654, 
                    0.8646124686640969], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.866666544800717, 0.964911960001887, 0.866666544800717], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8693818055771086, 0.9720573830976543, 
                    0.8693818055771086], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8706892449078468, 0.9754980129153863, 
                    0.8706892449078468], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.871772157564056, 0.9783477830633053, 0.871772157564056],
                     PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8726518458170609, 0.9806627521501603, 
                    0.8726518458170609], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8730704177096376, 0.9817642571306252, 
                    0.8730704177096376], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8722231745858279, 0.9795346699627048, 
                    0.8722231745858279], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.874737388404528, 0.9861510221171789, 0.874737388404528],
                     PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8712009906593792, 0.976844712261524, 
                    0.8712009906593792], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8708400650739688, 0.9758949080893917, 
                    0.8708400650739688], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.873334189834853, 0.9824583943022446, 0.873334189834853],
                     PolygonBox[{{-61.972258162446835`, \
-32.842276019255856`}, {-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}, {-56.15201651473997, -17.66512238081412}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753563197402596, 0.9877797887901568, 
                    0.8753563197402596], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.875173174124009, 0.9872978266421287, 0.875173174124009],
                     PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750524119309956, 0.9869800313973569, 
                    0.8750524119309956], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8732263487823939, 0.9821746020589314, 
                    0.8732263487823939], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8726024770150066, 0.9805328342500174, 
                    0.8726024770150066], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8727378733383827, 0.980889140364165, 
                    0.8727378733383827], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8730006801865446, 0.9815807373330121, 
                    0.8730006801865446], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8721114350857934, 0.9792406186468245, 
                    0.8721114350857934], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8730224975000439, 0.9816381513159049, 
                    0.8730224975000439], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8740317895042125, 0.9842941829058224, 
                    0.8740317895042125], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8747414753721648, 0.9861617772951706, 
                    0.8747414753721648], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757207632019747, 0.9887388505315122, 
                    0.8757207632019747], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759029575043308, 0.989218309221923, 
                    0.8759029575043308], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8756898520498542, 0.988657505394353, 
                    0.8756898520498542], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8748010040924556, 0.9863184318222515, 
                    0.8748010040924556], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8757283946719323, 0.9887589333471903, 
                    0.8757283946719323], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8757634382143429, 0.988851153195639, 
                    0.8757634382143429], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8767393420718073, 0.9914193212415979, 
                    0.8767393420718073], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777393904444262, 0.9940510274853319, 
                    0.8777393904444262], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.877823174798153, 0.9942715126267182, 0.877823174798153],
                     PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8774937471361224, 0.9934045977266377, 
                    0.8774937471361224], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775777566920743, 0.9936256755054587, 
                    0.8775777566920743], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766378505360402, 0.9911522382527371, 
                    0.8766378505360402], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8764247259628903, 0.9905913841128692, 
                    0.8764247259628903], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8761709593689858, 0.9899235772868047, 
                    0.8761709593689858], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772089608015761, 0.9926551600041474, 
                    0.8772089608015761], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.876786441491088, 0.9915432670818105, 0.876786441491088],
                     PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8769244269677503, 0.9919063867572376, 
                    0.8769244269677503], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8772549633411502, 0.9927762193188162, 
                    0.8772549633411502], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776673580934126, 0.9938614686668751, 
                    0.8776673580934126], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.877713600983733, 0.9939831604835079, 0.877713600983733],
                     PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778320717446912, 0.9942949256439243, 
                    0.8778320717446912], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778315159281427, 0.9942934629687965, 
                    0.8778315159281427], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779311895544479, 0.9945557619853892, 
                    0.8779311895544479], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778881694398739, 0.994442551157563, 
                    0.8778881694398739], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8767310735463889, 0.9913975619641813, 
                    0.8767310735463889], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.878961606802948, 0.9972673863235473, 0.878961606802948],
                     PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8788973844893367, 0.9970983802350966, 
                    0.8788973844893367], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788478787936767, 0.9969681020886227, 
                    0.8788478787936767], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.877725284169519, 0.9940139057092605, 0.877725284169519],
                     PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781649574540478, 0.9951709406685466, 
                    0.8781649574540478], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777889166090028, 0.9941813594973758, 
                    0.8777889166090028], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786531019174865, 0.9964555313618065, 
                    0.8786531019174865], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788507448830466, 0.9969756444290699, 
                    0.8788507448830466], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.878852602271861, 0.9969805322943711, 0.878852602271861],
                     PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789004196413209, 0.9971063674771604, 
                    0.8789004196413209], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8787042347847094, 0.9965900915387088, 
                    0.8787042347847094], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8780300890754575, 0.9948160238827829, 
                    0.8780300890754575], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782129835910766, 0.9952973252396752, 
                    0.8782129835910766], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8784035661048427, 0.9957988581706387, 
                    0.8784035661048427], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787820292525548, 0.9967948138225126, 
                    0.8787820292525548], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783423490948764, 0.9956377607759906, 
                    0.8783423490948764], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.878719944096803, 0.996631431833692, 0.878719944096803], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788530387867174, 0.9969816810176775, 
                    0.8788530387867174], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.8786007838074641, 0.9963178521249056, 
                    0.8786007838074641], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788284507768763, 0.9969169757286218, 
                    0.8788284507768763], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8788988163337073, 0.9971021482465979, 
                    0.8788988163337073], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789630537369957, 0.9972711940447253, 
                    0.8789630537369957], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789323231291589, 0.9971903240241023, 
                    0.8789323231291589], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794826536193128, 0.9986385621560862, 
                    0.8794826536193128], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794592901885266, 0.9985770794434911, 
                    0.8794592901885266], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794747859672338, 0.9986178578085101, 
                    0.8794747859672338], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794903342262762, 0.9986587742796743, 
                    0.8794903342262762], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794889048895947, 0.9986550128673546, 
                    0.8794889048895947], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794680113974741, 0.9986000299933528, 
                    0.8794680113974741], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788366521248974, 0.996938558223414, 
                    0.8788366521248974], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788244466892948, 0.996906438656039, 
                    0.8788244466892948], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793308045906184, 0.9982389594489958, 
                    0.8793308045906184], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792095842432042, 0.9979199585347478, 
                    0.8792095842432042], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794435491836121, 0.9985356557463476, 
                    0.8794435491836121], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795406435954759, 0.9987911673565155, 
                    0.8795406435954759], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795119096462376, 0.9987155517006252, 
                    0.8795119096462376], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794617851665448, 0.9985836451751181, 
                    0.8794617851665448], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794285953485286, 0.9984963035487595, 
                    0.8794285953485286], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791722404011852, 0.9978216852662769, 
                    0.8791722404011852], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791264576192169, 0.9977012042610971, 
                    0.8791264576192169], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791580892723491, 0.99778444545355, 0.8791580892723491],
                     PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792506059372075, 0.9980279103610722, 
                    0.8792506059372075], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.87939236319955, 0.9984009557882897, 0.87939236319955], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791809149344488, 0.9978445129853918, 
                    0.8791809149344488], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795125143808947, 0.9987171431076176, 
                    0.8795125143808947], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795380701324276, 0.9987843950853357, 
                    0.8795380701324276], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795329091626062, 0.9987708135858058, 
                    0.8795329091626062], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794886369678023, 0.9986543078100062, 
                    0.8794886369678023], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797921415939827, 0.9994530041946913, 
                    0.8797921415939827], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797910844679923, 0.9994502222841901, 
                    0.8797910844679923], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797882801760554, 0.9994428425685667, 
                    0.8797882801760554], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797859147047058, 0.9994366176439626, 
                    0.8797859147047058], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797828334592089, 0.9994285091031815, 
                    0.8797828334592089], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794250047736507, 0.998486854667502, 
                    0.8794250047736507], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794614144563729, 0.9985826696220341, 
                    0.8794614144563729], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797752198737532, 0.9994084733519819, 
                    0.8797752198737532], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.87962283597765, 0.9990074630990788, 0.87962283597765], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.87980280062437, 0.999481054274658, 0.87980280062437], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798111784383466, 0.9995031011535435, 
                    0.8798111784383466], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.879805632702243, 0.9994885071111657, 0.879805632702243],
                     PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798001252498171, 0.999474013815308, 
                    0.8798001252498171], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797955224615174, 0.9994619012145195, 
                    0.8797955224615174], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.879773385578248, 0.9994036462585474, 0.879773385578248],
                     PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793803667060442, 0.9983693860685375, 
                    0.8793803667060442], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8797288296756475, 0.9992863938832828, 
                    0.8797288296756475], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793936232645996, 0.9984042717489463, 
                    0.8793936232645996], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797574955495667, 0.9993618303935966, 
                    0.8797574955495667], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797937271693347, 0.999457176761407, 
                    0.8797937271693347], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.879626739586288, 0.9990177357533896, 0.879626739586288],
                     PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798242071002259, 0.9995373871058577, 
                    0.8798242071002259], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798299035185493, 0.9995523776803928, 
                    0.8798299035185493], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798168168510723, 0.999517939081769, 
                    0.8798168168510723], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798193850051496, 0.9995246973819725, 
                    0.8798193850051496], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.879807407210255, 0.9994931768690919, 0.879807407210255],
                     PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797936118164805, 0.9994568732012645, 
                    0.8797936118164805], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797554199160434, 0.9993563682001142, 
                    0.8797554199160434], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797897190595092, 0.9994466291039715, 
                    0.8797897190595092], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798062095428278, 0.9994900251127048, 
                    0.8798062095428278], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798296015310454, 0.9995515829764351, 
                    0.8798296015310454], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798343084022338, 0.9995639694795625, 
                    0.8798343084022338], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.879832358381954, 0.9995588378472473, 0.879832358381954],
                     PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798278610759568, 0.9995470028314654, 
                    0.8798278610759568], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798239063115086, 0.9995365955566018, 
                    0.8798239063115086], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798176801205325, 0.9995202108435065, 
                    0.8798176801205325], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.879763732918248, 0.9993782445217053, 0.879763732918248],
                     PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797346130177404, 0.9993016132045799, 
                    0.8797346130177404], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797713107620373, 0.9993981862158875, 
                    0.8797713107620373], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797465503173958, 0.9993330271510416, 
                    0.8797465503173958], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798197823646691, 0.9995257430649185, 
                    0.8798197823646691], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798369506998478, 0.9995709228943365, 
                    0.8798369506998478], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798140349402835, 0.9995106182639041, 
                    0.8798140349402835], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798329223432108, 0.9995603219558177, 
                    0.8798329223432108], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798538491318812, 0.9996153924523191, 
                    0.8798538491318812], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798505570415439, 0.9996067290566946, 
                    0.8798505570415439], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798384939573952, 0.9995749840984083, 
                    0.8798384939573952], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798346998042375, 0.9995649994848352, 
                    0.8798346998042375], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798272017780574, 0.9995452678369933, 
                    0.8798272017780574], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.879819197200789, 0.999524203159971, 0.879819197200789], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798196369828147, 0.9995253604810913, 
                    0.8798196369828147], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798173992541145, 0.9995194717213539, 
                    0.8798173992541145], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798146015610284, 0.9995121093711272, 
                    0.8798146015610284], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798252918411849, 0.9995402416873285, 
                    0.8798252918411849], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798005669816779, 0.9994751762675733, 
                    0.8798005669816779], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797536289765168, 0.9993516552013598, 
                    0.8797536289765168], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 4->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.6465316700549362, 0.3856096580393056, 
                    0.6465316700549362], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.6736074793764981, 0.4568617878328898, 
                    0.6736074793764981], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8568109287897072, 0.9389761283939664, 
                    0.8568109287897072], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8407892720557314, 0.8968138738308721, 
                    0.8407892720557314], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.6232965887933236, 0.32446470735085164`, 
                    0.6232965887933236], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.5968098929337147, 0.2547628761413545, 
                    0.5968098929337147], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.6073944031421261, 0.2826168503740163, 
                    0.6073944031421261], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.6916019422500925, 0.5042156375002433, 
                    0.6916019422500925], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8536949424044216, 0.9307761642221619, 
                    0.8536949424044216], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8693258651834278, 0.9719101715353364, 
                    0.8693258651834278], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8678385736288213, 0.967996246391635, 
                    0.8678385736288213], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8611987058166598, 0.9505229100438415, 
                    0.8611987058166598], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.6881726973178997, 0.495191308731315, 
                    0.6881726973178997], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.7344363484314022, 0.6169377590300058, 
                    0.7344363484314022], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.7952406756454615, 0.7769491464354252, 
                    0.7952406756454615], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8653796790725373, 0.9615254712435193, 
                    0.8653796790725373], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8618773788293491, 0.9523088916561819, 
                    0.8618773788293491], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.7280029860134453, 0.6000078579301191, 
                    0.7280029860134453], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.6234088112134939, 0.32476002950919447`, 
                    0.6234088112134939], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.6233957621725124, 0.32472568992766404`, 
                    0.6233957621725124], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.66648030234813, 0.4381060588108686, 0.66648030234813], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.8372619319918898, 0.8875313999786573, 
                    0.8372619319918898], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8641367336573337, 0.9582545622561413, 
                    0.8641367336573337], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8697798404618725, 0.973104843320717, 
                    0.8697798404618725], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8672884009090056, 0.9665484234447516, 
                    0.8672884009090056], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.800291690321123, 0.7902412903187449, 0.800291690321123],
                     PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.7960929309238054, 0.7791919234836983, 
                    0.7960929309238054], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8631907485965181, 0.9557651278855739, 
                    0.8631907485965181], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8682395997003212, 0.96905157815874, 0.8682395997003212],
                     PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8698990100680871, 0.9734184475475975, 
                    0.8698990100680871], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8671106895039008, 0.9660807618523705, 
                    0.8671106895039008], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8376996115954796, 0.8886831884091568, 
                    0.8376996115954796], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.7754045292015603, 0.7247487610567378, 
                    0.7754045292015603], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.7748030616227468, 0.7231659516388074, 
                    0.7748030616227468], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8183976600553728, 0.8378885790930863, 
                    0.8183976600553728], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8650204641910574, 0.960580168923835, 
                    0.8650204641910574], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8699288433558602, 0.9734969561996321, 
                    0.8699288433558602], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8715621159014025, 0.977795041845796, 
                    0.8715621159014025], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8725430195146568, 0.9803763671438339, 
                    0.8725430195146568], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8729723665940822, 0.9815062278791635, 
                    0.8729723665940822], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8720589851084004, 0.9791025923905273, 
                    0.8720589851084004], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8745662759864883, 0.9857007262802322, 
                    0.8745662759864883], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8683778983263856, 0.9694155219115408, 
                    0.8683778983263856], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8662221687492824, 0.9637425493402167, 
                    0.8662221687492824], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.871753117374586, 0.9782976773015424, 0.871753117374586],
                     PolygonBox[{{-61.972258162446835`, \
-32.842276019255856`}, {-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}, {-56.15201651473997, -17.66512238081412}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8750642619715387, 0.9870112157145755, 
                    0.8750642619715387], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8750751909093581, 0.9870399760772584, 
                    0.8750751909093581], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8749141170679029, 0.9866160975471128, 
                    0.8749141170679029], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8717960284956202, 0.9784106013042637, 
                    0.8717960284956202], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8690315756815179, 0.9711357254776787, 
                    0.8690315756815179], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8681408365174522, 0.9687916750459268, 
                    0.8681408365174522], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8692441962558927, 0.9716952533049806, 
                    0.8692441962558927], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8667961133847437, 0.9652529299598518, 
                    0.8667961133847437], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8708621308959251, 0.9759529760419081, 
                    0.8708621308959251], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8736381981579802, 0.983258416205211, 
                    0.8736381981579802], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.874648563237972, 0.9859172716788736, 0.874648563237972],
                     PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8756897782448317, 0.9886573111706097, 
                    0.8756897782448317], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8758787258289574, 0.9891545416551513, 
                    0.8758787258289574], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8756580495487776, 0.9885738146020462, 
                    0.8756580495487776], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8747143105078449, 0.986090290810118, 
                    0.8747143105078449], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8755629699606348, 0.9883236051595651, 
                    0.8755629699606348], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8754977624084295, 0.9881520063379723, 
                    0.8754977624084295], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8765711850584732, 0.9909768027854557, 
                    0.8765711850584732], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8776981161194375, 0.993942410840625, 
                    0.8776981161194375], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778094175159731, 0.9942353092525607, 
                    0.8778094175159731], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8774827776194024, 0.9933757305773747, 
                    0.8774827776194024], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775437453517525, 0.9935361719782961, 
                    0.8775437453517525], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8764290340402394, 0.9906027211585248, 
                    0.8764290340402394], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8760456847693656, 0.9895939072878043, 
                    0.8760456847693656], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8757142200894869, 0.9887216318144391, 
                    0.8757142200894869], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.877005485214526, 0.9921196979329633, 0.877005485214526],
                     PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8765461393513069, 0.990910893029755, 
                    0.8765461393513069], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8767295588213598, 0.9913935758456837, 
                    0.8767295588213598], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8771926823216357, 0.9926123218990415, 
                    0.8771926823216357], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776564152960612, 0.9938326718317401, 
                    0.8776564152960612], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777093211377047, 0.9939718977308017, 
                    0.8777093211377047], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778303470928365, 0.9942903870864118, 
                    0.8778303470928365], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778297119272468, 0.9942887155980178, 
                    0.8778297119272468], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779291941997539, 0.9945505110519841, 
                    0.8779291941997539], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778832742144732, 0.9944296689854558, 
                    0.8778832742144732], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8766606879831949, 0.9912123367978812, 
                    0.8766606879831949], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.878963390202176, 0.9972720794794104, 0.878963390202176],
                     PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8788983035623424, 0.9971007988482696, 
                    0.8788983035623424], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788474932986303, 0.9969670876279746, 
                    0.8788474932986303], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.877715294781047, 0.9939876178448607, 0.877715294781047],
                     PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781510009526369, 0.9951342130332549, 
                    0.8781510009526369], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777538950733047, 0.9940891975613283, 
                    0.8777538950733047], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786438384455993, 0.9964311538042087, 
                    0.8786438384455993], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788492265437959, 0.9969716487994629, 
                    0.8788492265437959], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788536583995747, 0.9969833115778282, 
                    0.8788536583995747], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789008471380927, 0.9971074924686649, 
                    0.8789008471380927], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8786961470647361, 0.9965688080650948, 
                    0.8786961470647361], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8779881448771066, 0.9947056444134383, 
                    0.8779881448771066], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8781639865822655, 0.995168385742804, 
                    0.8781639865822655], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8783811290877374, 0.9957398133887826, 
                    0.8783811290877374], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787715577368695, 0.9967672572022883, 
                    0.8787715577368695], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783232096216301, 0.9955873937411318, 
                    0.8783232096216301], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8787098916313205, 0.9966049779771592, 
                    0.8787098916313205], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788469548637762, 0.996965670694148, 
                    0.8788469548637762], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.8785985578517242, 0.9963119943466429, 
                    0.8785985578517242], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788298595254106, 0.9969206829616067, 
                    0.8788298595254106], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789005221723087, 0.9971066372955492, 
                    0.8789005221723087], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789649187581897, 0.9972761019952362, 
                    0.8789649187581897], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789340597181716, 0.9971948939951885, 
                    0.8789340597181716], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794840110770483, 0.998642134413285, 
                    0.8794840110770483], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794607320305025, 0.9985808737644802, 
                    0.8794607320305025], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.879476194312448, 0.9986215639801261, 0.879476194312448],
                     PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794917005665288, 0.9986623699119179, 
                    0.8794917005665288], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794902887205623, 0.9986586545277956, 
                    0.8794902887205623], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794693121153764, 0.9986034529352009, 
                    0.8794693121153764], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788382076205649, 0.9969426516330654, 
                    0.8788382076205649], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788260871378749, 0.9969107556259865, 
                    0.8788260871378749], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793317232685506, 0.9982413770225016, 
                    0.8793317232685506], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792102896979364, 0.9979218149945693, 
                    0.8792102896979364], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794440660607374, 0.998537015949309, 
                    0.8794440660607374], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795416274071637, 0.9987937563346413, 
                    0.8795416274071637], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795131513251355, 0.9987188192766724, 
                    0.8795131513251355], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794631339325786, 0.9985871945594174, 
                    0.8794631339325786], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794295868124017, 0.998498912664215, 
                    0.8794295868124017], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791716469890292, 0.9978201236553399, 
                    0.8791716469890292], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791237804573554, 0.9976941590983035, 
                    0.8791237804573554], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791572577153601, 0.9977822571456846, 
                    0.8791572577153601], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792507924705872, 0.9980284012383874, 
                    0.8792507924705872], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.8793922722844486, 0.9984007165380226, 
                    0.8793922722844486], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.879181359042915, 0.9978456816918814, 0.879181359042915],
                     PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795135721395538, 0.9987199266830362, 
                    0.8795135721395538], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795391006745705, 0.9987871070383435, 
                    0.8795391006745705], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795340166634855, 0.998773728061804, 
                    0.8795340166634855], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.87948994663242, 0.9986577542958419, 0.87948994663242], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797924497079169, 0.9994538150208341, 
                    0.8797924497079169], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797913910418622, 0.999451029057532, 
                    0.8797913910418622], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.87978858948902, 0.9994436565500524, 0.87978858948902], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862239759836, 0.9994374315157464, 
                    0.8797862239759836], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797831313132287, 0.9994292929295492, 
                    0.8797831313132287], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794264185498961, 0.9984905751313056, 
                    0.8794264185498961], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794627369567246, 0.9985861498861174, 
                    0.8794627369567246], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755223859614, 0.9994092694367405, 
                    0.8797755223859614], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796239724468905, 0.9990104538076064, 
                    0.8796239724468905], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798030877358723, 0.999481809831243, 
                    0.8798030877358723], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798114579541247, 0.9995038367213809, 
                    0.8798114579541247], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059305984292, 0.9994892910484977, 
                    0.8798059305984292], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004308557146, 0.9994748180413541, 
                    0.8798004308557146], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797958202145694, 0.9994626847751825, 
                    0.8797958202145694], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.8797736471767685, 0.9994043346757067, 
                    0.8797736471767685], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793811328808597, 0.998371402318052, 
                    0.8793811328808597], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8797289788902363, 0.9992867865532534, 
                    0.8797289788902363], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793947366528193, 0.9984072017179456, 
                    0.8793947366528193], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797577560567262, 0.9993625159387532, 
                    0.8797577560567262], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797940088990789, 0.9994579181554708, 
                    0.8797940088990789], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796279564980451, 0.9990209381527505, 
                    0.8796279564980451], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245104159799, 0.9995381853052102, 
                    0.8798245104159799], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302022087456, 0.9995531637072255, 
                    0.8798302022087456], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798171117315221, 0.9995187150829529, 
                    0.8798171117315221], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798196886147734, 0.9995254963546669, 
                    0.8798196886147734], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077128217815, 0.9994939811099515, 
                    0.8798077128217815], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797939192481917, 0.9994576822320834, 
                    0.8797939192481917], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797557491557096, 0.9993572346202886, 
                    0.8797557491557096], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900222229529, 0.9994474269025075, 
                    0.8797900222229529], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065223533766, 0.9994908482983597, 
                    0.8798065223533766], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798298931770072, 0.9995523504658085, 
                    0.8798298931770072], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798345882039927, 0.9995647057999808, 
                    0.8798345882039927], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326439896095, 0.9995595894463406, 
                    0.8798326439896095], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798281523316089, 0.9995477692937076, 
                    0.8798281523316089], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798241982031431, 0.9995373636924818, 
                    0.8798241982031431], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798179653029161, 0.9995209613234634, 
                    0.8798179653029161], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797640126732079, 0.9993789807189681, 
                    0.8797640126732079], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797348816469777, 0.9993023201236255, 
                    0.8797348816469777], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797715793217866, 0.99939889295207, 0.8797715793217866],
                     PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797468710771686, 0.999333871255707, 
                    0.8797468710771686], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798200661619332, 0.9995264898998243, 
                    0.8798200661619332], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372395631233, 0.9995716830608508, 
                    0.8798372395631233], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143592861561, 0.9995114718056741, 
                    0.8798143592861561], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332287360201, 0.9995611282526844, 
                    0.8798332287360201], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541346920519, 0.9996161439264523, 
                    0.8798541346920519], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508414844722, 0.9996074775907166, 
                    0.8798508414844722], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798387845413519, 0.9995757487930312, 
                    0.8798387845413519], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798349911506254, 0.9995657661858561, 
                    0.8798349911506254], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798274935116641, 0.9995460355570109, 
                    0.8798274935116641], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.87981949171028, 0.9995249781849472, 0.87981949171028], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199301705136, 0.9995261320276675, 
                    0.8798199301705136], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798176934803023, 0.9995202460007955, 
                    0.8798176934803023], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798148976771841, 0.9995128886241686, 
                    0.8798148976771841], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798255779628686, 0.9995409946391279, 
                    0.8798255779628686], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798008636623472, 0.9994759570061768, 
                    0.8798008636623472], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797539576725586, 0.9993525201909438, 
                    0.8797539576725586], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 5->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.8363294832077557, 0.8850775873888307, 
                    0.8363294832077557], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8438129952828296, 0.9047710402179727, 
                    0.8438129952828296], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8594200313306716, 0.9458421877122938, 
                    0.8594200313306716], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8565350902057248, 0.9382502373834863, 
                    0.8565350902057248], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8426415246772758, 0.9016882228349362, 
                    0.8426415246772758], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.8334050947702032, 0.87738182834264, 0.8334050947702032],
                     PolygonBox[{{
                    24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8292329710482857, 0.8664025553902257, 
                    0.8292329710482857], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.5543094705553047, 0.14291965935606477`, 
                    0.5543094705553047], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8563863369144472, 0.9378587813538085, 
                    0.8563863369144472], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8696810752068382, 0.9728449347548376, 
                    0.8696810752068382], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8681550372125969, 0.9688290452963078, 
                    0.8681550372125969], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8431946812874168, 0.903143898124781, 
                    0.8431946812874168], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.8397031296673536, 0.8939556043877727, 
                    0.8397031296673536], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8556427369817653, 0.935901939425698, 
                    0.8556427369817653], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.861347936098471, 0.9509156213117658, 0.861347936098471],
                     PolygonBox[{{-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}, {-30.923370663832106`, \
-34.40155994633084}, {-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8666604825680863, 0.9648960067581216, 
                    0.8666604825680863], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8647610015398294, 0.9598973724732351, 
                    0.8647610015398294], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.857232466708682, 0.9400854387070579, 0.857232466708682],
                     PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8462605959178887, 0.9112120945207599, 
                    0.8462605959178887], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8439313263771688, 0.9050824378346547, 
                    0.8439313263771688], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.836614251537557, 0.885826977730413, 0.836614251537557], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.8087208732417338, 0.8124233506361417, 
                    0.8087208732417338], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8646385068925669, 0.9595750181383339, 
                    0.8646385068925669], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8701100969098935, 0.9739739392365618, 
                    0.8701100969098935], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8656186819006705, 0.962154426054396, 
                    0.8656186819006705], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8582031677378184, 0.942639915099522, 
                    0.8582031677378184], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.862673675471046, 0.9544044091343317, 0.862673675471046],
                     PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8694209722603378, 0.9721604533166784, 
                    0.8694209722603378], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701643746419194, 0.9741167753734723, 
                    0.8701643746419194], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8704600086258016, 0.9748947595415831, 
                    0.8704600086258016], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8696212850592838, 0.9726875922612732, 
                    0.8696212850592838], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8665490064599602, 0.9646026485788426, 
                    0.8665490064599602], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8646222182241281, 0.9595321532213896, 
                    0.8646222182241281], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8635515985918542, 0.9567147331364584, 
                    0.8635515985918542], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8643156555978151, 0.9587254094679343, 
                    0.8643156555978151], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8649957368507577, 0.9605150969756783, 
                    0.8649957368507577], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8696028298087746, 0.9726390258125647, 
                    0.8696028298087746], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8717845995903424, 0.9783805252377432, 
                    0.8717845995903424], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.872718272322552, 0.9808375587435577, 0.872718272322552],
                     PolygonBox[{{-1.7498137066185824`, 
                    56.301041604621496`}, {3.984565655295177, 
                    47.15554236512502}, {8.376094572661046, 
                    48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.87311692416743, 0.9818866425458685, 0.87311692416743], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8720251454833833, 0.9790135407457455, 
                    0.8720251454833833], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.874447341072351, 0.9853877396640816, 0.874447341072351],
                     PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8704303181217328, 0.974816626636139, 
                    0.8704303181217328], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8704508734071619, 0.9748707194925311, 
                    0.8704508734071619], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.8732866357076207, 0.9823332518621596, 
                    0.8732866357076207], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753743941956187, 0.987827353146365, 
                    0.8753743941956187], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8752097069427996, 0.9873939656389463, 
                    0.8752097069427996], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750902914927646, 0.9870797144546438, 
                    0.8750902914927646], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8732525715721119, 0.9822436094002945, 
                    0.8732525715721119], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8726031407564006, 0.980534580937896, 
                    0.8726031407564006], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8727333083788315, 0.9808771273127144, 
                    0.8727333083788315], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8729756528370236, 0.9815148758869041, 
                    0.8729756528370236], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8718653349938544, 0.9785929868259327, 
                    0.8718653349938544], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8723556367390963, 0.9798832545765694, 
                    0.8723556367390963], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.873461837595472, 0.9827943094617686, 0.873461837595472],
                     PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8747011507282836, 0.9860556598112727, 
                    0.8747011507282836], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757477791537713, 0.9888099451415033, 
                    0.8757477791537713], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.87593065646416, 0.9892912012214737, 0.87593065646416], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8757024226346989, 0.9886905858807864, 
                    0.8757024226346989], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8746392594199552, 0.9858927879472507, 
                    0.8746392594199552], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8756867549010596, 0.9886493550027884, 
                    0.8756867549010596], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8757416541367161, 0.9887938266755688, 
                    0.8757416541367161], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8767434942389213, 0.9914302479971612, 
                    0.8767434942389213], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777482554287206, 0.9940743563913701, 
                    0.8777482554287206], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778345140802595, 0.9943013528427882, 
                    0.8778345140802595], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8775085237891423, 0.9934434836556377, 
                    0.8775085237891423], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775905263640797, 0.993659279905473, 
                    0.8775905263640797], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766535100882251, 0.9911934476005925, 
                    0.8766535100882251], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8764397440507, 0.990630905396579, 0.8764397440507], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.876187640514498, 0.9899674750381526, 0.876187640514498],
                     PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772179243852012, 0.9926787483821085, 
                    0.8772179243852012], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8767837500314843, 0.9915361842933799, 
                    0.8767837500314843], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768838760605427, 0.9917996738435335, 
                    0.8768838760605427], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.877189546308434, 0.992604069232721, 0.877189546308434], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776608331394795, 0.9938442977354723, 
                    0.8776608331394795], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777231509482472, 0.9940082919690715, 
                    0.8777231509482472], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778435974435794, 0.9943252564304721, 
                    0.8778435974435794], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.877842544151172, 0.9943224846083473, 0.877842544151172],
                     PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779369481265891, 0.9945709161226028, 
                    0.8779369481265891], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778815902392498, 0.9944252374717102, 
                    0.8778815902392498], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8766924258967609, 0.9912958576230549, 
                    0.8766924258967609], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789648296394573, 0.997275867472256, 
                    0.8789648296394573], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8788987319126043, 0.9971019260858005, 
                    0.8788987319126043], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788498393942842, 0.9969732615639058, 
                    0.8788498393942842], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.877729622263976, 0.9940253217473051, 0.877729622263976],
                     PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.878168854825117, 0.9951811969082026, 0.878168854825117],
                     PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777948136658406, 0.9941968780680015, 
                    0.8777948136658406], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786579490736709, 0.996468287035976, 
                    0.8786579490736709], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788555756918921, 0.9969883570839265, 
                    0.8788555756918921], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788577458917711, 0.9969940681362399, 
                    0.8788577458917711], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789051283440581, 0.9971187588001528, 
                    0.8789051283440581], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.878709398018764, 0.9966036789967475, 0.878709398018764],
                     PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8780388613124668, 0.9948391087170179, 
                    0.8780388613124668], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782201848760358, 0.9953162759895681, 
                    0.8782201848760358], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8784108167787887, 0.9958179388915492, 
                    0.8784108167787887], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787868982145028, 0.9968076268802706, 
                    0.8787868982145028], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.878349254993655, 0.995655934193829, 0.878349254993655], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.878722573070274, 0.9966383501849315, 0.878722573070274],
                     PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788518098752385, 0.9969784470401013, 
                    0.8788518098752385], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.8785990168632923, 0.9963132022718219, 
                    0.8785990168632923], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788324855849311, 0.9969275936445555, 
                    0.8788324855849311], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789034382289318, 0.9971143111287677, 
                    0.8789034382289318], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789674272949016, 0.9972827034076359, 
                    0.8789674272949016], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789365192304286, 0.9972013663958647, 
                    0.8789365192304286], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794845064286373, 0.998643437970098, 
                    0.8794845064286373], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794612771779274, 0.9985823083629669, 
                    0.8794612771779274], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794766904542257, 0.9986228696163834, 
                    0.8794766904542257], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794921086774427, 0.9986634438880069, 
                    0.8794921086774427], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794905801277247, 0.9986594213887494, 
                    0.8794905801277247], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794696230888572, 0.9986042712864664, 
                    0.8794696230888572], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788405417509758, 0.9969487940815153, 
                    0.8788405417509758], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788289159335765, 0.9969181998252012, 
                    0.8788289159335765], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793328779137048, 0.9982444155623813, 
                    0.8793328779137048], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792125584803769, 0.9979277854746763, 
                    0.8792125584803769], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794454286641457, 0.9985406017477517, 
                    0.8794454286641457], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795422805102786, 0.9987954750270488, 
                    0.8795422805102786], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795136909173056, 0.9987202392560675, 
                    0.8795136909173056], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794637560133777, 0.9985888316141517, 
                    0.8794637560133777], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794306016406274, 0.9985015832648089, 
                    0.8794306016406274], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791752057461313, 0.9978294888056086, 
                    0.8791752057461313], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791294348457231, 0.9977090390676924, 
                    0.8791294348457231], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791611604126246, 0.9977925274016436, 
                    0.8791611604126246], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792533235973782, 0.9980350620983635, 
                    0.8792533235973782], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.8793944617390437, 0.9984064782606412, 
                    0.8793944617390437], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791844657039044, 0.9978538571155379, 
                    0.8791844657039044], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795142927177947, 0.9987218229415649, 
                    0.8795142927177947], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795395623594009, 0.9987883219984234, 
                    0.8795395623594009], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.879534231137539, 0.9987742924672081, 0.879534231137539],
                     PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794903002109935, 0.9986586847657724, 
                    0.8794903002109935], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797925106555415, 0.9994539754093197, 
                    0.8797925106555415], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914517387077, 0.9994511887860728, 
                    0.8797914517387077], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886449823953, 0.9994438025852509, 
                    0.8797886449823953], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862732452945, 0.9994375611718275, 
                    0.8797862732452945], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797831890077218, 0.9994294447571627, 
                    0.8797831890077218], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794269091035108, 0.9984918660618706, 
                    0.8794269091035108], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794631903444616, 0.9985873430117411, 
                    0.8794631903444616], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.879775600392796, 0.9994094747178842, 0.879775600392796],
                     PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796242148830901, 0.9990110917976055, 
                    0.8796242148830901], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031569780146, 0.9994819920474067, 
                    0.8798031569780146], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.879811524608174, 0.9995040121267736, 0.879811524608174],
                     PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059872656586, 0.999489440172786, 
                    0.8798059872656586], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004849846534, 0.9994749604859298, 
                    0.8798004849846534], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797958829316811, 0.9994628498202133, 
                    0.8797958829316811], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.8797737639709042, 0.9994046420286953, 
                    0.8797737639709042], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793824558620498, 0.9983748838474995, 
                    0.8793824558620498], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8797292592567195, 0.9992875243597882, 
                    0.8797292592567195], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793957596176982, 0.9984098937307847, 
                    0.8793957596176982], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797579046422337, 0.9993629069532465, 
                    0.8797579046422337], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.879794099645706, 0.9994581569623842, 0.879794099645706],
                     PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796282140344354, 0.999021615880093, 
                    0.8796282140344354], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245494151584, 0.9995382879346274, 
                    0.8798245494151584], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302345484278, 0.9995532488116522, 
                    0.8798302345484278], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798171478565634, 0.9995188101488511, 
                    0.8798171478565634], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.879819722049662, 0.9995255843412156, 0.879819722049662],
                     PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077599221805, 0.9994941050583697, 
                    0.8798077599221805], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.879793980365984, 0.9994578430683789, 0.879793980365984],
                     PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797558284289831, 0.9993574432341661, 
                    0.8797558284289831], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900805182797, 0.9994475803112625, 
                    0.8797900805182797], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.879806565684025, 0.9994909623263816, 0.879806565684025],
                     PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299259830613, 0.9995524367975298, 
                    0.8798299259830613], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346253846371, 0.9995648036437819, 
                    0.8798346253846371], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326787628493, 0.9995596809548668, 
                    0.8798326787628493], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798281856790351, 0.9995478570500923, 
                    0.8798281856790351], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798242325425297, 0.9995374540592888, 
                    0.8798242325425297], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798180077044421, 0.9995210729064263, 
                    0.8798180077044421], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797641206194424, 0.9993792647880065, 
                    0.8797641206194424], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797350372473506, 0.999302729598291, 
                    0.8797350372473506], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716858745873, 0.999399173354177, 
                    0.8797716858745873], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797469702816375, 0.9993341323200986, 
                    0.8797469702816375], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798201107732109, 0.9995266072979233, 
                    0.8798201107732109], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372680265037, 0.9995717579644835, 
                    0.8798372680265037], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143949892012, 0.9995115657610557, 
                    0.8798143949892012], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332560423481, 0.9995612001114421, 
                    0.8798332560423481], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541541993474, 0.9996161952614407, 
                    0.8798541541993474], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508614750296, 0.9996075301974461, 
                    0.8798508614750296], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798388079934181, 0.999575810508995, 
                    0.8798388079934181], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798350189614866, 0.9995658393723332, 
                    0.8798350189614866], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275279575686, 0.9995461262041277, 
                    0.8798275279575686], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195313535209, 0.9995250825092654, 
                    0.8798195313535209], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199691579471, 0.9995262346261767, 
                    0.8798199691579471], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177323554788, 0.9995203483038916, 
                    0.8798177323554788], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798149345172326, 0.9995129855716646, 
                    0.8798149345172326], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.87982560915895, 0.9995410767340791, 0.87982560915895], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.879800911308536, 0.999476082390884, 0.879800911308536], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797540381058784, 0.9993527318575746, 
                    0.8797540381058784], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 6->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.8458688943304203, 0.9101813008695273, 
                    0.8458688943304203], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8485510730869404, 0.9172396660182643, 
                    0.8485510730869404], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8589087265783718, 0.9444966488904522, 
                    0.8589087265783718], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8564631963919805, 0.9380610431367908, 
                    0.8564631963919805], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8469740031772957, 0.9130894820455149, 
                    0.8469740031772957], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.8367170447099139, 0.886097486078721, 
                    0.8367170447099139], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8066501505810172, 0.806974080476361, 
                    0.8066501505810172], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.5399291393816947, 0.10507668258340708`, 
                    0.5399291393816947], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8554780637280496, 0.9354685887580253, 
                    0.8554780637280496], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8696394064656287, 0.972735280172707, 
                    0.8696394064656287], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8682406744217503, 0.9690544063730271, 
                    0.8682406744217503], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8627144960180175, 0.9545118316263621, 
                    0.8627144960180175], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.8527767803469446, 0.9283599482814332, 
                    0.8527767803469446], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8586799579827445, 0.9438946262703803, 
                    0.8586799579827445], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.862599324895878, 0.9542087497259948, 0.862599324895878],
                     PolygonBox[{{-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}, {-30.923370663832106`, \
-34.40155994633084}, {-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8664472728524337, 0.9643349285590361, 
                    0.8664472728524337], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8645778929130805, 0.9594155076660013, 
                    0.8645778929130805], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8591449742405262, 0.9451183532645425, 
                    0.8591449742405262], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8494503050780484, 0.9196060659948644, 
                    0.8494503050780484], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8436764198445104, 0.9044116311697641, 
                    0.8436764198445104], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8023044835432871, 0.7955381145875977, 
                    0.8023044835432871], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.694036702197653, 0.5106229005201397, 0.694036702197653],
                     PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8636157822687928, 0.9568836375494546, 
                    0.8636157822687928], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8700594582088131, 0.9738406794968766, 
                    0.8700594582088131], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.868823782726612, 0.9705889019121369, 0.868823782726612],
                     PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.864456965672453, 0.9590972780854026, 0.864456965672453],
                     PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8644984218163922, 0.9592063732010321, 
                    0.8644984218163922], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8695716811896071, 0.9725570557621241, 
                    0.8695716811896071], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701052206982259, 0.9739611071005946, 
                    0.8701052206982259], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8703470374867951, 0.9745974670705135, 
                    0.8703470374867951], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8695779294006357, 0.9725734984227257, 
                    0.8695779294006357], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.86693378270005, 0.9656152176317105, 0.86693378270005], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8653840087826967, 0.9615368652176229, 
                    0.8653840087826967], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8637233891262597, 0.9571668134901572, 
                    0.8637233891262597], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8617612006146748, 0.9520031595123019, 
                    0.8617612006146748], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8569827369939795, 0.9394282552473147, 
                    0.8569827369939795], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.868311255240757, 0.9692401453704134, 0.868311255240757],
                     PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8716977093913959, 0.9781518668194629, 
                    0.8716977093913959], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8726973362522715, 0.9807824638217671, 
                    0.8726973362522715], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8731038477480717, 0.9818522309159783, 
                    0.8731038477480717], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8722409376178138, 0.9795814147837207, 
                    0.8722409376178138], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8747405753809987, 0.986159408897365, 
                    0.8747405753809987], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.871174847689141, 0.9767759149714236, 0.871174847689141],
                     PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8708038692470261, 0.9757996559132267, 
                    0.8708038692470261], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.873320417505538, 0.9824221513303633, 0.873320417505538],
                     PolygonBox[{{-61.972258162446835`, \
-32.842276019255856`}, {-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}, {-50.72858364794551, \
-20.89434825942053}, {-56.15201651473997, -17.66512238081412}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.875358711003726, 0.9877860815887525, 0.875358711003726],
                     PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8751798330630257, 0.9873153501658573, 
                    0.8751798330630257], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750636205348284, 0.9870095277232327, 
                    0.8750636205348284], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8732485573269533, 0.9822330455972453, 
                    0.8732485573269533], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8726350558658812, 0.9806185680681083, 
                    0.8726350558658812], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8727575218053326, 0.9809408468561384, 
                    0.8727575218053326], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8729460185626938, 0.9814368909544573, 
                    0.8729460185626938], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8715661338780097, 0.9778056154684467, 
                    0.8715661338780097], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8713173506168317, 0.9771509226758729, 
                    0.8713173506168317], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8727211176639644, 0.9808450464841169, 
                    0.8727211176639644], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8746119292791297, 0.9858208665240255, 
                    0.8746119292791297], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.875738594787167, 0.9887857757557025, 0.875738594787167],
                     PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759237666430756, 0.9892730701133569, 
                    0.8759237666430756], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8757065100526469, 0.9887013422438076, 
                    0.8757065100526469], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8748111187661035, 0.9863450493844829, 
                    0.8748111187661035], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.875733971043405, 0.9887736080089604, 0.875733971043405],
                     PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8757664261361153, 0.9888590161476718, 
                    0.8757664261361153], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8767433770631861, 0.9914299396399634, 
                    0.8767433770631861], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777442830404225, 0.994063902737954, 
                    0.8777442830404225], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778289373598447, 0.9942866772627491, 
                    0.8778289373598447], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8775006388041686, 0.9934227336951805, 
                    0.8775006388041686], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.877585158426054, 0.9936451537527736, 0.877585158426054],
                     PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766498072706205, 0.9911837033437381, 
                    0.8766498072706205], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8764389820203364, 0.990628900053517, 
                    0.8764389820203364], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8761847719761355, 0.9899599262529882, 
                    0.8761847719761355], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772114319994938, 0.9926616631565626, 
                    0.8772114319994938], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8767565495352956, 0.9914646040402516, 
                    0.8767565495352956], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768038407226549, 0.9915890545333024, 
                    0.8768038407226549], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8770900210467821, 0.9923421606494267, 
                    0.8770900210467821], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776393899790815, 0.9937878683660039, 
                    0.8776393899790815], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777185987627536, 0.993996312533562, 
                    0.8777185987627536], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778418094861827, 0.9943205512794282, 
                    0.8778418094861827], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778406287009697, 0.9943174439499202, 
                    0.8778406287009697], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779387484063403, 0.9945756537008956, 
                    0.8779387484063403], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778947478746626, 0.9944598628280594, 
                    0.8778947478746626], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8767373237757056, 0.9914140099360672, 
                    0.8767373237757056], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789652283493409, 0.9972769167087919, 
                    0.8789652283493409], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8789009618761278, 0.9971077944108626, 
                    0.8789009618761278], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788511615161863, 0.9969767408320692, 
                    0.8788511615161863], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8777320947037024, 0.9940318281676378, 
                    0.8777320947037024], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781695441380751, 0.9951830108896713, 
                    0.8781695441380751], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777942114110562, 0.9941952931869898, 
                    0.8777942114110562], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786566265746779, 0.996464806775468, 
                    0.8786566265746779], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.878854193139639, 0.9969847187885235, 0.878854193139639],
                     PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788562264379797, 0.9969900695736307, 
                    0.8788562264379797], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789038963105874, 0.9971155166068091, 
                    0.8789038963105874], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8787082087722943, 0.9966005494007745, 
                    0.8787082087722943], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8780372465708283, 0.9948348593969165, 
                    0.8780372465708283], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782192293649217, 0.9953137614866361, 
                    0.8782192293649217], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8784099753590953, 0.995815724629198, 
                    0.8784099753590953], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787862275552865, 0.9968058619875958, 
                    0.8787862275552865], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783465762981663, 0.9956488849951743, 
                    0.8783465762981663], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8787172880582023, 0.996624442258427, 
                    0.8787172880582023], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788434686333895, 0.9969564964036566, 
                    0.8788434686333895], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.87858900167774, 0.9962868465203684, 0.87858900167774], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788308786246529, 0.9969233648017184, 
                    0.8788308786246529], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.878902989932852, 0.9971131314022419, 0.878902989932852],
                     PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789670286740526, 0.9972816544054017, 
                    0.8789670286740526], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789361679004641, 0.9972004418433268, 
                    0.8789361679004641], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794844130767253, 0.9986431923071718, 
                    0.8794844130767253], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794611961292281, 0.9985820950769162, 
                    0.8794611961292281], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794765944619475, 0.998622617005125, 
                    0.8794765944619475], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794920399630339, 0.9986632630606155, 
                    0.8794920399630339], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794906048025982, 0.9986594863226267, 
                    0.8794906048025982], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794696761008369, 0.9986044107916762, 
                    0.8794696761008369], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788404756756439, 0.9969486201990628, 
                    0.8788404756756439], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788284535231506, 0.9969169829556597, 
                    0.8788284535231506], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.879332666184196, 0.9982438583794633, 0.879332666184196],
                     PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.879212190760983, 0.9979268177920606, 0.879212190760983],
                     PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794452006006984, 0.9985400015807852, 
                    0.8794452006006984], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795420971121787, 0.9987949924004703, 
                    0.8795420971121787], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795134693189773, 0.998719656102572, 
                    0.8795134693189773], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794634915708276, 0.9985881357127043, 
                    0.8794634915708276], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794303469814163, 0.9985009131089903, 
                    0.8794303469814163], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791747933867369, 0.9978284036493076, 
                    0.8791747933867369], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791290811653576, 0.9977081083298885, 
                    0.8791290811653576], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791608890528718, 0.9977918132970311, 
                    0.8791608890528718], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792531301264623, 0.9980345529643746, 
                    0.8792531301264623], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.8793943001372573, 0.9984060529927824, 
                    0.8793943001372573], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791839747579079, 0.9978525651523892, 
                    0.8791839747579079], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.87951401697688, 0.9987210973075791, 0.87951401697688], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795391065085681, 0.9987871223909689, 
                    0.8795391065085681], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795337019705822, 0.9987728999225847, 
                    0.8795337019705822], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794899922405345, 0.998657874317196, 
                    0.8794899922405345], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797924993441419, 0.9994539456424789, 
                    0.8797924993441419], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914375455108, 0.9994511514355547, 
                    0.8797914375455108], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886318431892, 0.9994437680083926, 
                    0.8797886318431892], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862651007057, 0.999437539738699, 
                    0.8797862651007057], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797831771532755, 0.9994294135612511, 
                    0.8797831771532755], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794267328244817, 0.9984914021696886, 
                    0.8794267328244817], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794630092178018, 0.9985868663626365, 
                    0.8794630092178018], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755675218445, 0.9994093882153803, 
                    0.8797755675218445], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796241228661008, 0.9990108496476336, 
                    0.8796241228661008], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031312619279, 0.9994819243734944, 
                    0.8798031312619279], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798115004923357, 0.9995039486640411, 
                    0.8798115004923357], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059607423787, 0.9994893703746808, 
                    0.8798059607423787], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004570364604, 0.9994748869380536, 
                    0.8798004570364604], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.879795855605491, 0.9994627779091869, 0.879795855605491],
                     PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.879773733093201, 0.9994045607715814, 0.879773733093201],
                     PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793822583748672, 0.9983743641443872, 
                    0.8793822583748672], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.879729226344835, 0.9992874377495659, 0.879729226344835],
                     PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793956324440904, 0.9984095590633957, 
                    0.8793956324440904], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797578862896457, 0.9993628586569623, 
                    0.8797578862896457], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797940882448793, 0.9994581269602086, 
                    0.8797940882448793], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796281720594076, 0.9990215054194935, 
                    0.8796281720594076], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245395229765, 0.9995382619025697, 
                    0.8798245395229765], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302193357255, 0.999553208778225, 
                    0.8798302193357255], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798171184058069, 0.9995187326468601, 
                    0.8798171184058069], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798197090797529, 0.9995255502098762, 
                    0.8798197090797529], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077511480356, 0.9994940819685145, 
                    0.8798077511480356], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.879793971777815, 0.9994578204679343, 0.879793971777815],
                     PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797557870397829, 0.9993573343152181, 
                    0.8797557870397829], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900519345757, 0.9994475050909888, 
                    0.8797900519345757], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065422693541, 0.9994909007088266, 
                    0.8798065422693541], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299088710411, 0.9995523917658976, 
                    0.8798299088710411], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346091191924, 0.9995647608399801, 
                    0.8798346091191924], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326618060635, 0.999559636331746, 
                    0.8798326618060635], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798281676970021, 0.9995478097289529, 
                    0.8798281676970021], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798242143917586, 0.9995374062941016, 
                    0.8798242143917586], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798179898294951, 0.9995210258670925, 
                    0.8798179898294951], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797640904567156, 0.9993791854124093, 
                    0.8797640904567156], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797350021309045, 0.9993026371865908, 
                    0.8797350021309045], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716660516124, 0.9993991211884535, 
                    0.8797716660516124], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797469484567038, 0.9993340748860625, 
                    0.8797469484567038], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.879820103341761, 0.9995265877414761, 0.879820103341761],
                     PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372636199688, 0.9995717463683391, 
                    0.8798372636199688], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143893203968, 0.9995115508431494, 
                    0.8798143893203968], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332517090078, 0.9995611887079154, 
                    0.8798332517090078], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541499403001, 0.9996161840534213, 
                    0.8798541499403001], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508543429481, 0.9996075114288108, 
                    0.8798508543429481], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.879838797251538, 0.9995757822408896, 0.879838797251538],
                     PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798350128123604, 0.9995658231904221, 
                    0.8798350128123604], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275234561584, 0.9995461143583116, 
                    0.8798275234561584], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195251625331, 0.9995250662171924, 
                    0.8798195251625331], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199606689814, 0.9995262122867931, 
                    0.8798199606689814], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177219437455, 0.9995203209045935, 
                    0.8798177219437455], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798149241046995, 0.999512958170262, 
                    0.8798149241046995], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.87982559885645, 0.9995410496222366, 0.87982559885645], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798008918553865, 0.9994760311983855, 
                    0.8798008918553865], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797539987375637, 0.9993526282567464, 
                    0.8797539987375637], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 7->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.8363495759776857, 0.8851304630991728, 
                    0.8363495759776857], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8441544061311178, 0.905669489818731, 
                    0.8441544061311178], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.858629951203097, 0.9437630294818344, 0.858629951203097],
                     PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.856092960115048, 0.937086737144863, 0.856092960115048], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.831370222958354, 0.8720269025219842, 0.831370222958354],
                     PolygonBox[{{
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.6422378337196166, 0.37431008873583316`, 
                    0.6422378337196166], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.5797719185670709, 0.20992610149229185`, 
                    0.5797719185670709], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.6132873325525952, 0.2981245593489348, 
                    0.6132873325525952], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.856236939814488, 0.937465631090758, 0.856236939814488], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8695939202691921, 0.9726155796557686, 
                    0.8695939202691921], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8681455252607375, 0.9688040138440461, 
                    0.8681455252607375], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8624816922798743, 0.9538991902101953, 
                    0.8624816922798743], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.8487689953361444, 0.9178131456214325, 
                    0.8487689953361444], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8563572252067227, 0.9377821715966388, 
                    0.8563572252067227], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8615545086973063, 0.9514592334139639, 
                    0.8615545086973063], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8662887142402167, 0.9639176690532018, 
                    0.8662887142402167], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8644597363870458, 0.9591045694395941, 
                    0.8644597363870458], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8576549066050014, 0.9411971226447405, 
                    0.8576549066050014], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8032501992056782, 0.7980268400149427, 
                    0.8032501992056782], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.6477976283951978, 0.3889411273557837, 
                    0.6477976283951978], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.7514172851118923, 0.6616244345049799, 
                    0.7514172851118923], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.8261649836122478, 0.8583289042427571, 
                    0.8261649836122478], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8646361582699947, 0.9595688375526179, 
                    0.8646361582699947], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8700598608622764, 0.9738417391112535, 
                    0.8700598608622764], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8686476998667765, 0.9701255259652012, 
                    0.8686476998667765], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8636444422484889, 0.9569590585486549, 
                    0.8636444422484889], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8633672610945606, 0.9562296344593699, 
                    0.8633672610945606], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8692315859631448, 0.9716620683240652, 
                    0.8692315859631448], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8699419248034976, 0.9735313810618358, 
                    0.8699419248034976], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8702959288006684, 0.9744629705280748, 
                    0.8702959288006684], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8694938137462354, 0.9723521414374613, 
                    0.8694938137462354], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8661536515638886, 0.9635622409576015, 
                    0.8661536515638886], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8608894362840296, 0.9497090428527093, 
                    0.8608894362840296], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.846483804241628, 0.9117994848463894, 0.846483804241628],
                     PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8561127901271691, 0.937138921387287, 
                    0.8561127901271691], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8644648776300802, 0.9591180990265267, 
                    0.8644648776300802], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8696881827302276, 0.9728636387637568, 
                    0.8696881827302276], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.871755106814136, 0.9783029126687789, 0.871755106814136],
                     PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8726806108442934, 0.9807384495902457, 
                    0.8726806108442934], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8730783767708952, 0.9817852020286715, 
                    0.8730783767708952], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.872194463183498, 0.9794591136407842, 0.872194463183498],
                     PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8747057028526585, 0.9860676390859434, 
                    0.8747057028526585], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8709847131878855, 0.9762755610207514, 
                    0.8709847131878855], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8705327722217762, 0.9750862426888846, 
                    0.8705327722217762], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.8731841064865757, 0.9820634381225678, 
                    0.8731841064865757], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753218228098193, 0.9876890073942615, 
                    0.8753218228098193], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8751614005139402, 0.9872668434577374, 
                    0.8751614005139402], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750533747945766, 0.9869825652488856, 
                    0.8750533747945766], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8731924794358426, 0.9820854721995856, 
                    0.8731924794358426], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8723934320387375, 0.9799827158914146, 
                    0.8723934320387375], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8722005978128206, 0.9794752574021592, 
                    0.8722005978128206], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8718943417828614, 0.9786693204812142, 
                    0.8718943417828614], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8704016676330562, 0.9747412306133055, 
                    0.8704016676330562], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.871624543719421, 0.9779593255774237, 0.871624543719421],
                     PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.873459888995925, 0.9827891815682237, 0.873459888995925],
                     PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8746925965397293, 0.9860331487887614, 
                    0.8746925965397293], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757374089922174, 0.9887826552426774, 
                    0.8757374089922174], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759170065845595, 0.9892552804856828, 
                    0.8759170065845595], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8756951833336585, 0.9886715350885751, 
                    0.8756951833336585], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8747865670449916, 0.986280439592083, 
                    0.8747865670449916], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8757047207031193, 0.9886966334292614, 
                    0.8757047207031193], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8757284913536109, 0.9887591877726603, 
                    0.8757284913536109], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8767199030438191, 0.991368165904787, 
                    0.8767199030438191], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777365463773843, 0.9940435430983797, 
                    0.8777365463773843], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778249885243382, 0.9942762855903639, 
                    0.8778249885243382], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8774978836177079, 0.9934154832044944, 
                    0.8774978836177079], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775830612152006, 0.9936396347768436, 
                    0.8775830612152006], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766378174326573, 0.991152151138572, 
                    0.8766378174326573], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8763970385423315, 0.9905185224798198, 
                    0.8763970385423315], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8760939737948202, 0.9897209836705796, 
                    0.8760939737948202], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8771419608129732, 0.9924788442446665, 
                    0.8771419608129732], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8766873978207524, 0.9912826258440853, 
                    0.8766873978207524], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768009299828593, 0.991581394691735, 
                    0.8768009299828593], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8771754462170575, 0.9925669637290986, 
                    0.8771754462170575], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776591792928193, 0.9938399455074193, 
                    0.8776591792928193], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777208210482647, 0.994002160653328, 
                    0.8777208210482647], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778404720182167, 0.994317031626886, 
                    0.8778404720182167], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778385266202309, 0.9943119121585023, 
                    0.8778385266202309], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779361911017775, 0.994568923952046, 
                    0.8779361911017775], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.877891230502237, 0.9944506065848344, 0.877891230502237],
                     PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8767232786981156, 0.9913770492055676, 
                    0.8767232786981156], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789646584364212, 0.9972754169379506, 
                    0.8789646584364212], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8789001031455781, 0.9971055345936266, 
                    0.8789001031455781], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788500433304179, 0.9969737982379421, 
                    0.8788500433304179], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8777269529125729, 0.9940182971383494, 
                    0.8777269529125729], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781649882086698, 0.9951710216017627, 
                    0.8781649882086698], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777864220373023, 0.9941747948350059, 
                    0.8777864220373023], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786540976472867, 0.9964581517033861, 
                    0.8786540976472867], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788530614775264, 0.9969817407303325, 
                    0.8788530614775264], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788556312148037, 0.996988503196852, 
                    0.8788556312148037], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789036051132003, 0.9971147502978956, 
                    0.8789036051132003], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8787076599090401, 0.9965991050237896, 
                    0.8787076599090401], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8780336350925968, 0.9948253555068338, 
                    0.8780336350925968], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782118015247393, 0.9952942145387876, 
                    0.8782118015247393], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.878404561417637, 0.995801477414834, 0.878404561417637], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787819109674961, 0.9967945025460425, 
                    0.8787819109674961], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.878338719927316, 0.9956282103350421, 0.878338719927316],
                     PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8787158843235481, 0.9966207482198632, 
                    0.8787158843235481], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788480614862794, 0.99696858285863, 0.8788480614862794],
                     PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.878597826735648, 0.9963100703569684, 0.878597826735648],
                     PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.878831998900134, 0.9969263128950893, 0.878831998900134],
                     PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789028466504131, 0.9971127543431924, 
                    0.8789028466504131], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789666791223613, 0.9972807345325295, 
                    0.8789666791223613], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789356656347693, 0.9971991200914982, 
                    0.8789356656347693], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794844125617938, 0.9986431909520889, 
                    0.8794844125617938], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794611315624877, 0.9985819251644416, 
                    0.8794611315624877], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794765118761296, 0.9986223996740254, 
                    0.8794765118761296], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.879491945699407, 0.9986630149984395, 0.879491945699407],
                     PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794904950915857, 0.998659197609436, 
                    0.8794904950915857], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.87946953477867, 0.9986040388912367, 0.87946953477867], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788395564800534, 0.9969462012632982, 
                    0.8788395564800534], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.878827463543995, 0.9969143777473553, 0.878827463543995],
                     PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793323097072085, 0.9982429202821279, 
                    0.8793323097072085], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792116185074119, 0.9979253118616104, 
                    0.8792116185074119], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.879444913156834, 0.9985392451495633, 0.879444913156834],
                     PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795419694446046, 0.9987946564331701, 
                    0.8795419694446046], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795133807082198, 0.9987194229163681, 
                    0.8795133807082198], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.879463427762349, 0.9985879677956552, 0.879463427762349],
                     PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794303039088261, 0.9985007997600689, 
                    0.8794303039088261], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791746570546556, 0.9978280448806724, 
                    0.8791746570546556], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791286405832064, 0.9977069489031747, 
                    0.8791286405832064], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791604877705628, 0.9977907572909548, 
                    0.8791604877705628], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792527289782279, 0.998033497311126, 
                    0.8792527289782279], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.879393698873066, 0.9984044707185946, 0.879393698873066],
                     PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791832245598559, 0.9978505909469891, 
                    0.8791832245598559], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795139614608057, 0.9987209512126466, 
                    0.8795139614608057], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795393022870086, 0.998787637597391, 
                    0.8795393022870086], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795341080954452, 0.9987739686722242, 
                    0.8795341080954452], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794902252408654, 0.9986584874759616, 
                    0.8794902252408654], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797924903657864, 0.9994539220152273, 
                    0.8797924903657864], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914262775324, 0.9994511217829799, 
                    0.8797914262775324], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886185296697, 0.9994437329728152, 
                    0.8797886185296697], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862492887721, 0.9994374981283476, 
                    0.8797862492887721], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797831578096749, 0.9994293626570391, 
                    0.8797831578096749], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794265723239975, 0.9984909797999935, 
                    0.8794265723239975], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794628643783133, 0.9985864852060878, 
                    0.8794628643783133], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755447677986, 0.999409328336312, 
                    0.8797755447677986], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796240569839837, 0.9990106762736413, 
                    0.8796240569839837], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031144961785, 0.9994818802531014, 
                    0.8798031144961785], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798114864964753, 0.9995039118328297, 
                    0.8798114864964753], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059505566582, 0.9994893435701533, 
                    0.8798059505566582], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004503272497, 0.9994748692822362, 
                    0.8798004503272497], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797958520611605, 0.9994627685820012, 
                    0.8797958520611605], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.8797737308864462, 0.9994045549643319, 
                    0.8797737308864462], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793822172815559, 0.9983742560040942, 
                    0.8793822172815559], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.879729210244712, 0.9992873953808211, 0.879729210244712],
                     PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793955598404025, 0.9984093680010594, 
                    0.8793955598404025], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797578680665741, 0.9993628107015107, 
                    0.8797578680665741], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797940743839491, 0.9994580904840765, 
                    0.8797940743839491], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796281414095637, 0.9990214247620098, 
                    0.8796281414095637], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245397596086, 0.9995382625252858, 
                    0.8798245397596086], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302256260148, 0.9995532253316177, 
                    0.8798302256260148], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798171361775923, 0.9995187794147165, 
                    0.8798171361775923], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798197167709502, 0.9995255704498688, 
                    0.8798197167709502], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077515939764, 0.999494083142043, 
                    0.8798077515939764], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797939657729597, 0.9994578046656833, 
                    0.8797939657729597], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797557641716831, 0.9993572741360083, 
                    0.8797557641716831], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900351215303, 0.9994474608461326, 
                    0.8797900351215303], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065307483333, 0.9994908703903506, 
                    0.8798065307483333], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299006917925, 0.9995523702415592, 
                    0.8798299006917925], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346006815588, 0.9995647386356811, 
                    0.8798346006815588], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326550272326, 0.9995596184927175, 
                    0.8798326550272326], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.879828162714226, 0.9995477966163844, 0.879828162714226],
                     PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.879824211358865, 0.9995373983128025, 0.879824211358865],
                     PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798179887584882, 0.999521023048653, 
                    0.8798179887584882], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797640907877241, 0.9993791862834843, 
                    0.8797640907877241], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797350022197714, 0.9993026374204511, 
                    0.8797350022197714], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716658261321, 0.9993991205950845, 
                    0.8797716658261321], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.879746951860465, 0.9993340838433291, 0.879746951860465],
                     PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798201017219378, 0.9995265834787835, 
                    0.8798201017219378], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372637406277, 0.9995717466858621, 
                    0.8798372637406277], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.879814390493725, 0.9995115539308552, 0.879814390493725],
                     PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332527626366, 0.9995611914806225, 
                    0.8798332527626366], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541514525623, 0.9996161880330587, 
                    0.8798541514525623], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508580574201, 0.9996075212037373, 
                    0.8798508580574201], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798388039136139, 0.9995757997726682, 
                    0.8798388039136139], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798350147380997, 0.999565828258157, 
                    0.8798350147380997], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275209608286, 0.9995461077916542, 
                    0.8798275209608286], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195201284195, 0.999525052969525, 
                    0.8798195201284195], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199543484939, 0.9995261956539313, 
                    0.8798199543484939], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177142403226, 0.999520300632428, 
                    0.8798177142403226], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.879814914982488, 0.9995129341644421, 0.879814914982488],
                     PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798255903292918, 0.9995410271823467, 
                    0.8798255903292918], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798008780366412, 0.9994759948332663, 
                    0.8798008780366412], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797539755902195, 0.999352567342683, 
                    0.8797539755902195], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 8->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.6911128508534338, 0.5029285548774574, 
                    0.6911128508534338], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8441192055428471, 0.9055768566917031, 
                    0.8441192055428471], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8594550243856469, 0.945934274699071, 
                    0.8594550243856469], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8562650084154563, 0.937539495830148, 
                    0.8562650084154563], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8094161636320072, 0.8142530621894926, 
                    0.8094161636320072], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.75390001662452, 0.6681579384855791, 0.75390001662452], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8153060095662862, 0.8297526567533846, 
                    0.8153060095662862], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.5703698792915466, 0.18518389287249104`, 
                    0.5703698792915466], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8566140802792627, 0.9384581059980596, 
                    0.8566140802792627], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.869671950689057, 0.9728209228659396, 0.869671950689057],
                     PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8683030805938318, 0.9692186331416626, 
                    0.8683030805938318], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8619212466348322, 0.9524243332495582, 
                    0.8619212466348322], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.7078971398604708, 0.5470977364749231, 
                    0.7078971398604708], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8318686662946116, 0.8733385955121358, 
                    0.8318686662946116], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8617095230554812, 0.9518671659354769, 
                    0.8617095230554812], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8666685459982343, 0.9649172263111427, 
                    0.8666685459982343], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8647007612896974, 0.9597388454992036, 
                    0.8647007612896974], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8557216816600964, 0.9361096885792013, 
                    0.8557216816600964], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8093843270993728, 0.8141692818404546, 
                    0.8093843270993728], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8245882533573894, 0.8541796140983929, 
                    0.8245882533573894], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8381960155954693, 0.8899895147249193, 
                    0.8381960155954693], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.8287433622536515, 0.8651141111938199, 
                    0.8287433622536515], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8648719938813366, 0.9601894575824649, 
                    0.8648719938813366], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8701081646846186, 0.973968854433207, 
                    0.8701081646846186], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8676363572704254, 0.9674640980800668, 
                    0.8676363572704254], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8395609077886156, 0.8935813362858305, 
                    0.8395609077886156], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8487255625894435, 0.9176988489195882, 
                    0.8487255625894435], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8687368527109027, 0.970360138712902, 
                    0.8687368527109027], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701319921301012, 0.9740315582371083, 
                    0.8701319921301012], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8704639969140227, 0.9749052550369017, 
                    0.8704639969140227], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8695049949066687, 0.9723815655438649, 
                    0.8695049949066687], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.86560665876049, 0.962122786211816, 0.86560665876049], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8616508059057767, 0.951712647120465, 
                    0.8616508059057767], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8622280350986076, 0.9532316713121253, 
                    0.8622280350986076], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8646203658360029, 0.9595272785157971, 
                    0.8646203658360029], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8661948746661905, 0.9636707228057645, 
                    0.8661948746661905], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8698816337152314, 0.9733727203032405, 
                    0.8698816337152314], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.871798029103996, 0.9784158660631471, 0.871798029103996],
                     PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8727126645222298, 0.9808228013742889, 
                    0.8727126645222298], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8731238518701829, 0.9819048733425867, 
                    0.8731238518701829], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8722442268435474, 0.9795900706409143, 
                    0.8722442268435474], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8745948229182432, 0.9857758497848504, 
                    0.8745948229182432], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8685540207945139, 0.9698790020908262, 
                    0.8685540207945139], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8682397812315288, 0.969052055872444, 
                    0.8682397812315288], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.8727906704002676, 0.9810280800007043, 
                    0.8727906704002676], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753484449668981, 0.9877590657023634, 
                    0.8753484449668981], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8752110190774747, 0.9873974186249334, 
                    0.8752110190774747], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750868260580879, 0.9870705948897049, 
                    0.8750868260580879], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.873157935419346, 0.9819945668930159, 0.873157935419346],
                     PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.872336752630936, 0.9798335595550947, 0.872336752630936],
                     PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.872410685606373, 0.9800281200167711, 0.872410685606373],
                     PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8728208940224569, 0.9811076158485708, 
                    0.8728208940224569], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8718111756995277, 0.9784504623671781, 
                    0.8718111756995277], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8724928878759592, 0.9802444417788402, 
                    0.8724928878759592], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8736089469214167, 0.983181439266886, 
                    0.8736089469214167], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8747192356311364, 0.9861032516608854, 
                    0.8747192356311364], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757467981780125, 0.9888073636263486, 
                    0.8757467981780125], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759289280052522, 0.9892866526454006, 
                    0.8759289280052522], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8757148364275257, 0.9887232537566465, 
                    0.8757148364275257], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8747810690068354, 0.9862659710706193, 
                    0.8747810690068354], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8755176883481688, 0.9882044430214969, 
                    0.8755176883481688], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8755368842625321, 0.9882549585856106, 
                    0.8755368842625321], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8766593515533821, 0.9912088198773216, 
                    0.8766593515533821], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777374369201243, 0.9940458866319061, 
                    0.8777374369201243], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778340697920012, 0.994300183663161, 
                    0.8778340697920012], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8775091887874318, 0.9934452336511364, 
                    0.8775091887874318], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775884572648472, 0.9936538349074926, 
                    0.8775884572648472], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766332520016011, 0.9911401368463189, 
                    0.8766332520016011], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8763977480106567, 0.9905203895017282, 
                    0.8763977480106567], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8761492018967495, 0.9898663207809196, 
                    0.8761492018967495], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772074547281861, 0.9926511966531213, 
                    0.8772074547281861], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8767803681754982, 0.9915272846723638, 
                    0.8767803681754982], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768931809867132, 0.9918241604913505, 
                    0.8768931809867132], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8772083073580491, 0.9926534404159186, 
                    0.8772083073580491], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776652177380825, 0.9938558361528484, 
                    0.8776652177380825], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777235142845524, 0.9940092481172432, 
                    0.8777235142845524], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778430399697466, 0.9943237893940698, 
                    0.8778430399697466], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778423800219933, 0.9943220526894562, 
                    0.8778423800219933], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779405419786925, 0.9945803736281383, 
                    0.8779405419786925], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778926813290829, 0.9944544245502184, 
                    0.8778926813290829], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8766624672367953, 0.9912170190441981, 
                    0.8766624672367953], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789655935052179, 0.9972778776453101, 
                    0.8789655935052179], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.878900205454843, 0.9971058038285343, 0.878900205454843],
                     PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788484507453409, 0.9969696072245814, 
                    0.8788484507453409], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8777128656192852, 0.9939812253139085, 
                    0.8777128656192852], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781512683594553, 0.9951349167354089, 
                    0.8781512683594553], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777665416616613, 0.9941224780570034, 
                    0.8777665416616613], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786525247814858, 0.9964540125828574, 
                    0.8786525247814858], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788550528931477, 0.996986981297757, 
                    0.8788550528931477], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788579021118936, 0.9969944792418255, 
                    0.8788579021118936], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789051791390535, 0.9971188924711935, 
                    0.8789051791390535], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.878708484933805, 0.9966012761415923, 0.878708484933805],
                     PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8780336394985151, 0.9948253671013555, 
                    0.8780336394985151], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782141198115543, 0.9953003152935638, 
                    0.8782141198115543], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8784083033256623, 0.9958113245412167, 
                    0.8784083033256623], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787860521266088, 0.9968054003331811, 
                    0.8787860521266088], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783487087245856, 0.9956544966436462, 
                    0.8783487087245856], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8787231455419767, 0.9966398566894125, 
                    0.8787231455419767], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.878853208919373, 0.9969821287351921, 0.878853208919373],
                     PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.8786009956329379, 0.996318409560363, 
                    0.8786009956329379], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788327097046698, 0.9969281834333416, 
                    0.8788327097046698], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789033405649896, 0.9971140541183938, 
                    0.8789033405649896], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789673054966971, 0.9972823828860449, 
                    0.8789673054966971], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789366369154692, 0.9972016760933399, 
                    0.8789366369154692], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794844944934559, 0.9986434065617261, 
                    0.8794844944934559], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.879461246551864, 0.9985822277680629, 0.879461246551864],
                     PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794766701762482, 0.9986228162532848, 
                    0.8794766701762482], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794921405645588, 0.9986635278014707, 
                    0.8794921405645588], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794906865535363, 0.9986597014566747, 
                    0.8794906865535363], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.879469670148547, 0.9986043951277552, 0.879469670148547],
                     PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788393139404072, 0.9969455630010716, 
                    0.8788393139404072], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788268473450045, 0.9969127561710645, 
                    0.8788268473450045], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793320127802087, 0.9982421388952859, 
                    0.8793320127802087], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792111065190807, 0.9979239645238968, 
                    0.8792111065190807], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794448395974508, 0.9985390515722388, 
                    0.8794448395974508], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.879542209989547, 0.9987952894461765, 0.879542209989547],
                     PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795137114541557, 0.9987202933004097, 
                    0.8795137114541557], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794637919599454, 0.9985889262103825, 
                    0.8794637919599454], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794305939697723, 0.9985015630783481, 
                    0.8794305939697723], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791749516825981, 0.9978288202173634, 
                    0.8791749516825981], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791288691462601, 0.9977075503848949, 
                    0.8791288691462601], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791608308705309, 0.9977916601856075, 
                    0.8791608308705309], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792531876463421, 0.9980347043324791, 
                    0.8792531876463421], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.8793943878599874, 0.9984062838420719, 
                    0.8793943878599874], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.879184471533227, 0.9978538724558604, 0.879184471533227],
                     PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795143306489066, 0.9987219227602806, 
                    0.8795143306489066], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795396389413181, 0.9987885235297845, 
                    0.8795396389413181], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.87953432996263, 0.998774552533237, 0.87953432996263], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794903486482224, 0.9986588122321642, 
                    0.8794903486482224], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797925068233553, 0.9994539653246192, 
                    0.8797925068233553], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914498856266, 0.9994511839095436, 
                    0.8797914498856266], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886484455777, 0.9994438116988887, 
                    0.8797886484455777], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862806616986, 0.9994375806886806, 
                    0.8797862806616986], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797831836644916, 0.9994294306960305, 
                    0.8797831836644916], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.879426791365544, 0.9984915562251158, 0.879426791365544],
                     PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794630361090207, 0.9985869371290017, 
                    0.8794630361090207], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755741445994, 0.9994094056436825, 
                    0.8797755741445994], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796241274324343, 0.999010861664301, 
                    0.8796241274324343], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031383981, 0.9994819431528947, 0.8798031383981], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.87981151511272, 0.9995039871387369, 0.87981151511272], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.879805989127145, 0.9994894450714341, 0.879805989127145],
                     PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004896826217, 0.9994749728490044, 
                    0.8798004896826217], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797958868833269, 0.9994628602192813, 
                    0.8797958868833269], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.8797737631434239, 0.9994046398511155, 
                    0.8797737631434239], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.87938237374656, 0.9983746677541053, 0.87938237374656], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.879729239810461, 0.9992874731854238, 0.879729239810461],
                     PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793957215714252, 0.9984097936090137, 
                    0.8793957215714252], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797579030283084, 0.9993629027060748, 
                    0.8797579030283084], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.879794100439383, 0.9994581590510079, 0.879794100439383],
                     PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796282215305501, 0.9990216356067106, 
                    0.8796282215305501], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.879824551551453, 0.9995382935564553, 0.879824551551453],
                     PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302373766158, 0.9995532562542521, 
                    0.8798302373766158], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798171529025146, 0.99951882342767, 0.8798171529025146],
                     PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798197233246167, 0.9995255876963596, 
                    0.8798197233246167], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077587322338, 0.9994941019269311, 
                    0.8798077587322338], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797939769463674, 0.9994578340693878, 
                    0.8797939769463674], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797558210495224, 0.9993574238145326, 
                    0.8797558210495224], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900692881995, 0.9994475507584198, 
                    0.8797900692881995], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065614099008, 0.9994909510786864, 
                    0.8798065614099008], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299230929345, 0.999552429191933, 
                    0.8798299230929345], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346201215529, 0.9995647897935603, 
                    0.8798346201215529], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326791223701, 0.9995596819009737, 
                    0.8798326791223701], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798281886186121, 0.9995478647858212, 
                    0.8798281886186121], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798242358784302, 0.9995374628379743, 
                    0.8798242358784302], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798180102480375, 0.9995210796000987, 
                    0.8798180102480375], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797641204012352, 0.999379264213777, 
                    0.8797641204012352], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.879735033578882, 0.9993027199444265, 0.879735033578882],
                     PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716838075945, 0.9993991679147224, 
                    0.8797716838075945], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797469732039641, 0.999334140010432, 
                    0.8797469732039641], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798201123591126, 0.9995266114713489, 
                    0.8798201123591126], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372695164782, 0.999571761885469, 
                    0.8798372695164782], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143971327606, 0.9995115714020014, 
                    0.8798143971327606], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332575172279, 0.9995612039927048, 
                    0.8798332575172279], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541552228226, 0.9996161979547964, 
                    0.8798541552228226], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508627322591, 0.9996075335059451, 
                    0.8798508627322591], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798388094584898, 0.9995758143644468, 
                    0.8798388094584898], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798350187334822, 0.9995658387723217, 
                    0.8798350187334822], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275262443348, 0.999546121695618, 
                    0.8798275262443348], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195287735237, 0.9995250757197992, 
                    0.8798195287735237], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199668248863, 0.9995262284865427, 
                    0.8798199668248863], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177316164801, 0.9995203463591581, 
                    0.8798177316164801], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798149366253228, 0.9995129911192707, 
                    0.8798149366253228], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798256100621751, 0.999541079110987, 
                    0.8798256100621751], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798009076778694, 0.9994760728364985, 
                    0.8798009076778694], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797540328304381, 0.999352717974837, 
                    0.8797540328304381], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 9->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5745534983501243, 0.19619341671085333`, 
                    0.5745534983501243], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8466604894863772, 0.912264446016782, 
                    0.8466604894863772], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8594111759646043, 0.9458188841173796, 
                    0.8594111759646043], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8569385985490964, 0.9393121014449906, 
                    0.8569385985490964], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8473843542896632, 0.9141693533938504, 
                    0.8473843542896632], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.8379056509555803, 0.8892253972515273, 
                    0.8379056509555803], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8285827356665114, 0.8646914096487144, 
                    0.8285827356665114], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.5413922850856137, 0.10892706601477276`, 
                    0.5413922850856137], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8560827606260389, 0.9370598963843129, 
                    0.8560827606260389], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8696975724466106, 0.9728883485437122, 
                    0.8696975724466106], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8683528771425777, 0.969349676690994, 
                    0.8683528771425777], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8624850790518268, 0.9539081027679653, 
                    0.8624850790518268], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.6322204948303723, 0.3479486706062431, 
                    0.6322204948303723], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8369127702929255, 0.8866125534024357, 
                    0.8369127702929255], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8622193829981326, 0.9532089026266648, 
                    0.8622193829981326], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8666587216909133, 0.9648913728708246, 
                    0.8666587216909133], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8648139341255772, 0.9600366687515189, 
                    0.8648139341255772], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8594369637718312, 0.9458867467679768, 
                    0.8594369637718312], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8498171924913139, 0.9205715591876683, 
                    0.8498171924913139], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8466182540648015, 0.9121533001705302, 
                    0.8466182540648015], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8293840390572704, 0.8668001027822905, 
                    0.8293840390572704], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.7505935166514889, 0.6594566227670761, 
                    0.7505935166514889], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.864187380349963, 0.9583878430262185, 0.864187380349963],
                     PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8701076368543071, 0.9739674654060715, 
                    0.8701076368543071], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.8679766579920877, 0.9683596262949675, 
                    0.8679766579920877], 
                    PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8467438918088179, 0.9124839258126788, 
                    0.8467438918088179], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8523123233331346, 0.9271376929819329, 
                    0.8523123233331346], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8688961243857587, 0.9707792746993649, 
                    0.8688961243857587], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701710488596158, 0.9741343391042522, 
                    0.8701710488596158], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8704568917284826, 0.9748865571802173, 
                    0.8704568917284826], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8696764398963652, 0.9728327365693822, 
                    0.8696764398963652], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8670417582301146, 0.9658993637634596, 
                    0.8670417582301146], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.865516265438278, 0.9618849090481001, 0.865516265438278],
                     PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.864295687136401, 0.9586728608852659, 0.864295687136401],
                     PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8639470114655178, 0.95775529333031, 0.8639470114655178],
                     PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8617280583579747, 0.9519159430473021, 
                    0.8617280583579747], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.868986222749087, 0.971016375655492, 0.868986222749087], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8717574453064665, 0.9783090665959644, 
                    0.8717574453064665], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8727231186541695, 0.9808503122478145, 
                    0.8727231186541695], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8731371119196644, 0.9819397682096432, 
                    0.8731371119196644], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8722789975332111, 0.9796815724558188, 
                    0.8722789975332111], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8746494519893099, 0.9859196104981839, 
                    0.8746494519893099], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8693703424557804, 0.9720272169888957, 
                    0.8693703424557804], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.868816693365439, 0.9705702456985235, 0.868816693365439],
                     PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.8728419064215651, 0.9811629116356976, 
                    0.8728419064215651], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753583691799722, 0.9877851820525584, 
                    0.8753583691799722], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8752082845923467, 0.9873902226114387, 
                    0.8752082845923467], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750899535113984, 0.9870788250299957, 
                    0.8750899535113984], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8732850231605843, 0.9823290083173271, 
                    0.8732850231605843], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8726667873917736, 0.9807020720836146, 
                    0.8726667873917736], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8727903168761771, 0.9810271496741503, 
                    0.8727903168761771], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8730084284598684, 0.9816011275259694, 
                    0.8730084284598684], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8718253907723943, 0.9784878704536691, 
                    0.8718253907723943], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8719600544381652, 0.9788422485214873, 
                    0.8719600544381652], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8731115848470697, 0.9818725917028152, 
                    0.8731115848470697], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8746627534068769, 0.9859546142286234, 
                    0.8746627534068769], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757476351362903, 0.9888095661481323, 
                    0.8757476351362903], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759329543636415, 0.9892972483253724, 
                    0.8759329543636415], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8757210517129225, 0.9887396097708487, 
                    0.8757210517129225], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8748066015417983, 0.9863331619521009, 
                    0.8748066015417983], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8755886043212662, 0.988391064003332, 
                    0.8755886043212662], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8755933533022485, 0.9884035613217065, 
                    0.8755933533022485], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8766662081896962, 0.9912268636570954, 
                    0.8766662081896962], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777396263018963, 0.9940516481628849, 
                    0.8777396263018963], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778338624527038, 0.9942996380334309, 
                    0.8778338624527038], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8775077699950062, 0.9934414999868585, 
                    0.8775077699950062], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775905175683985, 0.9936592567589433, 
                    0.8775905175683985], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766575068666603, 0.9912039654385799, 
                    0.8766575068666603], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8764455650592287, 0.9906462238400754, 
                    0.8764455650592287], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.876192589697426, 0.9899804992037525, 0.876192589697426],
                     PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772184857775853, 0.9926802257304875, 
                    0.8772184857775853], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8767772692279036, 0.9915191295471145, 
                    0.8767772692279036], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768533182239286, 0.9917192584840228, 
                    0.8768533182239286], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8771429215334988, 0.9924813724565759, 
                    0.8771429215334988], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776509804859701, 0.9938183696999212, 
                    0.8776509804859701], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777219421017651, 0.9940051107941187, 
                    0.8777219421017651], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778439420815476, 0.9943261633724937, 
                    0.8778439420815476], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778435504338191, 0.9943251327205765, 
                    0.8778435504338191], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779420290810688, 0.9945842870554441, 
                    0.8779420290810688], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778959221308416, 0.9944629529758988, 
                    0.8778959221308416], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8766831197763741, 0.9912713678325636, 
                    0.8766831197763741], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789659471224422, 0.9972788082169534, 
                    0.8789659471224422], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8789010243745169, 0.9971079588803076, 
                    0.8789010243745169], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788497415915743, 0.9969730041883532, 
                    0.8788497415915743], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8777216229472082, 0.9940042709137059, 
                    0.8777216229472082], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781577618934084, 0.9951520049826539, 
                    0.8781577618934084], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777726692764786, 0.9941386033591542, 
                    0.8777726692764786], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786533103355653, 0.9964560798304349, 
                    0.8786533103355653], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788551369978218, 0.9969872026258467, 
                    0.8788551369978218], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788575951810926, 0.9969936715291912, 
                    0.8788575951810926], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789049573878368, 0.9971183089153599, 
                    0.8789049573878368], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.878709384179752, 0.9966036425782947, 0.878709384179752],
                     PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.878039290647811, 0.9948402385468713, 0.878039290647811],
                     PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782206049172446, 0.99531738136117, 0.8782206049172446],
                     PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.878410834795609, 0.9958179863042342, 0.878410834795609],
                     PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787868274454911, 0.9968074406460292, 
                    0.8787868274454911], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783486087448393, 0.9956542335390508, 
                    0.8783486087448393], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {75.344026157828, -13.014727500763534`}]
                    }}, {
                    {RGBColor[
                    0.8787205756796181, 0.9966330938937319, 
                    0.8787205756796181], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788481079078466, 0.9969687050206488, 
                    0.8788481079078466], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.878594300713831, 0.9963007913521869, 0.878594300713831],
                     PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788318954258663, 0.9969260405943848, 
                    0.8788318954258663], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789034552405437, 0.9971143558961676, 
                    0.8789034552405437], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789675255658296, 0.997282962015341, 
                    0.8789675255658296], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789369053579277, 0.9972023825208625, 
                    0.8789369053579277], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794844986296038, 0.9986434174463256, 
                    0.8794844986296038], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794612923321252, 0.9985823482424349, 
                    0.8794612923321252], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794767179123646, 0.9986229418746437, 
                    0.8794767179123646], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794921890853659, 0.9986636554878049, 
                    0.8794921890853659], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794907530013539, 0.9986598763193524, 
                    0.8794907530013539], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794697786912098, 0.9986046807663417, 
                    0.8794697786912098], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788402946634298, 0.996948143851131, 
                    0.8788402946634298], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788280486448639, 0.9969159174864838, 
                    0.8788280486448639], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793324117597484, 0.9982431888414433, 
                    0.8793324117597484], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792115391362054, 0.9979251029900141, 
                    0.8792115391362054], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794449427603217, 0.9985393230534781, 
                    0.8794449427603217], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795422155864175, 0.998795304174783, 
                    0.8795422155864175], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795136684046948, 0.9987201800123546, 
                    0.8795136684046948], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794637159365887, 0.9985887261489175, 
                    0.8794637159365887], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.879430556212109, 0.9985014637160761, 0.879430556212109],
                     PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.879175142163474, 0.9978293214828263, 0.879175142163474],
                     PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.879129387542263, 0.9977089145849027, 0.879129387542263],
                     PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791610856291494, 0.9977923306030247, 
                    0.8791610856291494], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792532595316485, 0.998034893504338, 
                    0.8792532595316485], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.8793944204903686, 0.9984063697114964, 
                    0.8793944204903686], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791843061655067, 0.9978534372776491, 
                    0.8791843061655067], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795141852210838, 0.9987215400554836, 
                    0.8795141852210838], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795393635180917, 0.9987877987318202, 
                    0.8795393635180917], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795339884495952, 0.998773653814724, 
                    0.8795339884495952], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794901746087541, 0.9986583542335635, 
                    0.8794901746087541], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797925126553668, 0.999453980672018, 
                    0.8797925126553668], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914558848494, 0.999451199696972, 
                    0.8797914558848494], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886548634275, 0.9994438285879671, 
                    0.8797886548634275], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862892941042, 0.9994376034055372, 
                    0.8797862892941042], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797831965858566, 0.9994294646996227, 
                    0.8797831965858566], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794269059276413, 0.9984918577043193, 
                    0.8794269059276413], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794631478478354, 0.9985872311785143, 
                    0.8794631478478354], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755884269941, 0.9994094432289318, 
                    0.8797755884269941], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796241608481699, 0.999010949600447, 
                    0.8796241608481699], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031426339996, 0.999481954299999, 
                    0.8798031426339996], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798115152518006, 0.9995039875047382, 
                    0.8798115152518006], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059844222809, 0.9994894326902127, 
                    0.8798059844222809], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004809592014, 0.9994749498926353, 
                    0.8798004809592014], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797958769966056, 0.9994628342015937, 
                    0.8797958769966056], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.8797737561463337, 0.9994046214377201, 
                    0.8797737561463337], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793824012735189, 0.9983747401934708, 
                    0.8793824012735189], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8797292482065884, 0.9992874952804957, 
                    0.8797292482065884], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793957065058239, 0.9984097539626945, 
                    0.8793957065058239], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797578966929921, 0.9993628860341895, 
                    0.8797578966929921], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797940948989187, 0.9994581444708388, 
                    0.8797940948989187], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796281971559325, 0.9990215714629804, 
                    0.8796281971559325], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245452882046, 0.9995382770742226, 
                    0.8798245452882046], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302280157849, 0.9995532316204867, 
                    0.8798302280157849], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.879817135038337, 0.9995187764166765, 0.879817135038337],
                     PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798197174934363, 0.9995255723511481, 
                    0.8798197174934363], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077589698019, 0.9994941025521102, 
                    0.8798077589698019], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797939817049015, 0.9994578465918462, 
                    0.8797939817049015], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797558309232731, 0.9993574497980872, 
                    0.8797558309232731], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900779242007, 0.9994475734847386, 
                    0.8797900779242007], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065642468526, 0.9994909585443487, 
                    0.8798065642468526], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299241630926, 0.9995524320081383, 
                    0.8798299241630926], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346205074844, 0.9995647908091696, 
                    0.8798346205074844], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326768702375, 0.9995596759743091, 
                    0.8798326768702375], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798281837429396, 0.999547851955104, 
                    0.8798281837429396], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798242290892689, 0.9995374449717604, 
                    0.8798242290892689], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798180030120336, 0.9995210605579832, 
                    0.8798180030120336], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797641110789419, 0.9993792396814261, 
                    0.8797641110789419], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797350245593357, 0.9993026962087782, 
                    0.8797350245593357], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716773244528, 0.9993991508538231, 
                    0.8797716773244528], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797469595894055, 0.9993341041826462, 
                    0.8797469595894055], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798201070882055, 0.9995265976005407, 
                    0.8798201070882055], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372657619251, 0.999571752005066, 
                    0.8798372657619251], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143921305446, 0.9995115582382753, 
                    0.8798143921305446], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.879833253991701, 0.9995611947150027, 0.879833253991701],
                     PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541523807115, 0.9996161904755566, 
                    0.8798541523807115], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.879850858520146, 0.9996075224214367, 0.879850858520146],
                     PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798388037522443, 0.9995757993480114, 
                    0.8798388037522443], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.879835017628557, 0.9995658358646237, 0.879835017628557],
                     PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275284880963, 0.9995461276002535, 
                    0.8798275284880963], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195324530202, 0.9995250854026849, 
                    0.8798195324530202], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199705850304, 0.9995262383816589, 
                    0.8798199705850304], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177353877848, 0.9995203562836443, 
                    0.8798177353877848], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798149407608055, 0.9995130020021196, 
                    0.8798149407608055], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798256139997607, 0.9995410894730544, 
                    0.8798256139997607], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.879800914666946, 0.9994760912288053, 0.879800914666946],
                     PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797540427784593, 0.9993527441538402, 
                    0.8797540427784593], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 10->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5699231778365397, 0.1840083627277359, 
                    0.5699231778365397], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8464302379362285, 0.9116585208848118, 
                    0.8464302379362285], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8593860704442355, 0.9457528169585148, 
                    0.8593860704442355], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8569094270137283, 0.9392353342466534, 
                    0.8569094270137283], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8475618075604759, 0.914636335685463, 
                    0.8475618075604759], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.8381759589817288, 0.8899367341624442, 
                    0.8381759589817288], 
                    PolygonBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.826015903707153, 0.8579365887030344, 0.826015903707153],
                     PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.5418833110633643, 0.11021923964043234`, 
                    0.5418833110633643], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8561440381036248, 0.9372211529042759, 
                    0.8561440381036248], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8697035491275982, 0.9729040766515741, 
                    0.8697035491275982], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8683626620012435, 0.9693754263190617, 
                    0.8683626620012435], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8626069127109485, 0.9542287176603909, 
                    0.8626069127109485], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.6495888201903335, 0.39365478997456194`, 
                    0.6495888201903335], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8357145730571776, 0.8834594027820463, 
                    0.8357145730571776], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8621573258897648, 0.9530455944467494, 
                    0.8621573258897648], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8666464293099714, 0.9648590244999247, 
                    0.8666464293099714], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8647993718659378, 0.9599983470156259, 
                    0.8647993718659378], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8594324040022964, 0.9458747473744641, 
                    0.8594324040022964], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8499938514730787, 0.9210364512449439, 
                    0.8499938514730787], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8462573335106595, 0.9112035092385775, 
                    0.8462573335106595], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8266561912189614, 0.859621555839372, 
                    0.8266561912189614], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.7581855704826967, 0.6794357117965704, 
                    0.7581855704826967], 
                    PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8642464879999033, 0.9585433894734298, 
                    0.8642464879999033], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8701134903967321, 0.9739828694650847, 
                    0.8701134903967321], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.868116026092973, 0.9687263844551921, 0.868116026092973],
                     PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8497263374603006, 0.920332467000791, 
                    0.8497263374603006], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8521895206339065, 0.9268145279839645, 
                    0.8521895206339065], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8688542354666786, 0.970669040701786, 
                    0.8688542354666786], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701608583406762, 0.9741075219491481, 
                    0.8701608583406762], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8704507598325536, 0.9748704206119831, 
                    0.8704507598325536], 
                    PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8696698540781383, 0.9728154054687852, 
                    0.8696698540781383], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8670382965156647, 0.9658902539885911, 
                    0.8670382965156647], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8655170578749515, 0.9618869944077669, 
                    0.8655170578749515], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8642051225129529, 0.9584345329288233, 
                    0.8642051225129529], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8636755136248037, 0.9570408253284305, 
                    0.8636755136248037], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8619397298556554, 0.9524729733043562, 
                    0.8619397298556554], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8690533758849519, 0.9711930944340839, 
                    0.8690533758849519], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8717639519414, 0.9783261893194738, 0.8717639519414], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8727261330385339, 0.9808582448382469, 
                    0.8727261330385339], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8731400509062837, 0.9819475023849569, 
                    0.8731400509062837], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8722862282257289, 0.9797006005940235, 
                    0.8722862282257289], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8746677365156938, 0.9859677276728785, 
                    0.8746677365156938], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8696171033856332, 0.9726765878569296, 
                    0.8696171033856332], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8688963178281528, 0.9707797837582969, 
                    0.8688963178281528], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.8728229189763319, 0.9811129446745577, 
                    0.8728229189763319], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753555506111502, 0.987777764766185, 
                    0.8753555506111502], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8752066452676226, 0.9873859085990068, 
                    0.8752066452676226], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750882611209715, 0.9870743713709776, 
                    0.8750882611209715], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8732823959529921, 0.9823220946131371, 
                    0.8732823959529921], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8726644838977241, 0.9806960102571688, 
                    0.8726644838977241], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8727864057767193, 0.9810168573071558, 
                    0.8727864057767193], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8729969602492273, 0.9815709480242826, 
                    0.8729969602492273], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8717854336559905, 0.9783827201473433, 
                    0.8717854336559905], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.871938316394419, 0.9787850431432078, 0.871938316394419],
                     PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8731400812569251, 0.981947582255066, 
                    0.8731400812569251], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8746678321939065, 0.9859679794576488, 
                    0.8746678321939065], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757487612669325, 0.9888125296498221, 
                    0.8757487612669325], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759339420471588, 0.9892998474925233, 
                    0.8759339420471588], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8757223890442412, 0.9887431290637926, 
                    0.8757223890442412], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.8748132227937014, 0.9863505862992143, 
                    0.8748132227937014], 
                    PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8756096004192717, 0.9884463168928203, 
                    0.8756096004192717], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8756035960488077, 0.988430515917915, 
                    0.8756035960488077], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8766646401362017, 0.9912227372005309, 
                    0.8766646401362017], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777389290451694, 0.9940498132767616, 
                    0.8777389290451694], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778335337293904, 0.9942987729720799, 
                    0.8778335337293904], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8775073620518113, 0.993440426452135, 
                    0.8775073620518113], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775901187470331, 0.9936582072290345, 
                    0.8775901187470331], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766568301438399, 0.9912021845890524, 
                    0.8766568301438399], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8764448442167629, 0.9906443268862182, 
                    0.8764448442167629], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8761912449999605, 0.9899769605262118, 
                    0.8761912449999605], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772171010324699, 0.9926765816643944, 
                    0.8772171010324699], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.876773990104341, 0.9915105002745817, 0.876773990104341],
                     PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768499909686946, 0.9917105025491963, 
                    0.8768499909686946], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8771451983325971, 0.9924873640331503, 
                    0.8771451983325971], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776520071303268, 0.9938210713955966, 
                    0.8776520071303268], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.877722326648419, 0.9940061227589972, 0.877722326648419],
                     PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778442053229286, 0.99432685611297, 0.8778442053229286],
                     PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778438295466616, 0.9943258672280569, 
                    0.8778438295466616], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779423584031048, 0.9945851536923809, 
                    0.8779423584031048], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778967097022093, 0.9944650255321298, 
                    0.8778967097022093], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8766918170012087, 0.9912942552663387, 
                    0.8766918170012087], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789660290252018, 0.9972790237505312, 
                    0.8789660290252018], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8789012451299404, 0.9971085398156325, 
                    0.8789012451299404], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788501617833963, 0.9969741099563058, 
                    0.8788501617833963], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8777238375672918, 0.994010098861294, 
                    0.8777238375672918], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781589042176177, 0.9951550110989938, 
                    0.8781589042176177], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777732034851856, 0.994140009171541, 
                    0.8777732034851856], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786531018439082, 0.9964555311681794, 
                    0.8786531018439082], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.8788550447709539, 0.9969869599235629, 
                    0.8788550447709539], 
                    PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788575226439641, 0.9969934806420108, 
                    0.8788575226439641], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.8789048858523995, 0.9971181206642092, 
                    0.8789048858523995], 
                    PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8787092796013377, 0.9966033673719413, 
                    0.8787092796013377], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.8780390677206462, 0.9948396518964375, 
                    0.8780390677206462], 
                    PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782204075932621, 0.9953168620875319, 
                    0.8782204075932621], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.878410672970435, 0.9958175604485129, 0.878410672970435],
                     PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787866997262385, 0.9968071045427328, 
                    0.8787866997262385], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783482301098877, 0.9956532371312833, 
                    0.8783482301098877], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8787202736077716, 0.9966322989678199, 
                    0.8787202736077716], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788480881578951, 0.9969686530470924, 
                    0.8788480881578951], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.878594623351257, 0.9963016403980448, 0.878594623351257],
                     PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788319998857668, 0.9969263154888599, 
                    0.8788319998857668], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789035172665082, 0.99711451912239, 0.8789035172665082],
                     PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789675809452147, 0.997283107750565, 
                    0.8789675809452147], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.878936969539342, 0.997202551419321, 0.878936969539342], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.879484510041979, 0.998643447478892, 0.879484510041979], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794613045442491, 0.998582380379603, 
                    0.8794613045442491], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794767299278698, 0.9986229734943942, 
                    0.8794767299278698], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794922010710695, 0.9986636870291303, 
                    0.8794922010710695], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794907691548975, 0.9986599188286777, 
                    0.8794907691548975], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794698073441933, 0.9986047561689297, 
                    0.8794698073441933], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788405443889556, 0.9969488010235674, 
                    0.8788405443889556], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788283075074461, 0.9969165987038054, 
                    0.8788283075074461], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793324736940282, 0.99824335182639, 0.8793324736940282],
                     PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792115732029767, 0.9979251926394123, 
                    0.8792115732029767], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794449284088336, 0.9985392852864041, 
                    0.8794449284088336], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795422050166823, 0.9987952763596905, 
                    0.8795422050166823], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.8795136585154675, 0.9987201539880723, 
                    0.8795136585154675], 
                    PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794637026280994, 0.9985886911265772, 
                    0.8794637026280994], 
                    PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.879430539427041, 0.9985014195448447, 0.879430539427041],
                     PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791751052577091, 0.9978292243623925, 
                    0.8791751052577091], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791293470657228, 0.9977088080676916, 
                    0.8791293470657228], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.8791610518983206, 0.9977922418376859, 
                    0.8791610518983206], 
                    PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.8792532326098436, 0.9980348226574831, 
                    0.8792532326098436], 
                    PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.8793943945359839, 0.9984063014104839, 
                    0.8793943945359839], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791842495732716, 0.9978532883507146, 
                    0.8791842495732716], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.8795141679982095, 0.99872149473213, 0.8795141679982095],
                     PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795393571858561, 0.9987877820680422, 
                    0.8795393571858561], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795340003876859, 0.9987736852307524, 
                    0.8795340003876859], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794901907908017, 0.9986583968178991, 
                    0.8794901907908017], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797925141424591, 0.9994539845854186, 
                    0.8797925141424591], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914574493488, 0.9994512038140759, 
                    0.8797914574493488], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886565268518, 0.9994438329653994, 
                    0.8797886565268518], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862915179021, 0.9994376092576372, 
                    0.8797862915179021], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797832001343157, 0.9994294740376728, 
                    0.8797832001343157], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794269315426798, 0.9984919251123153, 
                    0.8794269315426798], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794631689084729, 0.9985872866012443, 
                    0.8794631689084729], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755902491535, 0.9994094480240882, 
                    0.8797755902491535], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.8796241630838934, 0.9990109554839297, 
                    0.8796241630838934], 
                    PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031421371687, 0.9994819529925493, 
                    0.8798031421371687], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798115142226588, 0.9995039847964705, 
                    0.8798115142226588], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059833707821, 0.9994894299231107, 
                    0.8798059833707821], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004797018315, 0.9994749465837671, 
                    0.8798004797018315], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.879795875445151, 0.9994628301188185, 0.879795875445151],
                     PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.8797737539099121, 0.9994046155524001, 
                    0.8797737539099121], 
                    PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793823834097859, 0.9983746931836472, 
                    0.8793823834097859], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8797292448154007, 0.9992874863563177, 
                    0.8797292448154007], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793956921176165, 0.9984097160989908, 
                    0.8793956921176165], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797578944257898, 0.9993628800678677, 
                    0.8797578944257898], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797940934349591, 0.9994581406183132, 
                    0.8797940934349591], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796281924483935, 0.9990215590747198, 
                    0.8796281924483935], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245446015119, 0.9995382752671366, 
                    0.8798245446015119], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302277009469, 0.9995532307919655, 
                    0.8798302277009469], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.879817135305352, 0.9995187771193474, 0.879817135305352],
                     PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.8798197182497278, 0.999525574341389, 
                    0.8798197182497278], 
                    PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077600379135, 0.9994941053629304, 
                    0.8798077600379135], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797939830863445, 0.9994578502272223, 
                    0.8797939830863445], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797558328425289, 0.9993574548487602, 
                    0.8797558328425289], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.879790079248672, 0.9994475769701895, 0.879790079248672],
                     PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065644633442, 0.9994909591140636, 
                    0.8798065644633442], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299240709981, 0.9995524317657846, 
                    0.8798299240709981], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346200874765, 0.9995647897038854, 
                    0.8798346200874765], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326762803315, 0.9995596744219247, 
                    0.8798326762803315], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.879828183033035, 0.9995478500869343, 0.879828183033035],
                     PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.8798242281938737, 0.9995374426154572, 
                    0.8798242281938737], 
                    PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.87981800189542, 0.9995210576195264, 0.87981800189542], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797641087234743, 0.9993792334828272, 
                    0.8797641087234743], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797350215005332, 0.9993026881592978, 
                    0.8797350215005332], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716753761001, 0.9993991457265792, 
                    0.8797716753761001], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.8797469573904662, 0.9993340983959635, 
                    0.8797469573904662], 
                    PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798201062471581, 0.9995265953872581, 
                    0.8798201062471581], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372652734767, 0.9995717507196755, 
                    0.8798372652734767], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143915399164, 0.9995115566839905, 
                    0.8798143915399164], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332536047512, 0.9995611936967136, 
                    0.8798332536047512], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541521900353, 0.999616189973777, 
                    0.8798541521900353], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508585128333, 0.9996075224021927, 
                    0.8798508585128333], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798388041142238, 0.9995758003005889, 
                    0.8798388041142238], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798350182255819, 0.9995658374357418, 
                    0.8798350182255819], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275292348572, 0.9995461295654138, 
                    0.8798275292348572], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195333897736, 0.9995250878678253, 
                    0.8798195333897736], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.8798199715633945, 0.9995262409563015, 
                    0.8798199715633945], 
                    PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177364011334, 0.9995203589503509, 
                    0.8798177364011334], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798149418597163, 0.9995130048939904, 
                    0.8798149418597163], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798256150546309, 0.9995410922490287, 
                    0.8798256150546309], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798009164037244, 0.9994760957992748, 
                    0.8798009164037244], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797540450339839, 0.9993527500894313, 
                    0.8797540450339839], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.71167751130857, 63.65470982913918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}], 11->
                GraphicsBox[{{{{
                    {RGBColor[
                    0.5693664291016238, 0.1825432344779575, 
                    0.5693664291016238], 
                    PolygonBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}, {-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.88589263240462, -2.2351866095807904`}]}}, {
                    {RGBColor[
                    0.8463346358909926, 0.9114069365552436, 
                    0.8463346358909926], 
                    PolygonBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-26.48193789383504, -21.34332482258641}, \
{-32.70207586177542, -17.800856418778245`}, {-40.61616849350019, \
-17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.25431678308521, -23.922644286346554`}]}}, {
                    {RGBColor[
                    0.8593841661269398, 0.9457478055972101, 
                    0.8593841661269398], 
                    PolygonBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {-12.114289546879764`, \
-35.488934213258695`}, {-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.89561613233462, -39.42334570573022}]}}, {
                    {RGBColor[
                    0.8569075070347871, 0.9392302816704924, 
                    0.8569075070347871], 
                    PolygonBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}, {
                    6.380091960771905, -48.196361878549155`}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.2311890085060536, -43.63949799509643}]}}, {
                    {RGBColor[
                    0.8475527656148117, 0.9146125410916098, 
                    0.8475527656148117], 
                    PolygonBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    25.693051195333904`, -30.29218092188315}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.636326832002744`, -38.29767011088048}]}}, {
                    {RGBColor[
                    0.838117647063884, 0.8897832817470631, 0.838117647063884],
                     PolygonBox[{{
                    24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.025264875531555`, -26.35095026417491}]}}, {
                    {RGBColor[
                    0.8253740359705091, 0.8562474630802871, 
                    0.8253740359705091], 
                    PolygonBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    51.240800221758576`, -7.855733719914968}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.85739935014571, -6.561218181012534}]}}, {
                    {RGBColor[
                    0.5419896146586745, 0.1104989859438803, 
                    0.5419896146586745], 
                    PolygonBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}, {43.97250284068093,
                     6.305012900017747}, {49.98366421080489, 
                    10.82642660895389}, {49.338554517430296`, 
                    12.031228292566785`}, {38.68068160977611, 
                    20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.718576231248505`, 12.596829699820875`}]}}, {
                    {RGBColor[
                    0.8561495824853637, 0.937235743382536, 
                    0.8561495824853637], 
                    PolygonBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    26.676294333979644`, 25.411211191683098`}, {
                    22.064422088286943`, 27.710837465371284`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.884811819939838`, 31.94546354402244}]}}, {
                    {RGBColor[
                    0.8697035378571378, 0.9729040469924679, 
                    0.8697035378571378], 
                    PolygonBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}, {1.2343303307042313`, 
                    41.52820036675553}, {3.984565655295177, 
                    47.15554236512502}, {-1.7498137066185824`, 
                    56.301041604621496`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.5071624666592456`, 49.466963202837654`}]}}, {
                    {RGBColor[
                    0.8683628803368095, 0.9693760008863409, 
                    0.8683628803368095], 
                    PolygonBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}, {-18.175163756303302`, 
                    46.7505945892017}, {-22.089227519410013`, 
                    50.33799173629489}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.360395006473443`, 43.01516969690558}]}}, {
                    {RGBColor[
                    0.8626172351528664, 0.9542558819812272, 
                    0.8626172351528664], 
                    PolygonBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}, {-35.99466286146045, 
                    37.75295101357002}, {-38.32387710039718, 
                    38.809067062210715`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.37496663559033, 29.683790574174267`}]}}, {
                    {RGBColor[
                    0.6515584743794576, 0.3988380904722567, 
                    0.6515584743794576], 
                    PolygonBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.48660653187061, 8.897302450987885}]}}, {
                    {RGBColor[
                    0.8351768151184117, 0.8820442503116098, 
                    0.8351768151184117], 
                    PolygonBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}, {-43.801849464993225`, \
-20.827833256135865`}, {-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}, {-41.87738837292489, \
-10.318132556314113`}, {-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.76927030259653, -14.604859111360895`}]}}, {
                    {RGBColor[
                    0.8621324648757347, 0.9529801707256177, 
                    0.8621324648757347], 
                    PolygonBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}, {-43.711635981114384`, \
-20.77943150301245}, {-30.923370663832106`, -34.40155994633084}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.70079335746475, -30.817154727175822`}]}}, {
                    {RGBColor[
                    0.8666447686309167, 0.9648546542918861, 
                    0.8666447686309167], 
                    PolygonBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}, {-19.088815539003168`, \
-46.50380510449677}, {-27.1231658769423, -35.62355755809872}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.525799145694013`, -43.75813773569129}]}}, {
                    {RGBColor[
                    0.8647985151367568, 0.9599960924651493, 
                    0.8647985151367568], 
                    PolygonBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}, {-5.1059048148331225`, \
-57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.725005646446448, -50.36695533799414}]}}, {
                    {RGBColor[
                    0.8594300134117275, 0.9458684563466514, 
                    0.8594300134117275], 
                    PolygonBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.769159558314511`, -47.47670848328269}]}}, {
                    {RGBColor[
                    0.8499786014297857, 0.9209963195520675, 
                    0.8499786014297857], 
                    PolygonBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.687471682639114`, -35.85484741848535}]}}, {
                    {RGBColor[
                    0.8461435437382429, 0.9109040624690602, 
                    0.8461435437382429], 
                    PolygonBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.391739406504996`, -19.192894163529548`}]}}, {
                    {RGBColor[
                    0.8260205939211278, 0.857948931371389, 
                    0.8260205939211278], 
                    PolygonBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}, {49.98366421080489,
                     10.82642660895389}, {52.79453730204082, 
                    10.453872614399058`}, {56.22401077536549, 
                    7.390891134518448}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.000350703228165`, 3.110439595795835}]}}, {
                    {RGBColor[
                    0.758983278024322, 0.6815349421692682, 0.758983278024322],
                     PolygonBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}, {
                    49.338554517430296`, 12.031228292566785`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.67541307244692, 22.295585012033303`}]}}, {
                    {RGBColor[
                    0.8642522796109183, 0.9585586305550482, 
                    0.8642522796109183], 
                    PolygonBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    37.967147094266736`, 42.49826823369556}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.160037085687236`, 37.169310399334755`}]}}, {
                    {RGBColor[
                    0.8701136818777367, 0.9739833733624652, 
                    0.8701136818777367], 
                    PolygonBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}, {
                    20.277940643351904`, 53.06954176758868}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.633512253393036`, 47.702311477259194`}]}}, {
                    {RGBColor[
                    0.868128264843232, 0.9687585916927158, 0.868128264843232],
                     PolygonBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.62835986895645, 30.737366071380723`}]}}, {
                    {RGBColor[
                    0.8499780749618181, 0.9209949341100475, 
                    0.8499780749618181], 
                    PolygonBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}, {-48.4322515168141, 
                    21.853558939371563`}, {-55.74865298664452, 
                    24.773359328364197`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.427138477227935`, 15.79383661688419}]}}, {
                    {RGBColor[
                    0.8520244743908643, 0.9263801957654324, 
                    0.8520244743908643], 
                    PolygonBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}, {-56.15201651473997, \
-17.66512238081412}, {-49.470721699996396`, -5.960983731890874}, \
{-52.78814370283062, 1.2336070807496133`}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.222761771934834`, -8.775278292632002}]}}, {
                    {RGBColor[
                    0.8688359526993625, 0.9706209281562173, 
                    0.8688359526993625], 
                    PolygonBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-43.801849464993225`, -20.827833256135865`}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.66208951671778, -29.2263411715152}]}}, {
                    {RGBColor[
                    0.8701579776978232, 0.9740999413100612, 
                    0.8701579776978232], 
                    PolygonBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}, {-30.805675993084883`, \
-34.4108198806719}, {-30.6883646320778, -34.54428090585725}, \
{-31.65267335852497, -48.29072291625255}, {-37.11536476742247, \
-50.610315321202044`}, {-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.15564817738774, -42.36503184444647}]}}, {
                    {RGBColor[
                    0.8704503384900154, 0.97486931181583, 0.8704503384900154],
                     PolygonBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}, {-13.260873230439485`, \
-45.119699124282434`}, {-9.913525404780207, -56.03448743010489}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.138028879188578`, -53.17979951661941}]}}, {
                    {RGBColor[
                    0.8696694164387673, 0.9728142537862295, 
                    0.8696694164387673], 
                    PolygonBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.7098219170988345`, -56.75864360387799}]}}, {
                    {RGBColor[
                    0.8670371185520775, 0.9658871540844145, 
                    0.8670371185520775], 
                    PolygonBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.283956302929916`, -52.266768807934014`}]}}, {
                    {RGBColor[
                    0.8655130276233718, 0.9618763884825573, 
                    0.8655130276233718], 
                    PolygonBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}, {
                    40.37318511218365, -49.4631641068831}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.18304700520102, -40.958494460757954`}]}}, {
                    {RGBColor[
                    0.8641827042575944, 0.9583755375199852, 
                    0.8641827042575944], 
                    PolygonBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.562870417473405`, -19.561190963535864`}]}}, {
                    {RGBColor[
                    0.8636149797185558, 0.9568815255751468, 
                    0.8636149797185558], 
                    PolygonBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.62751960757157, -0.8813360348103593}]}}, {
                    {RGBColor[
                    0.8619548565540818, 0.9525127804054783, 
                    0.8619548565540818], 
                    PolygonBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}, {52.79453730204082,
                     10.453872614399058`}, {62.385344733160004`, 
                    24.557889348017547`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.1300833975627, 20.39582521947186}]}}, {
                    {RGBColor[
                    0.8690603083510219, 0.971211337765847, 
                    0.8690603083510219], 
                    PolygonBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.52829088793194, 37.18979995949842}]}}, {
                    {RGBColor[
                    0.8717644055203116, 0.9783273829481886, 
                    0.8717644055203116], 
                    PolygonBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}, {32.78857932177908,
                     54.24546914130839}, {26.63497371547327, 
                    57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.83163939400478, 49.30436081740893}]}}, {
                    {RGBColor[
                    0.8727261480354158, 0.9808582843037259, 
                    0.8727261480354158], 
                    PolygonBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}, {8.376094572661046,
                     48.82146997333693}, {13.265834624870932`, 
                    54.604844743160285`}, {11.442453369606875`, 
                    61.54337657266726}, {6.5194462238627695`, 
                    63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.261086120448685, 55.4253487343659}]}}, {
                    {RGBColor[
                    0.8731400567000733, 0.9819475176317719, 
                    0.8731400567000733], 
                    PolygonBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}, {-8.219975547449456, 
                    60.96211518297156}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.165376864073032`, 55.00662673133463}]}}, {
                    {RGBColor[
                    0.8722866052911765, 0.9797015928715171, 
                    0.8722866052911765], 
                    PolygonBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.340021014989745`, 47.73584390774832}]}}, {
                    {RGBColor[
                    0.8746693191407614, 0.9859718924756878, 
                    0.8746693191407614], 
                    PolygonBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.052996135042456`, 37.39326235051463}]}}, {
                    {RGBColor[
                    0.8696366368419552, 0.9727279916893559, 
                    0.8696366368419552], 
                    PolygonBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.10117405507437, 12.805712618978703`}]}}, {
                    {RGBColor[
                    0.8688867705773441, 0.9707546594140634, 
                    0.8688867705773441], 
                    PolygonBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}, {-63.94211641284279, \
-15.247842455873194`}, {-55.068495105951435`, 
                    2.0523633088463504`}, {-56.268664208232366`, 
                    3.22586137699904}, {-58.14751363608475, 
                    4.1503107813392495`}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.53047429869821, -3.8589527377354207`}]}}, {
                    {RGBColor[
                    0.8728131947942459, 0.9810873547216997, 
                    0.8728131947942459], 
                    PolygonBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.72858364794551, -20.89434825942053}, \
{-56.15201651473997, -17.66512238081412}, {-60.49571560667592, \
-17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.99131526625276, -25.986905956865773`}]}}, {
                    {RGBColor[
                    0.8753545852790047, 0.9877752244184332, 
                    0.8753545852790047], 
                    PolygonBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}, {-44.508059053934154`, \
-36.115186215578746`}, {-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}, {-45.100549794791, \
-52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.78652760578677, -44.21627123762653}]}}, {
                    {RGBColor[
                    0.8752064383234712, 0.9873853640091349, 
                    0.8752064383234712], 
                    PolygonBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-28.802228837858305`, \
-62.790879432843326`}, {-23.320132091377996`, -57.87625141740092}, \
{-24.276604139887638`, -51.36354860904116}, {-31.65267335852497, \
-48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.161034285469732`, -55.3875521486726}]}}, {
                    {RGBColor[
                    0.8750881699655351, 0.9870741314882503, 
                    0.8750881699655351], 
                    PolygonBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}, {-10.04382960795873, \
-69.67514677035881}, {-2.1042929608445573`, -63.16480027084562}, \
{-5.1059048148331225`, -57.36252504369652}, {-9.913525404780207, \
-56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.715447343203468, -62.7635717443444}]}}, {
                    {RGBColor[
                    0.8732821814587636, 0.9823215301546409, 
                    0.8732821814587636], 
                    PolygonBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}, {
                    15.56959719029909, -55.126141594792}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{11.371610921711232`, -61.56977885045106}]}}, {
                    {RGBColor[
                    0.8726640437136374, 0.9806948518779931, 
                    0.8726640437136374], 
                    PolygonBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.882504800268553`, -55.17496138138961}]}}, {
                    {RGBColor[
                    0.8727854007185971, 0.9810142124173609, 
                    0.8727854007185971], 
                    PolygonBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.955563657846106`, -42.226255521206085`}]}}, {
                    {RGBColor[
                    0.8729944553565244, 0.9815643562013799, 
                    0.8729944553565244], 
                    PolygonBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.40466786740187, -26.452122942859848`}]}}, {
                    {RGBColor[
                    0.8717768702096987, 0.9783601847623652, 
                    0.8717768702096987], 
                    PolygonBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {65.98376171783443,
                     3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.86369060457521, -8.337011096271466}]}}, {
                    {RGBColor[
                    0.8719321436154763, 0.9787687989880955, 
                    0.8719321436154763], 
                    PolygonBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}, {
                    63.8055536038347, 5.032068460993779}, {56.22401077536549, 
                    7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.01476394874356, 14.419166267384984`}]}}, {
                    {RGBColor[
                    0.8731430136779775, 0.9819552991525724, 
                    0.8731430136779775], 
                    PolygonBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {56.59805369428138,
                     41.316651987595485`}, {57.05054823184648, 
                    27.461900004441425`}, {49.45426995630107, 
                    27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.249043384153524`, 34.48569871371917}]}}, {
                    {RGBColor[
                    0.8746683067694675, 0.9859692283407039, 
                    0.8746683067694675], 
                    PolygonBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}, {44.62987092294039,
                     44.948842524101494`}, {37.967147094266736`, 
                    42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.14603788758845, 49.42355442491185}]}}, {
                    {RGBColor[
                    0.8757487900090808, 0.9888126052870546, 
                    0.8757487900090808], 
                    PolygonBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{19.105908414117113`, 60.189892598349566`}]}}, {
                    {RGBColor[
                    0.8759339408006876, 0.9892998442123359, 
                    0.8759339408006876], 
                    PolygonBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}, {6.5194462238627695`, 
                    63.162634865097374`}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.8649520311576071, 63.291770678359065`}]}}, {
                    {RGBColor[
                    0.8757224080812462, 0.9887431791611742, 
                    0.8757224080812462], 
                    PolygonBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.3048890875552, 58.97339066502542}]}}, {
                    {RGBColor[
                    0.874813715790511, 0.9863518836592396, 0.874813715790511],
                     PolygonBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.59555274149157, 47.29423717664637}]}}, {
                    {RGBColor[
                    0.8756112608754447, 0.9884506865143282, 
                    0.8756112608754447], 
                    PolygonBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.80504786947996, 15.552397226967829`}]}}, {
                    {RGBColor[
                    0.8756031249977687, 0.9884292763099176, 
                    0.8756031249977687], 
                    PolygonBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}, {-65.51468607151688, 
                    4.7275585434495655`}, {-68.64070525362567, 
                    6.11255639030984}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.16381176997557, -4.2560306791894655`}]}}, {
                    {RGBColor[
                    0.8766633550650582, 0.9912193554343636, 
                    0.8766633550650582], 
                    PolygonBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}, {-61.972258162446835`, \
-32.842276019255856`}, {-60.49571560667592, -17.290993073514596`}, \
{-63.94211641284279, -15.247842455873194`}, {-64.45457802357919, \
-15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.80780641253014, -25.617396344033697`}]}}, {
                    {RGBColor[
                    0.8777386453970447, 0.9940490668343283, 
                    0.8777386453970447], 
                    PolygonBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}, {-55.07095410259575, \
-34.9791757058214}, {-50.28133274605729, -37.23308675901015}, \
{-50.90820817479282, -49.74620810286316}, {-57.54006037820998, \
-51.80046559983969}, {-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.11893864915251, -43.98878743547625}]}}, {
                    {RGBColor[
                    0.8778334736693703, 0.9942986149193953, 
                    0.8778334736693703], 
                    PolygonBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-40.14186547616945, \
-50.00785301087208}, {-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}, {-39.602040858691424`, \
-65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.45443845953351, -58.06692631057054}]}}, {
                    {RGBColor[
                    0.8775073366164926, 0.9934403595170856, 
                    0.8775073366164926], 
                    PolygonBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}, {-20.220762356882105`, \
-73.47143613355773}, {-14.813274953535887`, -68.41578731599972}, \
{-16.445568329495096`, -60.96832170624518}, {-23.320132091377996`, \
-57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.861974337543682`, -65.8937604929556}]}}, {
                    {RGBColor[
                    0.8775900982869697, 0.9936581533867623, 
                    0.8775900982869697], 
                    PolygonBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}, {
                    4.005263662698364, -65.68143337812447}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.019884561554565, -70.35167061510535}]}}, {
                    {RGBColor[
                    0.8766567788052856, 0.9912020494875935, 
                    0.8766567788052856], 
                    PolygonBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}, {
                    24.028708326184773`, -61.31008126581738}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.433512728133202`, -67.5178546823987}]}}, {
                    {RGBColor[
                    0.8764447449506049, 0.9906440656594865, 
                    0.8764447449506049], 
                    PolygonBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.28670647379447, -58.62616250305253}]}}, {
                    {RGBColor[
                    0.8761910027628242, 0.9899763230600638, 
                    0.8761910027628242], 
                    PolygonBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}, {
                    60.74405695637355, -34.800584961845985`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43201608304954, -41.51199950945276}]}}, {
                    {RGBColor[
                    0.8772168333694471, 0.9926758772880186, 
                    0.8772168333694471], 
                    PolygonBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.4594643905143, -23.419491140183432`}]}}, {
                    {RGBColor[
                    0.8767733318599236, 0.9915087680524306, 
                    0.8767733318599236], 
                    PolygonBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}, {71.57070260096124,
                     3.441158504933345}, {76.94407188517746, 
                    1.704787979841458}, {
                    76.49445283684967, -2.0854844069234213`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.21702361042486, -4.157611982913727}]}}, {
                    {RGBColor[
                    0.8768492654163096, 0.9917085932008148, 
                    0.8768492654163096], 
                    PolygonBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}, {66.090994924392,
                     3.2465790292398555`}, {71.57070260096124, 
                    3.441158504933345}, {72.66239730144953, 
                    23.216145829007395`}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{68.7239021067409, 12.837043189514796`}]}}, {
                    {RGBColor[
                    0.8771454035534827, 0.9924879040881124, 
                    0.8771454035534827], 
                    PolygonBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {64.53657068694388,
                     42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.996355037194405`, 34.196380913209346`}]}}, {
                    {RGBColor[
                    0.8776521105639119, 0.9938213435892418, 
                    0.8776521105639119], 
                    PolygonBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}, {55.11603476938106,
                     56.94510083223259}, {49.41452298996355, 
                    58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.61212508109473, 51.338531771152724`}]}}, {
                    {RGBColor[
                    0.8777223479714822, 0.9940061788723215, 
                    0.8777223479714822], 
                    PolygonBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}, {32.78857932177908,
                     54.24546914130839}, {38.884072862523695`, 
                    56.856571868668226`}, {38.17463879534145, 
                    69.1678008736662}, {32.17894113545769, 
                    69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.86184233319014, 62.024782669938155`}]}}, {
                    {RGBColor[
                    0.8778442064027939, 0.9943268589547208, 
                    0.8778442064027939], 
                    PolygonBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}, {
                    16.777451326385027`, 74.53785125332614}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.894689262393722`, 69.10956358263887}]}}, {
                    {RGBColor[
                    0.8778438288654099, 0.9943258654352891, 
                    0.8778438288654099], 
                    PolygonBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}, {-5.294261338903337, 
                    76.10711025350297}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.900213908299415, 69.07589804753033}]}}, {
                    {RGBColor[
                    0.8779423659819092, 0.9945851736366031, 
                    0.8779423659819092], 
                    PolygonBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}, {-30.290406933959307`, 
                    55.6674686412066}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.229476477730074`, 64.01401990321916}]}}, {
                    {RGBColor[
                    0.8778967638284351, 0.9944651679695659, 
                    0.8778967638284351], 
                    PolygonBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.16582134289567, 53.989500031115774`}]}}, {
                    {RGBColor[
                    0.8766925685421336, 0.9912962330056149, 
                    0.8766925685421336], 
                    PolygonBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}, {-56.01537764349589, 
                    24.801710273373125`}, {-58.49974064332942, 
                    24.187700521375316`}, {-61.75930277699662, 
                    24.547594598138712`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.442399690107294`, 32.870481692481185`}]}}, {
                    {RGBColor[
                    0.8789660317948215, 0.9972790310390037, 
                    0.8789660317948215], 
                    PolygonBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-35.87131810077115, 
                    57.51325657693584}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.514298061607654`, 66.52408601571378}]}}, {
                    {RGBColor[
                    0.8789012612105129, 0.9971085821329287, 
                    0.8789012612105129], 
                    PolygonBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}, {-51.19351329491127, 
                    45.05542300240451}, {-55.972025505350125`, 
                    44.92106733342836}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.148239799494554`, 54.11552121421998}]}}, {
                    {RGBColor[
                    0.8788501966923984, 0.996974201822101, 
                    0.8788501966923984], 
                    PolygonBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}, {-57.93264495124472, 
                    45.8236503132428}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.15686851961617, 41.60511027293366}]}}, {
                    {RGBColor[
                    0.8777240137431902, 0.9940105624820795, 
                    0.8777240137431902], 
                    PolygonBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.90886285521192, 22.212082466581514`}]}}, {
                    {RGBColor[
                    0.8781589046261068, 0.9951550121739651, 
                    0.8781589046261068], 
                    PolygonBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}, {-76.27334782264302, \
-11.721726727508031`}, {-77.67677192414203, -11.956972610329426`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.3761056926062, -1.0661085743602816`}]}}, {
                    {RGBColor[
                    0.8777729682228689, 0.9941393900601813, 
                    0.8777729682228689], 
                    PolygonBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}, {-73.78433454384609, \
-31.206758297883994`}, {-64.45457802357919, -15.19908398495797}, \
{-67.9725455042597, -13.207657825715001`}, {-76.27334782264302, \
-11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.44856251622511, -19.822771962207565`}]}}, {
                    {RGBColor[
                    0.8786529924629735, 0.9964552433236145, 
                    0.8786529924629735], 
                    PolygonBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}, {-63.73159223112421, \
-50.777066488515395`}, {-58.08313092705364, -35.25794294214271}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.66506106961504, -40.46196818564957}]}}, {
                    {RGBColor[
                    0.878855020724591, 0.9969868966436605, 0.878855020724591],
                     PolygonBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}, {-47.49564261633839, \
-65.7413733190541}, {-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}, {-50.90820817479282, \
-49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.303433989753294`, -57.257284706455394`}]}}, {
                    {RGBColor[
                    0.8788575165955124, 0.9969934647250325, 
                    0.8788575165955124], 
                    PolygonBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}, {-30.912028514504264`, \
-76.16844160756254}, {-26.28037281797404, -72.53144480851591}, \
{-28.802228837858305`, -62.790879432843326`}, {-33.978178245352915`, \
-61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.56110908437871, -68.94005214787207}]}}, {
                    {RGBColor[
                    0.878904882509485, 0.9971181118670656, 0.878904882509485],
                     PolygonBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}, {-11.301212457316947`, \
-82.371201488832}, {-6.044912694412502, -76.459024938738}, \
{-10.04382960795873, -69.67514677035881}, {-14.813274953535887`, \
-68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.366091788458556`, -75.71968620156811}]}}, {
                    {RGBColor[
                    0.8787092740782353, 0.9966033528374614, 
                    0.8787092740782353], 
                    PolygonBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    10.238653423113641`, -69.42180233879748}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.818401026137964, -76.23686028936756}]}}, {
                    {RGBColor[
                    0.878039051282399, 0.9948396086378922, 0.878039051282399],
                     PolygonBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}, {
                    31.569452252404535`, -64.08673552884099}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.609022516506823`, -70.93825328148247}]}}, {
                    {RGBColor[
                    0.8782203848070766, 0.995316802123886, 
                    0.8782203848070766], 
                    PolygonBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}, {
                    51.973310940615804`, -52.71293371852175}, {
                    49.88948573837171, -51.637574117790486`}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.66316947026738, -59.771050531919805`}]}}, {
                    {RGBColor[
                    0.8784106532428144, 0.9958175085337223, 
                    0.8784106532428144], 
                    PolygonBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.891116315298824`, -48.93824123926974}]}}, {
                    {RGBColor[
                    0.8787866802746029, 0.9968070533542182, 
                    0.8787866802746029], 
                    PolygonBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.89758887028991, -33.45682036976758}]}}, {
                    {RGBColor[
                    0.8783481624020439, 0.9956530589527474, 
                    0.8783481624020439], 
                    PolygonBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", 
                    {75.344026157828, -13.014727500763534`}]}}, {
                    {RGBColor[
                    0.8787202154155588, 0.9966321458304177, 
                    0.8787202154155588], 
                    PolygonBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}, {81.63033594520198,
                     3.32970513545429}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.63160719336997, 10.8522304711274}]}}, {
                    {RGBColor[
                    0.8788480733377904, 0.9969686140468168, 
                    0.8788480733377904], 
                    PolygonBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}, {69.99420969387222,
                     43.00020158812604}, {72.92919741262665, 
                    42.31742987516279}, {72.31159497913845, 
                    23.34220082696621}, {67.26233475858338, 
                    23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.71946460850812, 32.834058768611456`}]}}, {
                    {RGBColor[
                    0.8785946572525535, 0.9963017296119827, 
                    0.8785946572525535], 
                    PolygonBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.764270450018905`, 48.55876233628495}]}}, {
                    {RGBColor[
                    0.8788320075430572, 0.9969263356396243, 
                    0.8788320075430572], 
                    PolygonBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {49.41452298996355, 
                    58.44723473283711}, {42.19233819186363, 
                    55.62610760220308}, {38.884072862523695`, 
                    56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.01214888061202, 63.377377305228336`}]}}, {
                    {RGBColor[
                    0.8789035182954082, 0.9971145218300218, 
                    0.8789035182954082], 
                    PolygonBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {
                    25.724750872858436`, 64.32239404403869}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.136877957731954`, 72.43608440100132}]}}, {
                    {RGBColor[
                    0.8789675807851518, 0.997283107329347, 
                    0.8789675807851518], 
                    PolygonBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.054017981230876, 
                    76.0387454347649}, {3.1099956100167914`, 
                    69.68044622567213}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.8859272589171674`, 76.72936875123008}]}}, {
                    {RGBColor[
                    0.8789369695907836, 0.9972025515546936, 
                    0.8789369695907836], 
                    PolygonBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-16.131528418632843`, 
                    65.74214362660554}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.69915237101713, 74.0242196995038}]}}, {
                    {RGBColor[
                    0.8794845103387877, 0.9986434482599676, 
                    0.8794845103387877], 
                    PolygonBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}, {38.17463879534145,
                     69.1678008736662}, {41.5785357565816, 
                    71.46918724488435}, {34.143270630889546`, 
                    83.79602458281173}, {30.00626204660684, 
                    84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.81279520044867, 76.22302095725423}]}}, {
                    {RGBColor[
                    0.8794613045384463, 0.9985823803643322, 
                    0.8794613045384463], 
                    PolygonBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}, {
                    15.338114304248561`, 88.77315648301385}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.623266801842863`, 82.08181933413216}]}}, {
                    {RGBColor[
                    0.8794767298656391, 0.9986229733306291, 
                    0.8794767298656391], 
                    PolygonBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}, {-6.064372658679889, 
                    89.89662322846004}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.24767385749654, 82.98315691298073}]}}, {
                    {RGBColor[
                    0.8794922011157975, 0.9986636871468356, 
                    0.8794922011157975], 
                    PolygonBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}, {-26.256544271899624`, 
                    85.40990152921059}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.997275441831945`, 78.62075375757018}]}}, {
                    {RGBColor[
                    0.8794907697543076, 0.9986599204060725, 
                    0.8794907697543076], 
                    PolygonBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-43.49547010144615, 
                    61.58817954863413}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.15799076281977, 69.43419528812773}]}}, {
                    {RGBColor[
                    0.8794698092219744, 0.9986047611104588, 
                    0.8794698092219744], 
                    PolygonBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.29359283017147, 55.21066007122353}]}}, {
                    {RGBColor[
                    0.8788405639259436, 0.9969488524366936, 
                    0.8788405639259436], 
                    PolygonBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.15422096241134, 35.26847516756095}]}}, {
                    {RGBColor[
                    0.8788283255738973, 0.9969166462470983, 
                    0.8788283255738973], 
                    PolygonBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.66272259465663, 17.492793303240727`}]}}, {
                    {RGBColor[
                    0.8793324740962968, 0.9982433528849916, 
                    0.8793324740962968], 
                    PolygonBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.73204088196383, 1.58509201128967}]}}, {
                    {RGBColor[
                    0.8792115615663982, 0.9979251620168375, 
                    0.8792115615663982], 
                    PolygonBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}, {-78.87717150360044, \
-32.49460254085043}, {-76.0072508787418, -31.266978711212285`}, \
{-77.67677192414203, -11.956972610329426`}, {-81.36626023223738, \
-11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.2288124988899, -21.618775057182685`}]}}, {
                    {RGBColor[
                    0.8794449181645109, 0.9985392583276603, 
                    0.8794449181645109], 
                    PolygonBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}, {-69.15240792489001, \
-51.131003651016265`}, {-67.60833104195707, -50.650602265461885`}, \
{-70.02750155038757, -32.9092987659583}, {-73.78433454384609, \
-31.206758297883994`}, {-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.73985533388837, -40.594536282474365`}]}}, {
                    {RGBColor[
                    0.8795422021336744, 0.9987952687728274, 
                    0.8795422021336744], 
                    PolygonBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}, {-51.235852210864195`, \
-66.0258041723083}, {-57.54006037820998, -51.80046559983969}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.96791973348714, -60.28017338714821}]}}, {
                    {RGBColor[
                    0.879513657535906, 0.9987201514102791, 0.879513657535906],
                     PolygonBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}, {-38.53056009385914, \
-80.40258930048626}, {-34.35110647997828, -76.71039635452345}, \
{-39.602040858691424`, -65.30472142486298}, {-45.89629642898172, \
-64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.2231988891558, -72.39879803389698}]}}, {
                    {RGBColor[
                    0.8794637019883855, 0.99858868944312, 0.8794637019883855],
                     PolygonBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}, {-19.535857355381367`, \
-87.2807125278104}, {-16.575358177926717`, -82.95358220414569}, \
{-20.220762356882105`, -73.47143613355773}, {-26.28037281797404, \
-72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.314269270617505`, -79.72412851497538}]}}, {
                    {RGBColor[
                    0.8794305386944834, 0.9985014176170615, 
                    0.8794305386944834], 
                    PolygonBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}, {-0.29158770624672437`, \
-89.80041834631334}, {3.608668534074305, -82.97083108717574}, {
                    0.8633603500157571, -77.09867141586078}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.323286589013505, -82.90049564458813}]}}, {
                    {RGBColor[
                    0.8791751033886007, 0.9978292194436862, 
                    0.8791751033886007], 
                    PolygonBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.913396008303785`, -81.45277372485397}]}}, {
                    {RGBColor[
                    0.8791293444022624, 0.9977088010585853, 
                    0.8791293444022624], 
                    PolygonBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}, {
                    40.66678973418681, -66.8453251398462}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.0821573203434, -74.35807041628243}]}}, {
                    {RGBColor[
                    0.879161049458261, 0.9977922354164763, 0.879161049458261],
                     PolygonBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}, {
                    59.42483355529471, -56.15422103697035}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.43543031536116, -63.375773616686416`}]}}, {
                    {RGBColor[
                    0.879253230175086, 0.9980348162502264, 0.879253230175086],
                     PolygonBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}, {
                    72.57633934990724, -39.462211072892714`}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64195369345947, -47.03542882797075}]}}, {
                    {RGBColor[
                    0.87939439079526, 0.9984062915664739, 0.87939439079526], 
                    PolygonBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.46544929200537, -27.40975398853931}]}}, {
                    {RGBColor[
                    0.8791842402197917, 0.997853263736294, 
                    0.8791842402197917], 
                    PolygonBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.32181147907703, -6.350224758867394}]}}, {
                    {RGBColor[
                    0.87951416503853, 0.9987214869434999, 0.87951416503853], 
                    PolygonBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}, {85.37969322643534, 
                    3.493902198740473}, {86.70034410325489, 
                    4.012408552601478}, {84.26599105779111, 
                    23.74750688611607}, {83.02881082971496, 
                    24.459938553438082`}, {80.95321066063116, 
                    24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.76452693583653, 14.719385154256544`}]}}, {
                    {RGBColor[
                    0.8795393557561972, 0.9987877783057821, 
                    0.8795393557561972], 
                    PolygonBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {75.40644914989763, 
                    23.114302869804877`}, {72.66239730144953, 
                    23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.17509798943067, 32.4291850221905}]}}, {
                    {RGBColor[
                    0.8795340014993064, 0.9987736881560693, 
                    0.8795340014993064], 
                    PolygonBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {65.71719103866467,
                     42.11420621044766}, {64.53657068694388, 
                    42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.36229226125474, 51.77674309868496}]}}, {
                    {RGBColor[
                    0.8794901921016406, 0.9986584002674751, 
                    0.8794901921016406], 
                    PolygonBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}, {55.11603476938106,
                     56.94510083223259}, {59.153390207266824`, 
                    58.69946733773225}, {59.16606999054607, 
                    58.712032946902866`}, {52.077490212673446`, 
                    73.19318567644643}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.58593062756622, 65.10945840099714}]}}, {
                    {RGBColor[
                    0.8797925141344038, 0.9994539845642206, 
                    0.8797925141344038], 
                    PolygonBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 
                    99.99259675731457}, {-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}, {4.968292372587221, 
                    83.59419598150416}, {9.60655719763523, 
                    90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.461239388073547, 91.48521254455736}]}}, {
                    {RGBColor[
                    0.8797914574395787, 0.9994512037883649, 
                    0.8797914574395787], 
                    PolygonBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}, {-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.371384164658608`, 89.62289544543432}]}}, {
                    {RGBColor[
                    0.8797886565342495, 0.999443832984867, 
                    0.8797886565342495], 
                    PolygonBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}, {-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.73093900794141, 83.01179175534247}]}}, {
                    {RGBColor[
                    0.8797862915986031, 0.9994376094700081, 
                    0.8797862915986031], 
                    PolygonBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}, {-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.47282700545829, 70.73684418542604}]}}, {
                    {RGBColor[
                    0.8797832003568226, 0.9994294746232173, 
                    0.8797832003568226], 
                    PolygonBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}, {-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.02946516442799, 56.93735935983051}]}}, {
                    {RGBColor[
                    0.8794269332301601, 0.998491929553053, 
                    0.8794269332301601], 
                    PolygonBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.6133162649819, 36.163230211151806`}]}}, {
                    {RGBColor[
                    0.8794631700787439, 0.9985872896809049, 
                    0.8794631700787439], 
                    PolygonBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}, {-86.66466973841855, 
                    27.627650281124996`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.83519120802724, 15.685149469847495`}]}}, {
                    {RGBColor[
                    0.8797755901797358, 0.9994094478414102, 
                    0.8797755901797358], 
                    PolygonBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}, {-91.16624962703874, \
-14.086707535018476`}, {-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}, {-81.45367380460081, \
-10.734747971688416`}, {-89.64977450883147, 2.9011784982374484`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.29096580200678, -7.502865361938434}]}}, {
                    {RGBColor[
                    0.879624162260161, 0.9990109533162134, 0.879624162260161],
                     PolygonBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}, {-83.12777830745127, \
-33.07775697609271}, {-81.7834542741764, -32.62926752275409}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.5826944272135, -23.42338157877543}]}}, {
                    {RGBColor[
                    0.8798031417803959, 0.9994819520536734, 
                    0.8798031417803959], 
                    PolygonBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}, {-73.74600561523557, \
-50.00514709858542}, {-78.87717150360044, -32.49460254085043}, \
{-81.7834542741764, -32.62926752275409}, {-83.12777830745127, \
-33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.56008791216016, -43.854903894178214`}]}}, {
                    {RGBColor[
                    0.8798115139086328, 0.9995039839700862, 
                    0.8798115139086328], 
                    PolygonBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}, {-61.057901040978145`, \
-66.84277369028972}, {-63.27421671489111, -51.052487091392166`}, \
{-63.73159223112421, -50.777066488515395`}, {-67.60833104195707, \
-50.650602265461885`}, {-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.55383469115753, -61.25877008427992}]}}, {
                    {RGBColor[
                    0.8798059832490501, 0.9994894296027634, 
                    0.8798059832490501], 
                    PolygonBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}, {-44.230310952875904`, \
-78.57857747174792}, {-47.49564261633839, -65.7413733190541}, \
{-51.235852210864195`, -66.0258041723083}, {-56.00198579191512, \
-68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.503309441701376`, -75.15604132822493}]}}, {
                    {RGBColor[
                    0.8798004796422441, 0.999474946426958, 
                    0.8798004796422441], 
                    PolygonBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}, {-24.94197104995801, \
-86.69796974957202}, {-30.912028514504264`, -76.16844160756254}, \
{-34.35110647997828, -76.71039635452345}, {-38.53056009385914, \
-80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.056068566484036`, -85.34804638974671}]}}, {
                    {RGBColor[
                    0.8797958753845618, 0.9994628299593732, 
                    0.8797958753845618], 
                    PolygonBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}, {-4.27656725889604, \
-90.01740226478115}, {-11.301212457316947`, -82.371201488832}, \
{-16.575358177926717`, -82.95358220414569}, {-19.535857355381367`, \
-87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.869423620630446`, -90.82898156765641}]}}, {
                    {RGBColor[
                    0.879773753815935, 0.9994046153050921, 0.879773753815935],
                     PolygonBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}, {
                    15.233307005324601`, -88.45439150975311}, {
                    10.44607806517008, -83.55576031453415}, {
                    3.608668534074305, -82.97083108717574}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.506786981700084, -91.36488051776088}]}}, {
                    {RGBColor[
                    0.8793823825422344, 0.998374690900617, 
                    0.8793823825422344], 
                    PolygonBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.280939233747414`, -84.24203028679521}]}}, {
                    {RGBColor[
                    0.8797292446281207, 0.9992874858634757, 
                    0.8797292446281207], 
                    PolygonBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}, {
                    55.811245248437075`, -70.84131600234605}, {
                    48.41142455686391, -67.89909533572487}, {
                    43.85221446788843, -68.99343261431015}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.895232141682975`, -77.34711362762881}]}}, {
                    {RGBColor[
                    0.8793956912477484, 0.9984097138098641, 
                    0.8793956912477484], 
                    PolygonBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}, {
                    73.02173911887157, -55.86267165078736}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.66860847898319, -60.61234369129787}]}}, {
                    {RGBColor[
                    0.8797578942488617, 0.9993628796022678, 
                    0.8797578942488617], 
                    PolygonBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}, {
                    80.91765853659409, -38.00528590732859}, {
                    77.53187348996397, -37.596963966853096`}, {
                    72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.65992646916978, -48.51613109760773}]}}, {
                    {RGBColor[
                    0.8797940932791374, 0.9994581402082562, 
                    0.8797940932791374], 
                    PolygonBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}, {
                    82.43264360925639, -18.15598722378415}, {
                    82.3494798394784, -18.202144804663277`}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.82463998406551, -29.044833527569363`}]}}, {
                    {RGBColor[
                    0.8796281918355786, 0.9990215574620491, 
                    0.8796281918355786], 
                    PolygonBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}, {87.29530422752369,
                     4.030147966157095}, {95.99251488358071, 
                    0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.6901023513584, -5.427891976645146}]}}, {
                    {RGBColor[
                    0.8798245445065703, 0.9995382750172902, 
                    0.8798245445065703], 
                    PolygonBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}, {
                    84.26599105779111, 23.74750688611607}, {86.70034410325489,
                     4.012408552601478}, {87.29530422752369, 
                    4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.68239233606725, 16.3798767235522}]}}, {
                    {RGBColor[
                    0.8798302276460015, 0.9995532306473723, 
                    0.8798302276460015], 
                    PolygonBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}, {78.48805808688478,
                     42.43772387970675}, {80.95321066063116, 
                    24.621435650852472`}, {83.02881082971496, 
                    24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.73256828874207, 35.825089157965394`}]}}, {
                    {RGBColor[
                    0.8798171353029066, 0.9995187771129123, 
                    0.8798171353029066], 
                    PolygonBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}, {
                    68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}, {72.92919741262665,
                     42.31742987516279}, {77.14728378743906, 
                    43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.75871397013505, 52.49262683845462}]}}, {
                    {RGBColor[
                    0.879819718291499, 0.9995255744513131, 0.879819718291499],
                     PolygonBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}, {
                    52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.12990258809944, 69.81684837039995}]}}, {
                    {RGBColor[
                    0.8798077600646297, 0.9994941054332359, 
                    0.8798077600646297], 
                    PolygonBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}, {
                    34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}, {44.71078713365255, 
                    72.01582418897453}, {46.58506959337852, 
                    73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.11949902981619, 81.3833929642114}]}}, {
                    {RGBColor[
                    0.8797939830899072, 0.9994578502365979, 
                    0.8797939830899072], 
                    PolygonBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}, {
                    15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.450391829164644`, 88.00215686455947}]}}, {
                    {RGBColor[
                    0.8797558329210676, 0.999357455055441, 
                    0.8797558329210676], 
                    PolygonBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}, {-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}, {-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.40390532451342, 20.276345778844902`}]}}, {
                    {RGBColor[
                    0.8797900792586866, 0.9994475769965435, 
                    0.8797900792586866], 
                    PolygonBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}, {-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}, {-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.63983113575495, 3.314375958422148}]}}, {
                    {RGBColor[
                    0.8798065643975326, 0.9994909589408753, 
                    0.8798065643975326], 
                    PolygonBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}, {-88.55406957455209, \
-32.98214099902842}, {-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-93.43016660255105, -23.496244543135425`}]}}, {
                    {RGBColor[
                    0.8798299239887691, 0.9995524315493926, 
                    0.8798299239887691], 
                    PolygonBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}, {-83.12777830745127, \
-33.07775697609271}, {-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.84874845993964, -39.244329977922455`}]}}, {
                    {RGBColor[
                    0.8798346199335624, 0.9995647892988485, 
                    0.8798346199335624], 
                    PolygonBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}, {-69.15240792489001, \
-51.131003651016265`}, {-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.32280922469218, -56.26231132076771}]}}, {
                    {RGBColor[
                    0.8798326761925709, 0.9995596741909759, 
                    0.8798326761925709], 
                    PolygonBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}, {-56.00198579191512, \
-68.57647333778769}, {-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.718065311343665`, -72.88578175812609}]}}, {
                    {RGBColor[
                    0.8798281829929857, 0.9995478499815413, 
                    0.8798281829929857], 
                    PolygonBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}, {-38.53056009385914, \
-80.40258930048626}, {-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.08773392472878, -84.72486246244841}]}}, {
                    {RGBColor[
                    0.879824228160055, 0.9995374425264607, 0.879824228160055],
                     PolygonBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}, {-19.535857355381367`, \
-87.2807125278104}, {-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.193988680519663`, -92.53586206640674}]}}, {
                    {RGBColor[
                    0.8798180018528543, 0.9995210575075112, 
                    0.8798180018528543], 
                    PolygonBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}, \
{-0.29158770624672437`, -89.80041834631334}, {-4.27656725889604, \
-90.01740226478115}, {-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.997475726029786, -95.81336309380814}]}}, {
                    {RGBColor[
                    0.8797641086254607, 0.9993792332248966, 
                    0.8797641086254607], 
                    PolygonBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}, {
                    27.59717682791983, -92.66968045447526}, {
                    22.56295825925341, -87.43449035787265}, {
                    15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{20.005231471390402`, -93.39853880503047}]}}, {
                    {RGBColor[
                    0.8797350213663313, 0.999302687806135, 
                    0.8797350213663313], 
                    PolygonBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}, {
                    42.816873445888135`, -82.60096322440735}, {
                    38.258797246909474`, -82.43160534949017}, {
                    27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.296834134507236`, -88.7899284107358}]}}, {
                    {RGBColor[
                    0.8797716752860238, 0.9993991454895365, 
                    0.8797716752860238], 
                    PolygonBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}, {
                    62.16916970176698, -70.59817895891028}, {
                    61.29403647625643, -70.11180256640311}, {
                    55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.97657179116022, -76.02702955918437}]}}, {
                    {RGBColor[
                    0.879746957292765, 0.9993340981388551, 0.879746957292765],
                     PolygonBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}, {
                    75.1111777080662, -57.403359550136635`}, {
                    62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.81979378790858, -66.05529746588117}]}}, {
                    {RGBColor[
                    0.8798201061923662, 0.999526595243069, 
                    0.8798201061923662], 
                    PolygonBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}, {
                    82.23807923183205, -37.64937175246273}, {
                    80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.41045619520986, -44.25906243069731}]}}, {
                    {RGBColor[
                    0.8798372652394577, 0.9995717506301519, 
                    0.8798372652394577], 
                    PolygonBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}, {
                    89.60678678373809, -17.783915261467996`}, {
                    88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.39100612214206, -24.84586611137953}]}}, {
                    {RGBColor[
                    0.8798143914923261, 0.9995115565587528, 
                    0.8798143914923261], 
                    PolygonBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}, {95.99251488358071,
                     0.8470318073725147}, {
                    89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.83729244510768, -10.03160734365048}]}}, {
                    {RGBColor[
                    0.8798332535683194, 0.9995611936008405, 
                    0.8798332535683194], 
                    PolygonBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}, {99.37138356819129,
                     11.195004588806626`}, {99.99618500009895, 
                    0.873490369715852}, {95.99251488358071, 
                    0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.31518400948467, 7.067966571481921}]}}, {
                    {RGBColor[
                    0.8798541521653018, 0.9996161899086891, 
                    0.8798541521653018], 
                    PolygonBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}, {83.02881082971496,
                     24.459938553438082`}, {84.26599105779111, 
                    23.74750688611607}, {97.14382038895299, 
                    23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.84877886222495, 28.56915771333316}]}}, {
                    {RGBColor[
                    0.8798508585019131, 0.9996075223734555, 
                    0.8798508585019131], 
                    PolygonBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}, {77.14728378743906,
                     43.03648674620046}, {78.48805808688478, 
                    42.43772387970675}, {89.87243639777049, 
                    43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.97999030617605, 47.9561239749286}]}}, {
                    {RGBColor[
                    0.8798388041325828, 0.9995758003489019, 
                    0.8798388041325828], 
                    PolygonBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}, {63.09161791952025, 
                    60.207004072921166`}, {68.80714358086799, 
                    58.685754223002746`}, {78.17922322947517, 
                    62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.69100369797161, 64.78251803398247}]}}, {
                    {RGBColor[
                    0.8798350182458822, 0.9995658374891636, 
                    0.8798350182458822], 
                    PolygonBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}, {46.58506959337852, 
                    73.3496843576079}, {52.077490212673446`, 
                    73.19318567644643}, {60.430025185304224`, 
                    79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.87368249062707, 79.58322285531854}]}}, {
                    {RGBColor[
                    0.8798275292397698, 0.9995461295783417, 
                    0.8798275292397698], 
                    PolygonBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}, {
                    30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.92121508985442, 89.59819021878764}]}}, {
                    {RGBColor[
                    0.8798195333864214, 0.9995250878590036, 
                    0.8798195333864214], 
                    PolygonBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}, {9.60655719763523, 
                    90.26685883295937}, {15.338114304248561`, 
                    88.77315648301385}, {23.35660214833024, 
                    97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.307498374166732`, 94.75413361557686}]}}, {
                    {RGBColor[
                    0.879819971556321, 0.9995262409376868, 0.879819971556321],
                     PolygonBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}, {-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}, {1.2167965027416618`, 
                    99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.1795053463675105`, 95.76629758116106}]}}, {
                    {RGBColor[
                    0.8798177363946914, 0.9995203589333984, 
                    0.8798177363946914], 
                    PolygonBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}, {-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.563572144403466`, 91.59264531789506}]}}, {
                    {RGBColor[
                    0.8798149418684655, 0.9995130049170146, 
                    0.8798149418684655], 
                    PolygonBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}, {-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.30359095681561, 82.28618654246657}]}}, {
                    {RGBColor[
                    0.8798256150864838, 0.9995410923328522, 
                    0.8798256150864838], 
                    PolygonBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}, {-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.1229401313086, 70.24675924158933}]}}, {
                    {RGBColor[
                    0.8798009164906619, 0.9994760960280576, 
                    0.8798009164906619], 
                    PolygonBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}, {-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.63513054864666, 52.80070876567811}]}}, {
                    {RGBColor[
                    0.8797540451376461, 0.9993527503622265, 
                    0.8797540451376461], 
                    PolygonBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}, {-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.40805724154885, 39.54355820481008}]}}}, {{
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.99838411827929, 8.256932916927672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.49325834474698, 18.775960278638806`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-94.54859323039223, 
                    9.357204192923962}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.03242994147193, 9.590645244130759}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-88.55406957455209, -32.98214099902842}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.86015960079541, -23.534424267023446`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-85.08365391279318, -13.046602422848107`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.12495176991595, -13.566654978933292`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-91.16624962703874, -14.086707535018476`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.08578647374048, -14.078017125032053`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-88.43792345910174, 
                    28.194716364353646`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.2759488931973, 28.746057782651484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-81.53910191562701, 
                    46.95546282600281}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.82653812145992, 38.126431013476065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.11397432729284, 
                    29.297399200949318`}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.61481699030819, 30.084140059958788`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-89.44817500616637, 
                    7.156661640931382}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-89.54897475749891, 5.028920069584416}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-81.45367380460081, \
-10.734747971688416`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.55172415671615, -3.9167847367254836`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.64977450883147, 
                    2.9011784982374484`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-94.72965073216294, -1.6339823953902717`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.44817500616637, 
                    7.156661640931382}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-86.96488750398602, 7.935868774788292}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-83.12777830745127, -33.07775697609271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.84092394100168, -33.02994898756056}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.55406957455209, -32.98214099902842}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.13836634346728, -33.92711376571184}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-88.43792345910174, 
                    28.194716364353646`}, {-86.66466973841855, 
                    27.627650281124996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.55129659876015, 27.91118332273932}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-84.48160000180567, 
                    8.715075908645202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.57313487011211, 18.1713630948851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.66466973841855, 
                    27.627650281124996`}, {-80.58250731026011, 
                    27.685544951745968`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.62358852433934, 27.656597616435484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.43355409348479, -22.8379349728011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-85.08365391279318, -13.046602422848107`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-83.22495707251528, -12.117996690130159`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-84.48160000180567, 
                    8.715075908645202}, {-78.50048404770493, 
                    8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4910420247553, 8.466637515253717}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-81.7834542741764, -32.62926752275409}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.45561629081384, -32.8535122494234}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-83.12777830745127, -33.07775697609271}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.7514556032827, -41.7347929220393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.7834542741764, -32.62926752275409}, \
{-78.87717150360044, -32.49460254085043}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.33031288888841, -32.561935031802264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.09162221486844, 46.52273156813992}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.53910191562701, 
                    46.95546282600281}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.07734863046838, 48.466422069864365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-81.36626023223738, -11.189390957412211`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-81.4099670184191, -10.962069464550314`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.45367380460081, -10.734747971688416`}, \
{-78.50048404770493, 8.218199121862233}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.97707892615287, -1.2582744249130915`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.36626023223738, -11.189390957412211`}, \
{-77.67677192414203, -11.956972610329426`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.5215160781897, -11.573181783870819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-80.18956065289493, 
                    27.86021819171431}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-80.38603398157753, 27.77288157173014}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.58250731026011, 
                    27.685544951745968`}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.26695715567759, 19.271491737083245`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-76.64414251410987, 
                    46.09000031027703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-78.41685158350239, 36.97510925099567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-80.18956065289493, 
                    27.86021819171431}, {-67.73689616029075, 
                    28.181489658814776`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.96322840659283, 28.020853925264543`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.44221119117111, -31.880790626031356`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.87717150360044, -32.49460254085043}, \
{-73.74600561523557, -50.00514709858542}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.311588559418, -41.249874819717924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-78.50048404770493, 
                    8.218199121862233}, {-76.16656147408565, 
                    8.906633059937677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.33352276089529, 8.562416090899955}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.27334782264302, -11.721726727508031`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.97505987339252, -11.839349668918729`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-77.67677192414203, -11.956972610329426`}, \
{-76.0072508787418, -31.266978711212285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.84201140144191, -21.611975660770856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.64414251410987, 
                    46.09000031027703}, {-74.52279571197035, 
                    46.567229497359925`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.58346911304011, 46.328614903818476`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-70.05018641104522, 6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.16176711684412, -2.7576966281137887`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.27334782264302, -11.721726727508031`}, \
{-67.9725455042597, -13.207657825715001`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.12294666345136, -12.464692276611515`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-75.95140700109506, 
                    10.85743852242052}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-76.05898423759035, 9.8820357911791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.16656147408565, 
                    8.906633059937677}, {-70.05018641104522, 
                    6.206333471280454}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-73.10837394256544, 7.5564832656090655`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-76.0072508787418, -31.266978711212285`}, \
{-73.78433454384609, -31.206758297883994`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.89579271129395, -31.23686850454814}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.95140700109506, 
                    10.85743852242052}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.90720725420583, 18.647249175512123`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-73.7182345592438, 
                    46.37049839591512}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-74.12051513560706, 46.468863946637526`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-74.52279571197035, 
                    46.567229497359925`}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.93174087284552, 54.979112393587826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-70.02750155038757, -32.9092987659583}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.90591804711683, -32.058028531921146`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.78433454384609, -31.206758297883994`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.11945628371264, -23.20292114142098}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-69.15240792489001, -51.131003651016265`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-71.4492067700628, -50.56807537480084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.74600561523557, -50.00514709858542}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.1475674839937, -51.702033870110256`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-70.64007126412868, 38.49286453227817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.7182345592438, 
                    46.37049839591512}, {-65.59364768906335, 
                    48.19821094048699}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.65594112415357, 47.284354668201054`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.05018641104522, 
                    6.206333471280454}, {-68.64070525362567, 
                    6.11255639030984}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.34544583233544, 6.159444930795146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.81791629617231, -41.77995051571009}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-70.02750155038757, -32.9092987659583}, \
{-61.972258162446835`, -32.842276019255856`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.99987985641721, -32.87578739260708}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-67.60833104195707, -50.650602265461885`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-68.38036948342355, -50.89080295823908}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-69.15240792489001, -51.131003651016265`}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.19610462851932, -58.500939789420215`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-65.51468607151688, 
                    4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.07769566257127, 5.420057466879703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-68.64070525362567, 
                    6.11255639030984}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.20000401531115, 15.330075494224277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-65.51468607151688, 4.7275585434495655`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.74361578788829, -4.2400496411327175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.9725455042597, -13.207657825715001`}, \
{-64.45457802357919, -15.19908398495797}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.21356176391944, -14.203370905336484`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-67.56190796901356, 
                    30.615230668641217`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.64940206465215, 29.398360163727997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.73689616029075, 
                    28.181489658814776`}, {-65.8630075073166, 
                    26.437059828603722`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-66.79995183380368, 27.30927474370925}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.60833104195707, -50.650602265461885`}, \
{-63.73159223112421, -50.777066488515395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.66996163654065, -50.71383437698864}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-67.56190796901356, 
                    30.615230668641217`}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.554072284328115`, 38.04919545118791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.8630075073166, 
                    26.437059828603722`}, {-61.75930277699662, 
                    24.547594598138712`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.81115514215661, 25.49232721337122}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-65.49330212706394, 
                    63.51715717401222}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.54347490806364, 55.8576840572496}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.59364768906335, 
                    48.19821094048699}, {-57.93264495124472, 
                    45.8236503132428}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.763146320154036`, 47.01093062686489}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.51468607151688, 
                    4.7275585434495655`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.831099853800815`, 4.4389346623944075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-63.93005289555318, 
                    63.792262484266146`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", {-64.71167751130857, 63.65470982913918}]
                    }}, {
                    {GrayLevel[0], 
                    LineBox[{{-65.49330212706394, 
                    63.51715717401222}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.45204631048392, 65.71022007552676}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.45457802357919, -15.19908398495797}, \
{-63.94211641284279, -15.247842455873194`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-64.19834721821098, -15.223463220415582`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.218916009759354`, -16.269417764693895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.94211641284279, -15.247842455873194`}, \
{-55.068495105951435`, 2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.50530575939712, -6.597739573513421}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.136963298646094`, 62.82533898473725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.93005289555318, 
                    63.792262484266146`}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.31423893976368, 71.63182427895093}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-63.27421671489111, -51.052487091392166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.50290447300766, -50.91477678995378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.73159223112421, -50.777066488515395`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.90736157908893, -43.01750471532905}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-61.057901040978145`, -66.84277369028972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-62.16605887793463, -58.94763039084094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-63.27421671489111, -51.052487091392166`}, \
{-57.54006037820998, -51.80046559983969}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.40713854655054, -51.426476345615924`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-60.49571560667592, -17.290993073514596`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.233986884561375`, -25.066634546385224`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.972258162446835`, -32.842276019255856`}, \
{-58.08313092705364, -35.25794294214271}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.02769454475023, -34.050109480699284`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.75930277699662, 
                    24.547594598138712`}, {-58.49974064332942, 
                    24.187700521375316`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-60.12952171016302, 24.367647559757014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-56.00198579191512, -68.57647333778769}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.52994341644663, -67.7096235140387}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-61.057901040978145`, -66.84277369028972}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-65.56501979951838, -69.09313826661361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-60.49571560667592, -17.290993073514596`}, \
{-56.15201651473997, -17.66512238081412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.32386606070794, -17.478057727164355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-58.14751363608475, 
                    4.1503107813392495`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-58.323627139707085`, 14.169005651357283`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.49974064332942, 
                    24.187700521375316`}, {-56.01537764349589, 
                    24.801710273373125`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.25755914341265, 24.49470539737422}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.14751363608475, 
                    4.1503107813392495`}, {-56.268664208232366`, 
                    3.22586137699904}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.20808892215856, 3.6880860791691448`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.08313092705364, -35.25794294214271}, \
{-55.07095410259575, -34.9791757058214}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.5770425148247, -35.118559323982055`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-57.54623659964266, 
                    45.48316023373461}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.73944077544369, 45.6534052734887}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.93264495124472, 
                    45.8236503132428}, {-56.34387370173901, 
                    61.858415485208354`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.13825932649186, 53.84103289922558}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54623659964266, 
                    45.48316023373461}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-56.75913105249639, 45.20211378358148}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.38795629453709, -58.91313488607399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.54006037820998, -51.80046559983969}, \
{-50.90820817479282, -49.74620810286316}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.2241342765014, -50.773336851351424`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.34387370173901, 
                    61.858415485208354`}, {-52.40071976190087, 
                    63.166247642445725`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-54.372296731819944`, 62.51233156382704}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-55.068495105951435`, 
                    2.0523633088463504`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.6685796570919, 2.6391123429226955`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.268664208232366`, 
                    3.22586137699904}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.03815757996881, 11.284993376931173`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.44030008134274, -19.279735320117325`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.15201651473997, -17.66512238081412}, \
{-49.470721699996396`, -5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.81136910736818, -11.813053056352496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.972025505350125`, 
                    44.92106733342836}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.99370157442301, 34.86138880340074}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.01537764349589, 
                    24.801710273373125`}, {-55.74865298664452, 
                    24.773359328364197`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.882015315070205`, 24.787534800868663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-51.235852210864195`, -66.0258041723083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.618919001389656`, -67.30113875504799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-56.00198579191512, -68.57647333778769}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-57.21754038386208, -74.86400964843202}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.972025505350125`, 
                    44.92106733342836}, {-51.19351329491127, 
                    45.05542300240451}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.5827694001307, 44.98824516791643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-48.4322515168141, 
                    21.853558939371563`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.09045225172931, 23.31345913386788}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.74865298664452, 
                    24.773359328364197`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.28583773973172, 32.74939781262867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.72858364794551, -20.89434825942053}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.89976887527063, -27.936761982620965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.07095410259575, -34.9791757058214}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.67614342432652, -36.10613123241578}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-55.068495105951435`, 
                    2.0523633088463504`}, {-52.78814370283062, 
                    1.2336070807496133`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.928319404391026`, 1.6429851947979819`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-49.470721699996396`, \
-5.960983731890874}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-51.129432701413506`, -2.3636883255706302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.78814370283062, 
                    1.2336070807496133`}, {-43.45241478251513, 
                    4.7102628000145}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.12027924267287, 2.9719349403820567`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-52.249369469419065`, 
                    76.55349535050192}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-52.32504461565997, 69.85987149647383}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.40071976190087, 
                    63.166247642445725`}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.945052771215785`, 62.1983016506656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-45.24059498034163, 
                    77.20572350251203}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.744982224880346`, 76.87960942650697}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-52.249369469419065`, 
                    76.55349535050192}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.021430927037386`, 79.08089035091793}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.235852210864195`, -66.0258041723083}, \
{-47.49564261633839, -65.7413733190541}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.36574741360129, -65.88358874568121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-48.609412037979666`, 
                    44.093042290426745`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.90146266644547, 44.57423264641562}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-51.19351329491127, 
                    45.05542300240451}, {-47.4893857805307, 
                    61.230355658885465`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-49.34144953772098, 53.14288933064499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-50.28133274605729, -37.23308675901015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.59477046042505, -43.48964743093666}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.90820817479282, -49.74620810286316}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.00437898479191, -50.95811072329434}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.72858364794551, -20.89434825942053}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.26521655646937, -20.861090757778197`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-50.28133274605729, -37.23308675901015}, \
{-44.508059053934154`, -36.115186215578746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.394695899995725`, -36.67413648729445}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.470721699996396`, -5.960983731890874}, \
{-41.87738837292489, -10.318132556314113`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.67405503646064, -8.139558144102494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-44.823022492818914`, 
                    40.72543629689315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.716217265399294`, 42.40923929365995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.609412037979666`, 
                    44.093042290426745`}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.88414167946196, 50.915511885181004`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.11995123425967, 20.598842158117435`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-47.952697427358274`, 22.122351719009906`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.823457317963104`, 15.348903722786945`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-45.89629642898172, -64.66075551553007}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.69596952266005, -65.20106441729209}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.49564261633839, -65.7413733190541}, \
{-44.230310952875904`, -78.57857747174792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.86297678460714, -72.159975395401}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.4893857805307, 
                    61.230355658885465`}, {-43.49547010144615, 
                    61.58817954863413}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49242794098842, 61.4092676037598}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.9401371383158, 30.629083073344596`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.75201825011875, 23.228180562720766`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-45.100549794791, -52.170013343725515`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-45.49842311188636, -58.41538442962779}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.89629642898172, -64.66075551553007}, \
{-39.602040858691424`, -65.30472142486298}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.74916864383657, -64.98273847019652}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.008889285274186`, 75.46458048919308}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.24059498034163, 
                    77.20572350251203}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-44.17827245130195, 83.71664806514507}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-45.100549794791, -52.170013343725515`}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.621207635480225`, -51.0889331772988}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.823022492818914`, 
                    40.72543629689315}, {-40.407130938729146`, 
                    38.86702164804095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.61507671577403, 39.79622897246705}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-43.801849464993225`, -20.827833256135865`}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-44.15495425946369, -28.471509735857303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.508059053934154`, -36.115186215578746`}, \
{-42.16221542612501, -37.07788374554946}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.33513724002958, -36.5965349805641}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-38.53056009385914, -80.40258930048626}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.380435523367524`, -79.4905833861171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-44.230310952875904`, -78.57857747174792}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-48.70902263730776, -81.63035898014164}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.801849464993225`, -20.827833256135865`}, \
{-43.711635981114384`, -20.77943150301245}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.756742723053804`, -20.803632379574157`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.16390223730728, -19.119919377863823`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.711635981114384`, -20.77943150301245}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.31750332247324, -27.590495724671648`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-40.77718359020674, 
                    73.72343747587412}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.136326845826446`, 67.65580851225413}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.49547010144615, 
                    61.58817954863413}, {-37.15887132094425, 
                    57.737981479935264`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-40.3271707111952, 59.6630805142847}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-42.645839233368044`, 8.031972434362542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.04147243611388, 1.7869145435442988`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-40.14186547616945, -50.00785301087208}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.15204045114723, -43.54286837821077}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-42.16221542612501, -37.07788374554946}, \
{-30.923370663832106`, -34.40155994633084}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.54279304497856, -35.73972184594015}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-41.24677843321254, -13.889269904514656`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.25395923131876, -5.7272831346200075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.04163056973397, -38.60132967866455}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.77718359020674, 
                    73.72343747587412}, {-35.45819962782817, 
                    74.20931628075671}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.117691609017456`, 73.96637687831542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.659122177637805`, -17.630631835746723`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.407130938729146`, 
                    38.86702164804095}, {-38.32387710039718, 
                    38.809067062210715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.36550401956316, 38.83804435512583}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-40.14186547616945, -50.00785301087208}, \
{-37.11536476742247, -50.610315321202044`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.62861512179596, -50.30908416603707}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.976573669334854`, -71.00755888969321}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.602040858691424`, -65.30472142486298}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.79010955202217, -63.614379655508}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-34.35110647997828, -76.71039635452345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.4408332869187, -78.55649282750485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.53056009385914, -80.40258930048626}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-38.8712302277999, -86.19701964186851}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-35.99466286146045, 
                    37.75295101357002}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-37.15926998092881, 38.28100903789037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-38.32387710039718, 
                    38.809067062210715`}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.427167168958015`, 47.68118913870828}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.15887132094425, 
                    57.737981479935264`}, {-35.87131810077115, 
                    57.51325657693584}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.515094710857696`, 57.62561902843555}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-33.978178245352915`, -61.92403788615303}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.54677150638769, -56.26717660367754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-37.11536476742247, -50.610315321202044`}, \
{-31.65267335852497, -48.29072291625255}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.38401906297372, -49.4505191187273}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.10353612700529, 38.1329544780926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.56983158747232, 33.59336551031912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-34.530457237518846`, 
                    56.553311215205845`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-35.200887669145, 57.03328389607084}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.87131810077115, 
                    57.51325657693584}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.4552361531234, 64.40784018167177}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.912711926146134`, 
                    86.65484177538883}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.685455776987155`, 80.43207902807276}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-35.45819962782817, 
                    74.20931628075671}, {-31.039154205475658`, 
                    71.3024237864077}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.24867691665192, 72.7558700335822}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.3494798394784, -18.202144804663277`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.3910617243674, -18.179066014223714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.530457237518846`, 
                    56.553311215205845`}, {-30.290406933959307`, 
                    55.6674686412066}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.410432085739075`, 56.11038992820622}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.35110647997828, -76.71039635452345}, \
{-30.912028514504264`, -76.16844160756254}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-32.63156749724127, -76.43941898104299}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.368925550725564`, 44.707620731481825`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.127695138676554`, 37.94403698520611}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-33.587946737909625`, 26.749498316930747`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.43264360925639, -18.15598722378415}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.6742328105825, -17.811312624005232`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-33.978178245352915`, -61.92403788615303}, \
{-28.802228837858305`, -62.790879432843326`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.390203541605608`, -62.35745865949818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    84.26599105779111, 23.74750688611607}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.64740094375304, 24.103722719777075`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{83.02881082971496, 24.459938553438082`}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.76650800126899, 31.223205081501376`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.483167580523, 13.879957719358774`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{84.26599105779111, 23.74750688611607}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.70490572337205, 23.738387447514732`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.59200687780523, -19.572090620682328`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.70034410325489, 4.012408552601478}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.04001866484512, 3.7531553756709757`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-26.256544271899624`, 
                    85.40990152921059}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.08462809902288, 86.0323716522997}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.912711926146134`, 
                    86.65484177538883}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-34.20359194668871, 89.87888035953313}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-31.170518995301386`, -41.4175019110549}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.65267335852497, -48.29072291625255}, \
{-24.276604139887638`, -51.36354860904116}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.964638749206305`, -49.827135762646854`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-31.039154205475658`, 
                    71.3024237864077}, {-25.994374597817284`, 
                    71.57107457874964}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.51676440164647, 71.43674918257867}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.923370663832106`, -34.40155994633084}, \
{-30.805675993084883`, -34.4108198806719}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.864523328458496`, -34.40618991350137}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.596200666239152`, -74.34994320803924}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.912028514504264`, -76.16844160756254}, \
{-24.94197104995801, -86.69796974957202}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.926999782231135`, -81.43320567856728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-30.74702031258134, -34.47755039326458}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.64380694345996, -27.877072351629156`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-28.90576525451005, -35.08391923197799}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-24.525441708900996`, 
                    50.902283520348455`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.40792432143015, 53.28487608077752}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-30.290406933959307`, 
                    55.6674686412066}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.04198534479736, 61.39677111648417}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.37969322643534, 3.493902198740473}, {
                    86.9158220119086, -17.46663802422631}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.14775761917197, -6.986367912742918}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.70034410325489, 4.012408552601478}, {
                    87.29530422752369, 4.030147966157095}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{86.99782416538929, 4.021278259379287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-26.28037281797404, -72.53144480851591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-27.541300827916174`, -67.66116212067962}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-28.802228837858305`, -62.790879432843326`}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-26.06118046461815, -60.333565425122124`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{86.9158220119086, -17.46663802422631}, {
                    88.9137211140113, -17.881205552910842`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.91477156295994, -17.673921788568578`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.6439095555522, 2.438589886764805}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.29530422752369, 4.030147966157095}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.91144851870004, 10.563662391277832`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    89.60678678373809, -17.783915261467996`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.26025394887469, -17.83256040718942}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.105990707972733`, -41.063681331297744`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.386129691313652`, -34.477818347627505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{88.9137211140113, -17.881205552910842`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{90.89212865062768, -27.481527162079953`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.28037281797404, -72.53144480851591}, \
{-20.220762356882105`, -73.47143613355773}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.250567587428073`, -73.00144047103683}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.257362407172536`, 83.32054104407173}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.256544271899624`, 
                    85.40990152921059}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.767565409264968`, 91.55989359175831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-22.258180542445448`, 
                    81.23118055893288}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.126277570131364`, 76.40112756884126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-25.994374597817284`, 
                    71.57107457874964}, {-21.793563755635418`, 
                    67.12607359176174}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.89396917672635, 69.34857408525569}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-19.535857355381367`, -87.2807125278104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.23891420266969, -86.9893411386912}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.94197104995801, -86.69796974957202}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.10606367274024, -90.5005932780831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.525441708900996`, 
                    50.902283520348455`}, {-22.089227519410013`, 
                    50.33799173629489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.307334614155504`, 50.62013762832167}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-23.320132091377996`, -57.87625141740092}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-23.79836811563282, -54.61990001322104}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-24.276604139887638`, -51.36354860904116}, \
{-19.088815539003168`, -46.50380510449677}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-21.6827098394454, -48.93367685676897}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    95.99251488358071, 0.8470318073725147}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.7996508336594, -8.468441727047741}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{89.60678678373809, -17.783915261467996`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.86390935653722, -18.53901797472163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-23.320132091377996`, -57.87625141740092}, \
{-16.445568329495096`, -60.96832170624518}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-19.882850210436544`, -59.42228656182305}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.99251488358071, 0.8470318073725147}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.99434994183983, 0.8602610885441834}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.258180542445448`, 
                    81.23118055893288}, {-15.511377836457221`, 
                    81.38469603545083}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.884779189451336`, 81.30793829719185}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-18.175163756303302`, 
                    46.7505945892017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-20.132195637856658`, 48.54429316274829}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-22.089227519410013`, 
                    50.33799173629489}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.45575726464967, 57.09750524440943}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-21.793563755635418`, 
                    67.12607359176174}, {-16.131528418632843`, 
                    65.74214362660554}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.96254608713413, 66.43410860918364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.94948818903384, 14.146090702602597`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.68378428414512, 6.034247479261239}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{95.91993370500273, 27.932137533214792`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.39806026740441, -78.21250916885171}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-20.220762356882105`, -73.47143613355773}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.517018655208997`, -70.94361172477872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{93.60012609693776, 35.060739333540425`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{87.84025524038427, 47.60143902539353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.83036051087635, 54.39918035832024}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-16.575358177926717`, -82.95358220414569}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.05560776665404, -85.11714736597804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.535857355381367`, -87.2807125278104}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.84225173798776, -92.81002843077408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-19.088815539003168`, -46.50380510449677}, \
{-13.260873230439485`, -45.119699124282434`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-16.174844384721325`, -45.811752114389606`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-18.10907232055314, 42.062855308499365`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.006667178201557`, 47.83752416443889}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.16752963835786, 65.79463174476872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.78377926497262, 71.54889964752971}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.14497622423106, 81.96593691003518}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.829696838774936`, 86.04623990146818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.003958990798736`, 92.01278367885132}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.13164252721758, 94.6192076403304}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.956923549934732`, 97.92692872041377}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.05171765852187, 99.16731574065369}]}}, {
                    {GrayLevel[0], 
                    
                    LineBox[{{-16.575358177926717`, -82.95358220414569}, \
{-11.301212457316947`, -82.371201488832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.938285317621832`, -82.66239184648884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-14.813274953535887`, -68.41578731599972}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.629421641515492`, -64.69205451112245}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.445568329495096`, -60.96832170624518}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.179546867137653`, -58.50140456817503}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-14.822287009889326`, 
                    63.85701875252397}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-15.476907714261085`, 64.79958118956475}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-16.131528418632843`, 
                    65.74214362660554}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.74926028896525, 71.01716125677672}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.881691526282385`, -34.410506675207486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-11.366992159297657`, 
                    76.29217888694788}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.43918499787744, 78.83843746119936}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-15.511377836457221`, 
                    81.38469603545083}, {-10.975800487521262`, 
                    90.76864478929444}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-13.243589161989242`, 86.07667041237264}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.822287009889326`, 
                    63.85701875252397}, {-8.219975547449456, 
                    60.96211518297156}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.52113127866939, 62.409566967747764`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.813274953535887`, -68.41578731599972}, \
{-10.04382960795873, -69.67514677035881}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.428552280747308`, -69.04546704317926}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.1069616051161963`, 99.92251214306944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.879258049715915, 99.41033811431909}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-24.253530764368442`, 96.96577879512597}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-11.610528936170674`, -43.05115424856789}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.43570108330508, -44.085426686425166`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-13.260873230439485`, -45.119699124282434`}, \
{-9.913525404780207, -56.03448743010489}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.587199317609846`, -50.57709327719366}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}]}, 
                    {GrayLevel[0], 
                    
                    InsetBox["\<\"\"\>", \
{-31.861473474668927`, 94.66229543981166}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-46.41017032415295, 88.50005586588208}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-53.74894155534967, 84.19041222765999}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.659997556616851`, -38.43574964114723}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-63.526068956281605`, 77.14286073430063}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-9.088736320105397, 53.3852002852679}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.68634654634686, 45.41942443763076}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, \
{-11.205705566353938`, -41.38256506903577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-11.408117251262306`, -42.21685965880183}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.610528936170674`, -43.05115424856789}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.973269691015821, -46.359543730030175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.366992159297657`, 
                    76.29217888694788}, {-5.294261338903337, 
                    76.10711025350297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.330626749100498, 76.19964457022542}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.673062575864725, -79.41511321378499}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.301212457316947`, -82.371201488832}, \
{-4.27656725889604, -90.01740226478115}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.788889858106494, -86.19430187680658}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.8904210240531087`, -39.88857700598541}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-6.064372658679889, 
                    89.89662322846004}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.520086573100576, 90.33263400887725}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.975800487521262`, 
                    90.76864478929444}, {-14.327796386457775`, 
                    98.96824869981386}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-12.65179843698952, 94.86844674455415}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-69.88225171124647, 71.35880918600344}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-79.50693115984741, 60.54637404130263}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-6.044912694412502, -76.459024938738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-8.044371151185615, -73.0670858545484}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-10.04382960795873, -69.67514677035881}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-6.074061284401643, -66.41997352060221}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-9.913525404780207, -56.03448743010489}, \
{-5.1059048148331225`, -57.36252504369652}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.509715109806665, -56.698506236900705`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-84.14438581564193, 53.839567053257724`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-6.339302040110983, 
                    57.84594683085973}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.27963879378022, 59.404031006915645`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-8.219975547449456, 
                    60.96211518297156}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.791486031280232, 65.73383958773647}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-88.71147994023966, 45.92921683325612}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.339302040110983, 
                    57.84594683085973}, {-1.7498137066185824`, 
                    56.301041604621496`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-4.0445578733647825`, 57.07349421774062}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 
                    89.89662322846004}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.314296751920705, 86.5298709628052}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.064372658679889, 89.89662322846004}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.4237880779691134`, 94.94460999288731}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-6.044912694412502, -76.459024938738}, {
                    0.8633603500157571, -77.09867141586078}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.5907761721983724`, -76.77884817729938}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-92.96151209424656, 36.37596663587729}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-96.61362488165096, 25.10647822814675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-98.813928381265, 14.583080916331397`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-1.3629965151110075`, 
                    70.50556399250137}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.3286289270071725`, 73.30633712300217}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.294261338903337, 
                    76.10711025350297}, {-0.564220845161521, 
                    83.16311869715038}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.929241092032429, 79.63511447532667}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, \
{-2.1042929608445573`, -63.16480027084562}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-3.6050988878388397`, -60.26366265727107}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-5.1059048148331225`, -57.36252504369652}, {
                    1.6639895541390333`, -49.66793321149246}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-1.7209576303470446`, -53.515229127594495`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.75806501032275, 4.994696584619727}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.90469516179414, -3.0019182075580475`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-97.93380845503343, -19.46140951809685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-95.29247835100354, -29.862789426771663`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-0.29158770624672437`, -89.80041834631334}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-2.284077482571382, -89.90891030554724}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-4.27656725889604, -90.01740226478115}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.582346970165391, -94.7114392294236}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-91.64588485975665, -39.669886510227826`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-87.97211975312248, -47.429757678023144`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-82.03654638827287, -57.01422257195142}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-2.1042929608445573`, -63.16480027084562}, {
                    4.005263662698364, -65.68143337812447}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.9504853509269033, -64.42311682448505}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.1173759743382974`, 51.72829198487326}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.7498137066185824`, 56.301041604621496`}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.3848162586220933`, 59.73183823485944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-77.38188237797127, -63.250200215045965`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-67.23523106194965, -73.92373150717572}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.1500960809448385, 41.72129775117048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-1.3629965151110075`, 70.50556399250137}, {
                    3.1099956100167914`, 69.68044622567213}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{0.8734995474528919, 70.09300510908675}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-61.415709270824856`, -78.82775306524513}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.564220845161521, 83.16311869715038}, {
                    4.968292372587221, 83.59419598150416}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.20203576371285, 83.37865733932728}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.6585404139137903`, -86.38562471674453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-0.29158770624672437`, -89.80041834631334}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{1.7668915318808052`, -94.8636121258979}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-50.01623978023818, -86.51563827701094}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    3.608668534074305, -82.97083108717574}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.236014442045031, -80.03475125151826}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{0.8633603500157571, -77.09867141586078}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{3.135933665607793, -72.73517835709934}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-43.028322800238705`, -90.17029302436863}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-29.903804514127447`, -95.358878608262}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-22.343049426663292`, -97.37694237183379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{2.609447992999704, 44.34187136594028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{1.6639895541390333`, -49.66793321149246}, {
                    6.380091960771905, -48.196361878549155`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.0220407574554695`, -48.93214754502081}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-7.413420210583389, -99.66393937881878}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    6.5194462238627695`, 63.162634865097374`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.81472091693978, 66.42154054538474}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.1099956100167914`, 69.68044622567213}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.082006795623833, 72.85959583021852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-0.056671484861850585`, -99.92460423452701}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.608668534074305, -82.97083108717574}, {
                    10.44607806517008, -83.55576031453415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.027373299622193, -83.26329570085494}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{6.180330113978112, 47.98850616923097}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    5.408506981199829, -68.37168529833791}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.7068853219490965`, -67.02655933823118}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.005263662698364, -65.68143337812447}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.056160599420679, -59.62173871725463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.960501314029532`, -98.65118684838296}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.044590492904966`, -96.95562458042653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.054017981230876, 76.0387454347649}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.011155176909048, 79.81647070813453}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{4.968292372587221, 83.59419598150416}, {
                    9.60655719763523, 90.26685883295937}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.2874247851112255`, 86.93052740723176}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.408506981199829, -68.37168529833791}, {
                    10.238653423113641`, -69.42180233879748}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.8235802021567356`, -68.8967438185677}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{5.867564614193478, -38.67716251808169}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.04537811298214, -40.240325807817264`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.90629754812062, -94.31756844966038}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    7.780490515825043, -41.520915522406206`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{7.080291238298473, -44.858638700477684`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.380091960771905, -48.196361878549155`}, {
                    10.107057536142992`, -53.562044056384785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.243574748457448, -50.879202967466966`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{6.5194462238627695`, 63.162634865097374`}, {
                    11.442453369606875`, 61.54337657266726}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.980949796734823, 62.353005718882315`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{9.847605291251599, -41.229210299128496`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.17007719634171, -90.51230116756551}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.14629704820533, -82.69247409822442}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.36205231778087, -78.0322434964229}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.37084377514594, -71.87500639899875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.29633970269578, -64.40601448751593}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{85.18768950284726, -52.24721390727096}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{89.4692805043538, -44.34666271144607}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{10.82096459876599, 51.71315735824861}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.720894336469286`, 44.582892407363275`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{94.31769388148166, -32.93791367749095}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.054017981230876, 76.0387454347649}, {
                    16.777451326385027`, 74.53785125332614}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.915734653807952`, 75.28829834404553}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    15.338114304248561`, 88.77315648301385}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.472335750941895`, 89.52000765798661}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{9.60655719763523, 90.26685883295937}, {
                    7.546190365504516, 99.71486855513358}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.576373781569872, 94.99086369404648}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.107057536142992`, -53.562044056384785`}, {
                    15.56959719029909, -55.126141594792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.83832736322104, -54.34409282558839}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.823142669635999`, -71.81711917264391}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.238653423113641`, -69.42180233879748}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{15.005554267199592`, -64.58529824885451}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{96.94294175252779, -24.04404963585405}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.233307005324601`, -88.45439150975311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.839692535247341`, -86.00507591214364}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{10.44607806517008, -83.55576031453415}, {
                    15.407631916158355`, -74.21243600649034}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.926854990664218`, -78.88409816051225}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    13.265834624870932`, 54.604844743160285`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{12.354143997238904`, 58.07411065791378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.442453369606875`, 61.54337657266726}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{14.828843559990865`, 64.80889644784075}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{98.83220993487163, -14.419740862984627`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.63133903758606, -42.91993333530172}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.188394658067832`, -34.92489815538488}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{13.265834624870932`, 54.604844743160285`}, {
                    20.277940643351904`, 53.06954176758868}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{16.77188763411142, 53.83719325537449}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{99.76978647025292, -4.335935334139066}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{97.83570659941469, 20.413222412655983`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{91.18832078529675, 40.91893520029022}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{80.01593508411491, 59.900391570506564`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    22.56295825925341, -87.43449035787265}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.898132632289006`, -87.94444093381287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.233307005324601`, -88.45439150975311}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{13.803242628605572`, -93.84298069260339}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.85996625303593, 84.03012538305316}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.338114304248561`, 88.77315648301385}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.3473582262894, 93.0036254988338}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.407631916158355`, -74.21243600649034}, {
                    20.699564070815583`, -74.3685396857648}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.053597993486967`, -74.29048784612758}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    19.772455111285545`, -59.748794158911565`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.67102615079232, -57.437467876851784`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{15.56959719029909, -55.126141594792}, {
                    23.34795800849396, -44.90236159475264}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{19.458777599396527`, -50.01425159477232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.92087383400447, 76.7690526973193}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.01876153713047, 89.23906635185872}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    18.215233750374857`, 68.07441632301423}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{17.496342538379942`, 71.30613378817019}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{16.777451326385027`, 74.53785125332614}, {
                    20.381818201823304`, 79.28709428309247}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{18.579634764104163`, 76.91247276820931}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.92501294051845, 96.54440062674533}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{4.3814934341230884`, 99.85373265622408}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{18.215233750374857`, 68.07441632301423}, {
                    25.724750872858436`, 64.32239404403869}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.969992311616647`, 66.19840518352646}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-17.803191466544046`, 98.33906717705995}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.07031383627642, 40.310728854812254`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{19.772455111285545`, -59.748794158911565`}, {
                    24.028708326184773`, -61.31008126581738}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.90058171873516, -60.52943771236447}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{21.8005438115321, 46.77651627920811}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.277940643351904`, 53.06954176758868}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.45645717941259, 55.4957630374699}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.381818201823304`, 79.28709428309247}, {
                    26.747256177207586`, 80.49896872937495}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.564537189515445`, 79.89303150623371}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.62713228498842, -76.63949962998656}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{20.699564070815583`, -74.3685396857648}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.047595583088324`, -68.61879457813659}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-39.805210944746776`, 91.66524578572776}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{22.569677830281126`, 33.99399016680309}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.370358211133293`, 26.56102432852719}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    24.554700499161253`, -78.91045957420832}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.55882937920733, -83.17247496604048}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{22.56295825925341, -87.43449035787265}, {
                    27.59717682791983, -92.66968045447526}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.080067543586622`, -90.05208540617394}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-59.24595868431494, 80.53983571248483}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-75.37573826381231, 65.64713913342852}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.07493357227531, 40.27714286823488}, {
                    23.323146979712302`, 40.48349079082753}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{23.199040275993806`, 40.38031682953121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-99.40742513796832, -10.119235002031811`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-85.46213112593296, -51.89537475481049}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-72.65596994510364, -68.60718938538083}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.323146979712302`, 40.48349079082753}, {
                    25.902489602900747`, 40.85132267586094}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.612818291306525`, 40.66740673334424}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{23.34795800849396, -44.90236159475264}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.673986116801878`, -44.26469338305911}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-55.81041464877433, -82.91684322380586}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    25.39562709536106, -62.869049470508365`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.712167710772917`, -62.08956536816287}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.028708326184773`, -61.31008126581738}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.243892799329856`, -53.362011286584845`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{24.28012892405208, -28.49079525700283}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.19429319826579, -23.290995819386147`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.462069249457507`, -28.912291234918964`}, {
                    25.693051195333904`, -30.29218092188315}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{25.077560222395704`, -29.602236078401056`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{24.554700499161253`, -78.91045957420832}, {
                    30.988926295391146`, -77.58154787696752}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{27.771813397276198`, -78.24600372558791}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.39562709536106, -62.869049470508365`}, {
                    31.569452252404535`, -64.08673552884099}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.482539673882798`, -63.47789249967468}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    28.000014225109798`, -43.62702517136558}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.84653271022185, -36.959603046624366`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.693051195333904`, -30.29218092188315}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.56481749218096, -30.48118443235643}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    26.63497371547327, 57.92198430735112}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{26.17986229416585, 61.1221891756949}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.724750872858436`, 64.32239404403869}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.951846004158064`, 66.8390425267524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    32.41770749936698, 44.56630056359704}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.160098551133864`, 42.70881161972899}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{25.902489602900747`, 40.85132267586094}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{31.677112409353377`, 34.21139359709609}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.63497371547327, 57.92198430735112}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.711776518626174`, 56.08372672432975}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-36.241028328631565`, -93.14733339492247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.064014774892826`, 26.491337855007174`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    30.00626204660684, 84.03257794352028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.376759111907212`, 82.26577333644761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{26.747256177207586`, 80.49896872937495}, {
                    32.17894113545769, 69.35569100946611}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.46309865633264, 74.92732986942053}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{-14.51838640101445, -98.87241026390191}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.92798703741465, -87.55064290198271}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{27.59717682791983, -92.66968045447526}, {
                    28.541356609637408`, -95.84044533954079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{28.06926671877862, -94.25506289700803}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{28.000014225109798`, -43.62702517136558}, {
                    30.41618075417195, -45.357066360102}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.208097489640874`, -44.49204576573379}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    34.143270630889546`, 83.79602458281173}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.07476633874819, 83.91430126316601}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.00626204660684, 84.03257794352028}, {
                    28.493423732706663`, 95.85470673883692}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{29.24984288965675, 89.9436423411786}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{8.099274510947438, -99.57918789046806}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    30.459077272474936`, -45.4139413073523}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{30.437629013323445`, -45.38550383372716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.41618075417195, -45.357066360102}, {
                    43.43658378902801, -30.670187942829706`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{36.926382271599984`, -38.013627151465855`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.459077272474936`, -45.4139413073523}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.21722773328142, -47.376888437674936`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.70197667175805, -71.94882532656784}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{30.988926295391146`, -77.58154787696752}, {
                    38.258797246909474`, -82.43160534949017}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.62386177115031, -80.00657661322884}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.329400378775475`, -86.32906511891953}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57719357517246, -57.76208221621772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    34.415027048124955`, -66.31610277616817}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.99223965026474, -65.20141915250457}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{31.569452252404535`, -64.08673552884099}, {
                    37.975378194087895`, -49.339835567997575`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{34.77241522324621, -56.71328554841928}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{33.20769846100061, 10.152643501017234`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.3901300484455, 16.126372865264113`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.17894113545769, 69.35569100946611}, {
                    38.17463879534145, 69.1678008736662}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.17678996539957, 69.26174594156615}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    32.78857932177908, 54.24546914130839}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{32.60314341057303, 49.405884852452715`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.41770749936698, 44.56630056359704}, {
                    37.967147094266736`, 42.49826823369556}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.19242729681686, 43.5322843986463}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{32.78857932177908, 54.24546914130839}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.83632609215139, 55.55102050498831}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{92.35785904743997, -38.31756818805772}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{35.80632644769469, -10.583420364069175`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.54139421776216, -3.002987880774818}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.860903193735574`, 77.63260591384804}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.143270630889546`, 83.79602458281173}, {
                    42.23805665986898, 90.64185881587876}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.19066364537926, 87.21894169934524}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.14416063778363, 7.64455163658527}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{34.415027048124955`, -66.31610277616817}, {
                    40.66678973418681, -66.8453251398462}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.54090839115588, -66.58071395800718}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{37.962337734281064`, 27.490917332827856`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.80023357730331, 35.38429850496685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.967147094266736`, 42.49826823369556}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.29850900860356, 43.723555378898524`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{37.975378194087895`, -49.339835567997575`}, {
                    40.37318511218365, -49.4631641068831}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.17428165313577, -49.40149983744034}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    38.884072862523695`, 56.856571868668226`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.52935582893257, 63.01218637116721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.17463879534145, 69.1678008736662}, {
                    41.5785357565816, 71.46918724488435}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.876587275961526`, 70.31849405927528}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.258797246909474`, -82.43160534949017}, {
                    42.816873445888135`, -82.60096322440735}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53783534639881, -82.51628428694876}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.27501040079986, -15.53348041779402}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.35525734974739, -11.686189354106542`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.29039779788493, -18.512692359685605`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{41.40249464410623, -24.43939891098716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{38.57681093126612, 24.170959624485505`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    39.633320060339884`, 28.270328776238145`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{39.05313015654801, 27.8403494617813}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.68068160977611, 20.93154910164655}, {
                    49.338554517430296`, 12.031228292566785`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.0096180636032, 16.481388697106667`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{38.884072862523695`, 56.856571868668226`}, {
                    42.19233819186363, 55.62610760220308}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{40.53820552719366, 56.24133973543565}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{39.633320060339884`, 28.270328776238145`}, {
                    45.89805914969774, 29.305907063030375`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.76568960501881, 28.78811791963426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.18442779641656, -50.45551133129984}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.37318511218365, -49.4631641068831}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.39978154669011, -40.20737815712226}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.25950210103762, -67.91937887707817}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{40.66678973418681, -66.8453251398462}, {
                    43.99567048064946, -51.44785855571658}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{42.331230107418136`, -59.14659184778139}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{41.5785357565816, 71.46918724488435}, {
                    44.71078713365255, 72.01582418897453}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.14466144511708, 71.74250571692944}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    44.62987092294039, 44.948842524101494`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.41110455740201, 50.287475063152286`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.19233819186363, 55.62610760220308}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.80343059091359, 57.0366711675201}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    43.85221446788843, -68.99343261431015}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.33454395688828, -75.79719791935875}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{42.816873445888135`, -82.60096322440735}, {
                    47.06891590607959, -88.22991077535104}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{44.942894675983865`, -85.4154369998792}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.43658378902801, -30.670187942829706`}, {
                    44.51459149032752, -30.366105462288715`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.97558763967777, -30.51814670255921}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{43.85113069226533, 4.455804695352011}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    51.240800221758576`, -7.855733719914968}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.48527938280415, -2.624568614614346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.85221446788843, -68.99343261431015}, {
                    48.41142455686391, -67.89909533572487}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.13181951237617, -68.4462639750175}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.97250284068093, 6.305012900017747}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.97808352574291, 8.56571975448582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{43.99567048064946, -51.44785855571658}, {
                    49.88948573837171, -51.637574117790486`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.942578109510585`, -51.54271633675353}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.51459149032752, -30.366105462288715`}, {
                    46.42637798119657, -30.951592207361415`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.47048473576204, -30.658848834825065`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.62987092294039, 44.948842524101494`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.43329486362862, 43.993109148926884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    46.58506959337852, 73.3496843576079}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{45.64792836351553, 72.68275427329121}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{44.71078713365255, 72.01582418897453}, {
                    49.41452298996355, 58.44723473283711}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.06265506180805, 65.23152946090582}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.6761645529994, 28.430779321678024`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{45.89805914969774, 29.305907063030375`}, {
                    50.236718804316844`, 43.037375773752274`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.06738897700729, 36.171641418391324`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.42637798119657, -30.951592207361415`}, {
                    46.89018312190064, -30.923641356659143`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{46.65828055154861, -30.93761678201028}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    52.077490212673446`, 73.19318567644643}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.33127990302599, 73.27143501702716}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.58506959337852, 73.3496843576079}, {
                    47.79946641439197, 87.8362738878387}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.192268003885246`, 80.5929791227233}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    49.0556749575718, -31.43916762978388}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{47.97292903973622, -31.181404493221514`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{46.89018312190064, -30.923641356659143`}, {
                    50.45089169578, -10.818110232310644`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{48.67053740884032, -20.870875794484895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.87583682518149, -61.03087283997378}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{48.41142455686391, -67.89909533572487}, {
                    55.811245248437075`, -70.84131600234605}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.1113349026505, -69.37020566903546}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.608422842465224`, -32.40354153032426}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.0556749575718, -31.43916762978388}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.597299011969774`, -23.351144916533528`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.45426995630107, 27.555651580325677`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.396412236865686`, 19.79343993644623}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.338554517430296`, 12.031228292566785`}, {
                    49.98366421080489, 10.82642660895389}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{49.66110936411759, 11.428827450760338`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.41452298996355, 58.44723473283711}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.26527887967231, 57.69616778253485}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.45426995630107, 27.555651580325677`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.25240909407377, 27.508775792383553`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    51.973310940615804`, -52.71293371852175}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.931398339493754`, -52.175253918156116`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.88948573837171, -51.637574117790486`}, {
                    52.161170727358645`, -33.36791543086465}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.02532823286518, -42.50274477432757}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{49.98366421080489, 10.82642660895389}, {
                    52.79453730204082, 10.453872614399058`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.389100756422856`, 10.640149611676474`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.236718804316844`, 43.037375773752274`}, {
                    51.44318624579896, 43.39873733483236}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{50.8399525250579, 43.21805655429232}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{50.45089169578, -10.818110232310644`}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.06379460756036, -10.486238044182997`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    51.67669751934072, -10.154365856055348`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{51.45874887054965, -9.005049787985158}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.240800221758576`, -7.855733719914968}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.73240549856203, -0.23242129269826028`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    55.11603476938106, 56.94510083223259}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{53.27961050759001, 50.17191908353247}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.44318624579896, 43.39873733483236}, {
                    56.59805369428138, 41.316651987595485`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.02061997004017, 42.35769466121393}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.67669751934072, -10.154365856055348`}, {
                    54.02093894660203, -10.773392911268232`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.848818232971375`, -10.46387938366179}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    53.34024909349906, -54.162650344222705`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{52.65678001705743, -53.437792031372226`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{51.973310940615804`, -52.71293371852175}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.6658736346598, -45.35944590548361}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{55.62178010160976, 65.95260931167465}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.077490212673446`, 73.19318567644643}, {
                    60.430025185304224`, 79.6756679049727}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.253757698988835`, 76.43442679070957}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.161170727358645`, -33.36791543086465}, {
                    60.74405695637355, -34.800584961845985`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.452613841866096`, -34.08425019635531}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    56.22401077536549, 7.390891134518448}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.509274038703154`, 8.922381874458754}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{52.79453730204082, 10.453872614399058`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.58994101760041, 17.505880981208303`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{53.34024909349906, -54.162650344222705`}, {
                    59.42483355529471, -56.15422103697035}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.38254132439688, -55.15843569059653}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    60.138923066367745`, -15.263122203283174`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.079931006484884`, -13.018257557275703`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{54.02093894660203, -10.773392911268232`}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.00235033221823, -3.746406944986467}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.11603476938106, 56.94510083223259}, {
                    59.153390207266824`, 58.69946733773225}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{57.13471248832394, 57.82228408498242}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{58.55264086234675, -70.47655928437459}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{55.811245248437075`, -70.84131600234605}, {
                    53.58988485147136, -84.42821946248802}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{54.70056504995422, -77.63476773241703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.22401077536549, 7.390891134518448}, {
                    63.8055536038347, 5.032068460993779}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.0147821896001, 6.211479797756113}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    57.05054823184648, 27.461900004441425`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{56.82430096306393, 34.389275996018455`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{56.59805369428138, 41.316651987595485`}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.567312190612625`, 41.8952800545579}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{57.05054823184648, 27.461900004441425`}, {
                    62.385344733160004`, 24.557889348017547`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.71794648250324, 26.009894676229486`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    59.16606999054607, 58.712032946902866`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{59.15973009890645, 58.705750142317555`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.153390207266824`, 58.69946733773225}, {
                    64.53657068694388, 42.473908121520324`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.84498044710535, 50.58668772962629}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.16606999054607, 58.712032946902866`}, {
                    63.09161791952025, 60.207004072921166`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.12884395503316, 59.459518509912016`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    61.29403647625643, -70.11180256640311}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.359435015775574`, -63.133011801686735`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{59.42483355529471, -56.15422103697035}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.977445942450494`, -55.118908087571654`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.138923066367745`, -15.263122203283174`}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.55357824856685, -15.611969719532176`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    60.74813333912534, -34.79266177789455}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{60.74609514774944, -34.79662336987027}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74405695637355, -34.800584961845985`}, {
                    63.3584363287038, -38.00595809244548}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{62.05124664253867, -36.40327152714573}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    62.96823343076595, -15.960817235781178`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.85818338494565, -25.376739506837865`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{60.74813333912534, -34.79266177789455}, {
                    72.89949636430615, -23.88122983687751}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.82381485171574, -29.33694580738603}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{61.29403647625643, -70.11180256640311}, {
                    62.16916970176698, -70.59817895891028}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{61.731603089011706`, -70.3549907626567}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.64017370491659, -64.00076925452346}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.16916970176698, -70.59817895891028}, {
                    66.02139539062244, -75.10775825888494}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.09528254619471, -72.85296860889761}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.385344733160004`, 24.557889348017547`}, {
                    63.80347762798337, 24.653805790695255`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.09441118057168, 24.6058475693564}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{62.96823343076595, -15.960817235781178`}, {
                    66.02083384129644, -15.496270245368667`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.49453363603119, -15.728543740574922`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    68.80714358086799, 58.685754223002746`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.94938075019412, 59.446379147961956`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.09161791952025, 60.207004072921166`}, {
                    67.4117224827047, 73.86243748966591}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.25167020111247, 67.03472078129354}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.3584363287038, -38.00595809244548}, {
                    64.2819678310554, -38.596014558307076`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{63.8202020798796, -38.30098632537628}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.76033433332401, 33.38400600057146}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.80347762798337, 24.653805790695255`}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53290619328337, 24.04075016453662}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    65.98376171783443, 3.2805790212952974`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.89465766083457, 4.156323741144538}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{63.8055536038347, 5.032068460993779}, {
                    67.26233475858338, 23.427694538377988`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.53394418120904, 14.229881499685884`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    64.53005832960628, -54.08359513817297}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{64.40601308033084, -46.33980484824002}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.2819678310554, -38.596014558307076`}, {
                    72.57633934990724, -39.462211072892714`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.42915359048132, -39.029112815599895`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53005832960628, -54.08359513817297}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.77589872423891, -54.973133394480165`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{64.53657068694388, 42.473908121520324`}, {
                    65.71719103866467, 42.11420621044766}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{65.12688086280427, 42.29405716598399}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.71719103866467, 42.11420621044766}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{67.85570036626845, 42.55720389928685}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{65.98376171783443, 3.2805790212952974`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.03737832111321, 3.2635790252675765`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    66.090994924392, 3.2465790292398555`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.05591438284422, -6.124845608064406}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.02083384129644, -15.496270245368667`}, {
                    67.56232859515413, -15.797370520590638`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{66.79158121822528, -15.646820382979651`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{66.090994924392, 3.2465790292398555`}, {
                    71.57070260096124, 3.441158504933345}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{68.83084876267662, 3.3438687670866}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.26233475858338, 23.427694538377988`}, {
                    72.31159497913845, 23.34220082696621}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.7869648688609, 23.3849476826721}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{70.63432735783206, -17.816188226584714`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{67.56232859515413, -15.797370520590638`}, {
                    76.49445283684967, -2.0854844069234213`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.0283907160019, -8.94142746375703}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    69.99420969387222, 43.00020158812604}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{69.40067663737011, 50.842977905564396`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{68.80714358086799, 58.685754223002746`}, {
                    78.17922322947517, 62.353901684143956`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.49318340517158, 60.519827953573355`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{69.99420969387222, 43.00020158812604}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{71.46170355324944, 42.65881573164441}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.11654995120539, 13.32865216697037}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{71.57070260096124, 3.441158504933345}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.25738724306936, 2.5729732423874014`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.66239730144953, 23.216145829007395`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.486996140294, 23.279173327986804`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.31159497913845, 23.34220082696621}, {
                    72.92919741262665, 42.31742987516279}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.62039619588255, 32.8298153510645}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    73.02173911887157, -55.86267165078736}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{72.7990392343894, -47.66244136184004}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.57633934990724, -39.462211072892714`}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.05410641993561, -38.529587519872905`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.66239730144953, 23.216145829007395`}, {
                    75.40644914989763, 23.114302869804877`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.03442322567358, 23.165224349406138`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    73.70632612051001, -19.835005932578788`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{73.30291124240807, -21.85811788472815}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.89949636430615, -23.88122983687751}, {
                    77.53187348996397, -37.596963966853096`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.21568492713506, -30.739096901865302`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{72.92919741262665, 42.31742987516279}, {
                    77.14728378743906, 43.03648674620046}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{75.03824060003285, 42.67695831068163}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.02173911887157, -55.86267165078736}, {
                    75.1111777080662, -57.403359550136635`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{74.06645841346888, -56.633015600462}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{73.70632612051001, -19.835005932578788`}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.02790297999421, -19.018575368621033`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.1111777080662, -57.403359550136635`}, {
                    79.87238724572212, -60.16977443591928}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.49178247689416, -58.78656699302796}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.1798299052644, 23.867869260328675`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{75.40644914989763, 23.114302869804877`}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{78.51839254754981, 13.222004002629584`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    76.94407188517746, 1.704787979841458}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{76.71926236101356, -0.19034821354098164`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.49445283684967, -2.0854844069234213`}, {
                    82.43264360925639, -18.15598722378415}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.46354822305304, -10.120735815353786`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{76.94407188517746, 1.704787979841458}, {
                    81.63033594520198, 3.32970513545429}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.28720391518972, 2.517246557647874}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    78.48805808688478, 42.43772387970675}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{77.81767093716192, 42.7371053129536}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.14728378743906, 43.03648674620046}, {
                    81.85264693875465, 57.44688145686917}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.49996536309686, 50.241684101534815`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{77.53187348996397, -37.596963966853096`}, {
                    80.91765853659409, -38.00528590732859}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.22476601327904, -37.80112493709085}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    80.95321066063116, 24.621435650852472`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{79.72063437375797, 33.529579765279614`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{78.48805808688478, 42.43772387970675}, {
                    89.87243639777049, 43.85139879101577}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{84.18024724232762, 43.14456133536126}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    82.23807923183205, -37.64937175246273}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.57786888421307, -37.82732882989566}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.91765853659409, -38.00528590732859}, {
                    83.28199990462281, -55.354389996516154`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.09982922060846, -46.67983795192237}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{80.95321066063116, 24.621435650852472`}, {
                    83.02881082971496, 24.459938553438082`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{81.99101074517306, 24.540687102145277`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{81.63033594520198, 3.32970513545429}, {
                    85.37969322643534, 3.493902198740473}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{83.50501458581866, 3.4118036670973817`}]}}, {
                    {GrayLevel[0], 
                    LineBox[{{82.23807923183205, -37.64937175246273}, {
                    82.3494798394784, -18.202144804663277`}}]}, 
                    {GrayLevel[0], 
                    InsetBox["\<\"\"\>", \
{82.29377953565523, -27.925758278563002`}]}}}, {}, {}, {}, {}, 
                   {GrayLevel[0], Thickness[Tiny], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.807650951705256`, 
                    19.344125376863307`}}], 
                    LineBox[{{-48.4322515168141, 
                    21.853558939371563`}, {-47.47314333790245, 
                    22.391144498648245`}}], 
                    LineBox[{{-47.807650951705256`, 
                    19.344125376863307`}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-47.47314333790245, 
                    22.391144498648245`}, {-34.03089316233506, 
                    24.065216626793287`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-41.83926368422096, 
                    11.353682068710583`}}], 
                    LineBox[{{-43.45241478251513, 
                    4.7102628000145}, {-34.63053008971262, \
-1.1364337129259023`}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-40.61616849350019, -17.4604072527152}}], 
                    LineBox[{{-41.87738837292489, -10.318132556314113`}, \
{-34.63053008971262, -1.1364337129259023`}}], 
                    LineBox[{{-40.61616849350019, -17.4604072527152}, \
{-32.70207586177542, -17.800856418778245`}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-34.212409392550136`, 
                    38.51295794261519}}], 
                    LineBox[{{-35.99466286146045, 
                    37.75295101357002}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-34.212409392550136`, 
                    38.51295794261519}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-34.03089316233506, 
                    24.065216626793287`}, {-33.14500031348419, 
                    29.433780007068208`}}], 
                    LineBox[{{-32.70207586177542, -17.800856418778245`}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-30.6883646320778, -34.54428090585725}}], 
                    LineBox[{{-30.805675993084883`, -34.4108198806719}, \
{-26.48193789383504, -21.34332482258641}}], 
                    LineBox[{{-30.6883646320778, -34.54428090585725}, \
{-27.1231658769423, -35.62355755809872}}], 
                    LineBox[{{-27.1231658769423, -35.62355755809872}, \
{-15.649093505685004`, -33.332079137156285`}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    98.52759280987638, 17.09717681639857}}], 
                    LineBox[{{99.37138356819129, 11.195004588806626`}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{94.6960470210525, 32.13500705751619}, {
                    92.50420517282302, 37.98647160956467}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{85.80807408299803, 51.351479259771295`}, {
                    81.85264693875465, 57.44688145686917}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-18.042980884802972`, 
                    37.37511602779703}}], 
                    LineBox[{{-18.175163756303302`, 
                    46.7505945892017}, {-11.838170600099811`, 
                    48.924453739676075`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{72.15583604724056, 69.2353618053935}, {
                    67.4117224827047, 73.86243748966591}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{53.8599272631579, 84.25620591509767}, {
                    47.79946641439197, 87.8362738878387}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{35.7698613217285, 93.38370854182388}, {
                    28.493423732706663`, 95.85470673883692}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{16.557244951539225`, 98.61976292617382}, {
                    7.546190365504516, 99.71486855513358}}], 
                    LineBox[{{-15.649093505685004`, -33.332079137156285`}, \
{-12.114289546879764`, -35.488934213258695`}}], 
                    LineBox[{{-5.430719712974055, 99.85242752882432}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-5.430719712974055, 
                    99.85242752882432}, {-14.327796386457775`, 
                    98.96824869981386}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{-27.228474982106565`, 
                    96.22167193594589}, {-36.49447196723129, 
                    93.10291894367742}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{-49.704390726043634`, 
                    86.77253910398605}, {-57.7934923846557, 
                    81.60828535133393}}], 
                    LineBox[{{-12.114289546879764`, -35.488934213258695`}, \
{-11.205705566353938`, -41.38256506903577}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-11.838170600099811`, 
                    48.924453739676075`}, {-1.5345224925939083`, 
                    41.914395135585444`}}], 
                    LineBox[{{-11.205705566353938`, -41.38256506903577}, {
                    5.4248635182477205`, -38.39458894293506}}], 
                    LineBox[{{-66.35371292858903, 
                    74.81433539496555}, {-73.4107904939039, 
                    67.90328297704131}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-81.67317628597412, 
                    57.70175279278953}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-86.61559534530973, 
                    49.977381313725914`}}], 
                    LineBox[{{-90.80736453516957, 
                    41.88105235278632}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-95.11565965332355, 
                    30.870880918968258`}}], 
                    LineBox[{{-98.11159010997837, 
                    19.34207553732524}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.51626665255164, 
                    9.824086295337557}}], 
                    LineBox[{{-99.99986336809387, 
                    0.16530687390189688`}, {-99.8095269554944, \
-6.169143289017992}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-96.86229358962461, -24.853492321148067`}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-93.72266311238246, -34.87208653239526}}], 
                    LineBox[{{-89.56910660713085, -44.4676864880604}, \
{-86.3751328991141, -50.391828867985886`}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-79.52396342379392, -60.62952450226776}, \
{-75.23980133214863, -65.87087592782416}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-1.5345224925939083`, 41.914395135585444`}, {
                    1.2343303307042313`, 41.52820036675553}}], 
                    LineBox[{{-64.39832356584067, -76.50396017141394}, \
{-58.43309497580904, -81.15154595907634}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{-46.84474523873675, -88.34913606548652}, \
{-39.21190036174066, -91.99144998325075}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{-26.537452732732426`, -96.41454040992983}, \
{-18.148646120594154`, -98.33934433373777}}], 
                    LineBox[{{1.2343303307042313`, 41.52820036675553}, {
                    3.984565655295177, 47.15554236512502}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{-3.938713739732036, -99.92240256357154}, {
                    3.825370770008335, -99.92680590548247}}], 
                    LineBox[{{3.984565655295177, 47.15554236512502}, {
                    8.376094572661046, 48.82146997333693}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{19.54782437617252, -98.07080382131225}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{5.4248635182477205`, -38.39458894293506}, {
                    6.3102657101392365`, -38.95973609322832}}], 
                    LineBox[{{6.3102657101392365`, -38.95973609322832}, {
                    7.780490515825043, -41.520915522406206`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    28.541356609637408`, -95.84044533954079}}], 
                    LineBox[{{7.780490515825043, -41.520915522406206`}, {
                    11.914720066678155`, -40.937505075850794`}}], 
                    LineBox[{{37.271238486603835`, -92.79469155977998}, {
                    47.06891590607959, -88.22991077535104}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{58.7027092449393, -80.95672873396083}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    66.02139539062244, -75.10775825888494}}], 
                    LineBox[{{72.72029215966943, -68.64225453911257}, {
                    79.87238724572212, -60.16977443591928}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{87.09337910107172, -49.14003781802577}, {
                    91.84518190763588, -39.55328760486637}}], 
                    LineBox[{{8.376094572661046, 48.82146997333693}, {
                    19.065694100277526`, 40.34431484138962}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{95.76485157571923, -28.793978583732834`}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    98.12103192933635, -19.29412068797527}}], 
                    LineBox[{{11.914720066678155`, -40.937505075850794`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{99.5433879404069, -9.545361037993985}, {
                    99.99618500009895, 0.873490369715852}}], 
                    LineBox[{{98.52759280987638, 17.09717681639857}, {
                    97.14382038895299, 23.729268008913394`}}], 
                    LineBox[{{92.50420517282302, 37.98647160956467}, {
                    89.87243639777049, 43.85139879101577}}], 
                    LineBox[{{81.85264693875465, 57.44688145686917}, {
                    78.17922322947517, 62.353901684143956`}}], 
                    LineBox[{{67.4117224827047, 73.86243748966591}, {
                    60.430025185304224`, 79.6756679049727}}], 
                    LineBox[{{47.79946641439197, 87.8362738878387}, {
                    42.23805665986898, 90.64185881587876}}], 
                    LineBox[{{28.493423732706663`, 95.85470673883692}, {
                    23.35660214833024, 97.23409451465373}}], 
                    LineBox[{{7.546190365504516, 99.71486855513358}, {
                    1.2167965027416618`, 99.99259675731457}}], 
                    LineBox[{{-14.327796386457775`, 
                    98.96824869981386}, {-21.278586546630315`, 
                    97.70988565430605}}], 
                    LineBox[{{19.065694100277526`, 40.34431484138962}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{-36.49447196723129, 
                    93.10291894367742}, {-43.11594992226227, 
                    90.2275726277781}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    23.07493357227531, 40.27714286823488}}], 
                    LineBox[{{22.064422088286943`, 27.710837465371284`}, {
                    26.676294333979644`, 25.411211191683098`}}], 
                    LineBox[{{-57.7934923846557, 
                    81.60828535133393}, {-60.69842498397418, 
                    79.47138607363571}}], 
                    LineBox[{{-73.4107904939039, 
                    67.90328297704131}, {-77.3406860337207, 
                    63.390995289815734`}}], 
                    LineBox[{{-99.8095269554944, -6.169143289017992}, \
{-99.00532332044224, -14.06932671504563}}], 
                    LineBox[{{-86.3751328991141, -50.391828867985886`}, \
{-84.54912935275182, -53.39892064163509}}], 
                    LineBox[{{-75.23980133214863, -65.87087592782416}, \
{-70.07213855805863, -71.34350284293751}}], 
                    LineBox[{{-58.43309497580904, -81.15154595907634}, \
{-53.18773432173962, -84.68214048853537}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    24.462069249457507`, -28.912291234918964`}}], 
                    LineBox[{{24.098188598646654`, -28.069299279086692`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{-39.21190036174066, -91.99144998325075}, \
{-33.27015629552247, -94.30321680659418}}], 
                    LineBox[{{26.676294333979644`, 25.411211191683098`}, {
                    37.45173521580601, 27.571464518331247`}}], 
                    LineBox[{{-18.148646120594154`, -98.33934433373777}, \
{-10.888126681434743`, -99.40547619406604}}], 
                    LineBox[{{3.825370770008335, -99.92680590548247}, {
                    12.373178251886543`, -99.23156987545366}}], 
                    LineBox[{{47.06891590607959, -88.22991077535104}, {
                    53.58988485147136, -84.42821946248802}}], 
                    LineBox[{{79.87238724572212, -60.16977443591928}, {
                    83.28199990462281, -55.354389996516154`}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    34.31581843488633, 8.984090373152792}}], 
                    LineBox[{{32.09957848711489, 11.321196628881678`}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{91.84518190763588, -39.55328760486637}, {
                    92.87053618724408, -37.081848771249064`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    38.259623003714786`, -12.554268475902438`}}], 
                    LineBox[{{33.35302989167459, -8.612572252235912}, {
                    43.729758543849734`, 2.606596490686276}}], 
                    LineBox[{{34.31581843488633, 8.984090373152792}, {
                    43.97250284068093, 6.305012900017747}}], 
                    LineBox[{{37.45173521580601, 27.571464518331247`}, {
                    38.472940252756125`, 27.41037014732446}}], 
                    LineBox[{{38.259623003714786`, -12.554268475902438`}, {
                    38.29039779788493, -18.512692359685605`}}], 
                    LineBox[{{38.472940252756125`, 27.41037014732446}, {
                    38.68068160977611, 20.93154910164655}}], 
                    LineBox[{{43.729758543849734`, 2.606596490686276}, {
                    43.97250284068093, 6.305012900017747}}]}}, {
                   {RGBColor[0.88, 1., 0.88], 
                    RectangleBox[{131.9955527390098, -59.94292537292306}, \
{155.99507854319293`, -58.743408956946276`}]}, 
                   {RGBColor[0.8762, 0.99, 0.8762], 
                    RectangleBox[{131.9955527390098, -58.743408956946276`}, \
{155.99507854319293`, -57.543892540969495`}]}, 
                   {RGBColor[0.8724000000000001, 0.98, 0.8724000000000001], 
                    RectangleBox[{131.9955527390098, -57.543892540969495`}, \
{155.99507854319293`, -56.34437612499271}]}, 
                   {RGBColor[0.8686, 0.97, 0.8686], 
                    RectangleBox[{131.9955527390098, -56.34437612499271}, \
{155.99507854319293`, -55.14485970901593}]}, 
                   {RGBColor[0.8648, 0.9600000000000001, 0.8648], 
                    RectangleBox[{131.9955527390098, -55.14485970901593}, \
{155.99507854319293`, -53.94534329303915}]}, 
                   {RGBColor[0.861, 0.9500000000000001, 0.861], 
                    RectangleBox[{131.9955527390098, -53.94534329303915}, \
{155.99507854319293`, -52.74582687706237}]}, 
                   {RGBColor[
                    0.8572000000000001, 0.9400000000000001, 
                    0.8572000000000001], 
                    RectangleBox[{131.9955527390098, -52.74582687706237}, \
{155.99507854319293`, -51.54631046108559}]}, 
                   {RGBColor[0.8534, 0.93, 0.8534], 
                    
                    RectangleBox[{131.9955527390098, -51.54631046108559}, \
{155.99507854319293`, -50.34679404510881}]}, 
                   {RGBColor[0.8496, 0.92, 0.8496], 
                    RectangleBox[{131.9955527390098, -50.34679404510881}, \
{155.99507854319293`, -49.14727762913203}]}, 
                   {RGBColor[0.8458, 0.9100000000000001, 0.8458], 
                    RectangleBox[{131.9955527390098, -49.14727762913203}, \
{155.99507854319293`, -47.947761213155246`}]}, 
                   {RGBColor[
                    0.8420000000000001, 0.9000000000000001, 
                    0.8420000000000001], 
                    RectangleBox[{131.9955527390098, -47.947761213155246`}, \
{155.99507854319293`, -46.748244797178465`}]}, 
                   {RGBColor[
                    0.8382000000000001, 0.8900000000000001, 
                    0.8382000000000001], 
                    RectangleBox[{131.9955527390098, -46.748244797178465`}, \
{155.99507854319293`, -45.548728381201684`}]}, 
                   {RGBColor[0.8344, 0.8800000000000001, 0.8344], 
                    RectangleBox[{131.9955527390098, -45.548728381201684`}, \
{155.99507854319293`, -44.3492119652249}]}, 
                   {RGBColor[0.8306, 0.8700000000000001, 0.8306], 
                    RectangleBox[{131.9955527390098, -44.3492119652249}, \
{155.99507854319293`, -43.14969554924812}]}, 
                   {RGBColor[
                    0.8268000000000001, 0.8600000000000001, 
                    0.8268000000000001], 
                    RectangleBox[{131.9955527390098, -43.14969554924812}, \
{155.99507854319293`, -41.95017913327134}]}, 
                   {RGBColor[
                    0.8230000000000001, 0.8500000000000001, 
                    0.8230000000000001], 
                    RectangleBox[{131.9955527390098, -41.95017913327134}, \
{155.99507854319293`, -40.75066271729456}]}, 
                   {RGBColor[0.8192, 0.8400000000000002, 0.8192], 
                    RectangleBox[{131.9955527390098, -40.75066271729456}, \
{155.99507854319293`, -39.55114630131778}]}, 
                   {RGBColor[
                    0.8154000000000001, 0.8300000000000002, 
                    0.8154000000000001], 
                    RectangleBox[{131.9955527390098, -39.55114630131778}, \
{155.99507854319293`, -38.351629885341}]}, 
                   {RGBColor[
                    0.8116000000000001, 0.8200000000000002, 
                    0.8116000000000001], 
                    RectangleBox[{131.9955527390098, -38.351629885341}, \
{155.99507854319293`, -37.15211346936422}]}, 
                   {RGBColor[
                    0.8078000000000001, 0.8100000000000002, 
                    0.8078000000000001], 
                    RectangleBox[{131.9955527390098, -37.15211346936422}, \
{155.99507854319293`, -35.952597053387436`}]}, 
                   {RGBColor[0.804, 0.8000000000000003, 0.804], 
                    RectangleBox[{131.9955527390098, -35.952597053387436`}, \
{155.99507854319293`, -34.753080637410655`}]}, 
                   {RGBColor[0.8002, 0.7900000000000003, 0.8002], 
                    RectangleBox[{131.9955527390098, -34.753080637410655`}, \
{155.99507854319293`, -33.553564221433874`}]}, 
                   {RGBColor[
                    0.7964000000000001, 0.7800000000000002, 
                    0.7964000000000001], 
                    RectangleBox[{131.9955527390098, -33.553564221433874`}, \
{155.99507854319293`, -32.35404780545709}]}, 
                   {RGBColor[
                    0.7926000000000001, 0.7700000000000002, 
                    0.7926000000000001], 
                    RectangleBox[{131.9955527390098, -32.35404780545709}, \
{155.99507854319293`, -31.15453138948031}]}, 
                   {RGBColor[
                    0.7888000000000001, 0.7600000000000002, 
                    0.7888000000000001], 
                    RectangleBox[{131.9955527390098, -31.15453138948031}, \
{155.99507854319293`, -29.95501497350353}]}, 
                   {RGBColor[
                    0.7850000000000001, 0.7500000000000002, 
                    0.7850000000000001], 
                    RectangleBox[{131.9955527390098, -29.95501497350353}, \
{155.99507854319293`, -28.75549855752675}]}, 
                   {RGBColor[
                    0.7812000000000001, 0.7400000000000002, 
                    0.7812000000000001], 
                    RectangleBox[{131.9955527390098, -28.75549855752675}, \
{155.99507854319293`, -27.55598214154997}]}, 
                   {RGBColor[
                    0.7774000000000001, 0.7300000000000002, 
                    0.7774000000000001], 
                    RectangleBox[{131.9955527390098, -27.55598214154997}, \
{155.99507854319293`, -26.356465725573187`}]}, 
                   {RGBColor[
                    0.7736000000000001, 0.7200000000000003, 
                    0.7736000000000001], 
                    RectangleBox[{131.9955527390098, -26.356465725573187`}, \
{155.99507854319293`, -25.156949309596406`}]}, 
                   {RGBColor[
                    0.7698000000000002, 0.7100000000000003, 
                    0.7698000000000002], 
                    RectangleBox[{131.9955527390098, -25.156949309596406`}, \
{155.99507854319293`, -23.957432893619625`}]}, 
                   {RGBColor[
                    0.7660000000000001, 0.7000000000000003, 
                    0.7660000000000001], 
                    RectangleBox[{131.9955527390098, -23.957432893619625`}, \
{155.99507854319293`, -22.757916477642844`}]}, 
                   {RGBColor[
                    0.7622000000000001, 0.6900000000000004, 
                    0.7622000000000001], 
                    RectangleBox[{131.9955527390098, -22.757916477642844`}, \
{155.99507854319293`, -21.558400061666063`}]}, 
                   {RGBColor[
                    0.7584000000000002, 0.6800000000000004, 
                    0.7584000000000002], 
                    RectangleBox[{131.9955527390098, -21.558400061666063`}, \
{155.99507854319293`, -20.358883645689282`}]}, 
                   {RGBColor[
                    0.7546000000000002, 0.6700000000000004, 
                    0.7546000000000002], 
                    RectangleBox[{131.9955527390098, -20.358883645689282`}, \
{155.99507854319293`, -19.1593672297125}]}, 
                   {RGBColor[
                    0.7508000000000001, 0.6600000000000004, 
                    0.7508000000000001], 
                    RectangleBox[{131.9955527390098, -19.1593672297125}, \
{155.99507854319293`, -17.95985081373572}]}, 
                   {RGBColor[
                    0.7470000000000001, 0.6500000000000004, 
                    0.7470000000000001], 
                    RectangleBox[{131.9955527390098, -17.95985081373572}, \
{155.99507854319293`, -16.76033439775894}]}, 
                   {RGBColor[
                    0.7432000000000001, 0.6400000000000003, 
                    0.7432000000000001], 
                    RectangleBox[{131.9955527390098, -16.76033439775894}, \
{155.99507854319293`, -15.560817981782156`}]}, 
                   {RGBColor[
                    0.7394000000000002, 0.6300000000000003, 
                    0.7394000000000002], 
                    
                    RectangleBox[{131.9955527390098, -15.560817981782156`}, \
{155.99507854319293`, -14.361301565805373`}]}, 
                   {RGBColor[
                    0.7356000000000001, 0.6200000000000003, 
                    0.7356000000000001], 
                    RectangleBox[{131.9955527390098, -14.361301565805373`}, \
{155.99507854319293`, -13.16178514982859}]}, 
                   {RGBColor[
                    0.7318000000000001, 0.6100000000000003, 
                    0.7318000000000001], 
                    RectangleBox[{131.9955527390098, -13.16178514982859}, \
{155.99507854319293`, -11.962268733851808`}]}, 
                   {RGBColor[
                    0.7280000000000002, 0.6000000000000003, 
                    0.7280000000000002], 
                    RectangleBox[{131.9955527390098, -11.962268733851808`}, \
{155.99507854319293`, -10.762752317875025`}]}, 
                   {RGBColor[
                    0.7242000000000002, 0.5900000000000003, 
                    0.7242000000000002], 
                    RectangleBox[{131.9955527390098, -10.762752317875025`}, \
{155.99507854319293`, -9.563235901898242}]}, 
                   {RGBColor[
                    0.7204000000000002, 0.5800000000000003, 
                    0.7204000000000002], 
                    RectangleBox[{131.9955527390098, -9.563235901898242}, \
{155.99507854319293`, -8.36371948592146}]}, 
                   {RGBColor[
                    0.7166000000000001, 0.5700000000000003, 
                    0.7166000000000001], 
                    RectangleBox[{131.9955527390098, -8.36371948592146}, \
{155.99507854319293`, -7.164203069944676}]}, 
                   {RGBColor[
                    0.7128000000000001, 0.5600000000000003, 
                    0.7128000000000001], 
                    RectangleBox[{131.9955527390098, -7.164203069944676}, \
{155.99507854319293`, -5.9646866539678935`}]}, 
                   {RGBColor[
                    0.7090000000000001, 0.5500000000000003, 
                    0.7090000000000001], 
                    RectangleBox[{131.9955527390098, -5.9646866539678935`}, \
{155.99507854319293`, -4.765170237991111}]}, 
                   {RGBColor[
                    0.7052000000000002, 0.5400000000000004, 
                    0.7052000000000002], 
                    RectangleBox[{131.9955527390098, -4.765170237991111}, \
{155.99507854319293`, -3.5656538220143283`}]}, 
                   {RGBColor[
                    0.7014000000000001, 0.5300000000000002, 
                    0.7014000000000001], 
                    RectangleBox[{131.9955527390098, -3.5656538220143283`}, \
{155.99507854319293`, -2.366137406037546}]}, 
                   {RGBColor[
                    0.6976000000000001, 0.5200000000000002, 
                    0.6976000000000001], 
                    RectangleBox[{131.9955527390098, -2.366137406037546}, \
{155.99507854319293`, -1.1666209900607636`}]}, 
                   {RGBColor[
                    0.6938000000000002, 0.5100000000000003, 
                    0.6938000000000002], 
                    RectangleBox[{131.9955527390098, -1.1666209900607636`}, \
{155.99507854319293`, 0.032895425916018795`}]}, 
                   {RGBColor[
                    0.6900000000000002, 0.5000000000000003, 
                    0.6900000000000002], 
                    RectangleBox[{131.9955527390098, 0.032895425916018795`}, \
{155.99507854319293`, 1.2324118418928012`}]}, 
                   {RGBColor[
                    0.6862000000000001, 0.4900000000000003, 
                    0.6862000000000001], 
                    RectangleBox[{131.9955527390098, 1.2324118418928012`}, \
{155.99507854319293`, 2.4319282578695836`}]}, 
                   {RGBColor[
                    0.6824000000000001, 0.4800000000000003, 
                    0.6824000000000001], 
                    RectangleBox[{131.9955527390098, 2.4319282578695836`}, \
{155.99507854319293`, 3.631444673846366}]}, 
                   {RGBColor[
                    0.6786000000000001, 0.4700000000000003, 
                    0.6786000000000001], 
                    RectangleBox[{131.9955527390098, 3.631444673846366}, \
{155.99507854319293`, 4.830961089823148}]}, 
                   {RGBColor[
                    0.6748000000000001, 0.4600000000000003, 
                    0.6748000000000001], 
                    RectangleBox[{131.9955527390098, 4.830961089823148}, \
{155.99507854319293`, 6.030477505799931}]}, 
                   {RGBColor[
                    0.6710000000000002, 0.4500000000000003, 
                    0.6710000000000002], 
                    RectangleBox[{131.9955527390098, 6.030477505799931}, \
{155.99507854319293`, 7.229993921776714}]}, 
                   {RGBColor[
                    0.6672000000000001, 0.4400000000000003, 
                    0.6672000000000001], 
                    RectangleBox[{131.9955527390098, 7.229993921776714}, \
{155.99507854319293`, 8.429510337753497}]}, 
                   {RGBColor[
                    0.6634000000000001, 0.43000000000000027`, 
                    0.6634000000000001], 
                    RectangleBox[{131.9955527390098, 8.429510337753497}, \
{155.99507854319293`, 9.62902675373028}]}, 
                   {RGBColor[
                    0.6596000000000001, 0.42000000000000026`, 
                    0.6596000000000001], 
                    RectangleBox[{131.9955527390098, 9.62902675373028}, \
{155.99507854319293`, 10.828543169707062`}]}, 
                   {RGBColor[
                    0.6558000000000002, 0.41000000000000025`, 
                    0.6558000000000002], 
                    RectangleBox[{131.9955527390098, 10.828543169707062`}, \
{155.99507854319293`, 12.028059585683845`}]}, 
                   {RGBColor[
                    0.6520000000000001, 0.40000000000000024`, 
                    0.6520000000000001], 
                    RectangleBox[{131.9955527390098, 12.028059585683845`}, \
{155.99507854319293`, 13.227576001660628`}]}, 
                   {RGBColor[
                    0.6482000000000001, 0.39000000000000035`, 
                    0.6482000000000001], 
                    RectangleBox[{131.9955527390098, 13.227576001660628`}, \
{155.99507854319293`, 14.427092417637411`}]}, 
                   {RGBColor[
                    0.6444000000000001, 0.3800000000000002, 
                    0.6444000000000001], 
                    RectangleBox[{131.9955527390098, 14.427092417637411`}, \
{155.99507854319293`, 15.626608833614194`}]}, 
                   {RGBColor[
                    0.6406000000000001, 0.3700000000000002, 
                    0.6406000000000001], 
                    RectangleBox[{131.9955527390098, 15.626608833614194`}, \
{155.99507854319293`, 16.826125249590977`}]}, 
                   {RGBColor[
                    0.6368000000000001, 0.3600000000000003, 
                    0.6368000000000001], 
                    RectangleBox[{131.9955527390098, 16.826125249590977`}, \
{155.99507854319293`, 18.025641665567758`}]}, 
                   {RGBColor[
                    0.6330000000000001, 0.3500000000000002, 
                    0.6330000000000001], 
                    RectangleBox[{131.9955527390098, 18.025641665567758`}, \
{155.99507854319293`, 19.22515808154454}]}, 
                   {RGBColor[
                    0.6292000000000001, 0.3400000000000003, 
                    0.6292000000000001], 
                    RectangleBox[{131.9955527390098, 19.22515808154454}, 
                    {155.99507854319293`, 20.42467449752132}]}, 
                   {RGBColor[
                    0.6254000000000002, 0.3300000000000003, 
                    0.6254000000000002], 
                    RectangleBox[{131.9955527390098, 20.42467449752132}, \
{155.99507854319293`, 21.6241909134981}]}, 
                   {RGBColor[
                    0.6216000000000002, 0.3200000000000003, 
                    0.6216000000000002], 
                    RectangleBox[{131.9955527390098, 21.6241909134981}, \
{155.99507854319293`, 22.823707329474882`}]}, 
                   {RGBColor[
                    0.6178000000000001, 0.3100000000000003, 
                    0.6178000000000001], 
                    RectangleBox[{131.9955527390098, 22.823707329474882`}, \
{155.99507854319293`, 24.023223745451663`}]}, 
                   {RGBColor[
                    0.6140000000000001, 0.3000000000000004, 
                    0.6140000000000001], 
                    RectangleBox[{131.9955527390098, 24.023223745451663`}, \
{155.99507854319293`, 25.222740161428444`}]}, 
                   {RGBColor[
                    0.6102000000000001, 0.29000000000000026`, 
                    0.6102000000000001], 
                    RectangleBox[{131.9955527390098, 25.222740161428444`}, \
{155.99507854319293`, 26.422256577405225`}]}, 
                   {RGBColor[
                    0.6064000000000002, 0.28000000000000036`, 
                    0.6064000000000002], 
                    RectangleBox[{131.9955527390098, 26.422256577405225`}, \
{155.99507854319293`, 27.621772993382006`}]}, 
                   {RGBColor[
                    0.6026000000000001, 0.27000000000000035`, 
                    0.6026000000000001], 
                    RectangleBox[{131.9955527390098, 27.621772993382006`}, \
{155.99507854319293`, 28.821289409358787`}]}, 
                   {RGBColor[
                    0.5988000000000001, 0.26000000000000034`, 
                    0.5988000000000001], 
                    RectangleBox[{131.9955527390098, 28.821289409358787`}, \
{155.99507854319293`, 30.020805825335568`}]}, 
                   {RGBColor[
                    0.5950000000000002, 0.25000000000000033`, 
                    0.5950000000000002], 
                    RectangleBox[{131.9955527390098, 30.020805825335568`}, \
{155.99507854319293`, 31.22032224131235}]}, 
                   {RGBColor[
                    0.5912000000000002, 0.24000000000000044`, 
                    0.5912000000000002], 
                    
                    RectangleBox[{131.9955527390098, 31.22032224131235}, \
{155.99507854319293`, 32.419838657289134`}]}, 
                   {RGBColor[
                    0.5874000000000001, 0.23000000000000032`, 
                    0.5874000000000001], 
                    RectangleBox[{131.9955527390098, 32.419838657289134`}, \
{155.99507854319293`, 33.619355073265915`}]}, 
                   {RGBColor[
                    0.5836000000000001, 0.22000000000000042`, 
                    0.5836000000000001], 
                    RectangleBox[{131.9955527390098, 33.619355073265915`}, \
{155.99507854319293`, 34.818871489242696`}]}, 
                   {RGBColor[
                    0.5798000000000001, 0.2100000000000004, 
                    0.5798000000000001], 
                    RectangleBox[{131.9955527390098, 34.818871489242696`}, \
{155.99507854319293`, 36.01838790521948}]}, 
                   {RGBColor[
                    0.5760000000000001, 0.2000000000000003, 
                    0.5760000000000001], 
                    RectangleBox[{131.9955527390098, 36.01838790521948}, \
{155.99507854319293`, 37.21790432119626}]}, 
                   {RGBColor[
                    0.5722000000000002, 0.1900000000000004, 
                    0.5722000000000002], 
                    RectangleBox[{131.9955527390098, 37.21790432119626}, \
{155.99507854319293`, 38.41742073717304}]}, 
                   {RGBColor[
                    0.5684000000000002, 0.1800000000000005, 
                    0.5684000000000002], 
                    RectangleBox[{131.9955527390098, 38.41742073717304}, \
{155.99507854319293`, 39.61693715314982}]}, 
                   {RGBColor[
                    0.5646000000000002, 0.17000000000000037`, 
                    0.5646000000000002], 
                    RectangleBox[{131.9955527390098, 39.61693715314982}, \
{155.99507854319293`, 40.8164535691266}]}, 
                   {RGBColor[
                    0.5608000000000002, 0.16000000000000036`, 
                    0.5608000000000002], 
                    RectangleBox[{131.9955527390098, 40.8164535691266}, \
{155.99507854319293`, 42.01596998510338}]}, 
                   {RGBColor[
                    0.5570000000000002, 0.15000000000000047`, 
                    0.5570000000000002], 
                    RectangleBox[{131.9955527390098, 42.01596998510338}, \
{155.99507854319293`, 43.21548640108016}]}, 
                   {RGBColor[
                    0.5532000000000001, 0.14000000000000046`, 
                    0.5532000000000001], 
                    RectangleBox[{131.9955527390098, 43.21548640108016}, \
{155.99507854319293`, 44.415002817056944`}]}, 
                   {RGBColor[
                    0.5494000000000001, 0.13000000000000045`, 
                    0.5494000000000001], 
                    RectangleBox[{131.9955527390098, 44.415002817056944`}, \
{155.99507854319293`, 45.614519233033725`}]}, 
                   {RGBColor[
                    0.5456000000000001, 0.12000000000000044`, 
                    0.5456000000000001], 
                    RectangleBox[{131.9955527390098, 45.614519233033725`}, \
{155.99507854319293`, 46.814035649010506`}]}, 
                   {RGBColor[
                    0.5418000000000002, 0.11000000000000043`, 
                    0.5418000000000002], 
                    RectangleBox[{131.9955527390098, 46.814035649010506`}, \
{155.99507854319293`, 48.01355206498729}]}, 
                   {RGBColor[
                    0.5380000000000003, 0.10000000000000053`, 
                    0.5380000000000003], 
                    RectangleBox[{131.9955527390098, 48.01355206498729}, \
{155.99507854319293`, 49.21306848096407}]}, 
                   {RGBColor[
                    0.5342000000000002, 0.09000000000000052, 
                    0.5342000000000002], 
                    RectangleBox[{131.9955527390098, 49.21306848096407}, \
{155.99507854319293`, 50.41258489694085}]}, 
                   {RGBColor[
                    0.5304000000000002, 0.0800000000000004, 
                    0.5304000000000002], 
                    RectangleBox[{131.9955527390098, 50.41258489694085}, \
{155.99507854319293`, 51.61210131291763}]}, 
                   {RGBColor[
                    0.5266000000000002, 0.0700000000000005, 
                    0.5266000000000002], 
                    RectangleBox[{131.9955527390098, 51.61210131291763}, \
{155.99507854319293`, 52.81161772889441}]}, 
                   {RGBColor[
                    0.5228000000000002, 0.06000000000000061, 
                    0.5228000000000002], 
                    RectangleBox[{131.9955527390098, 52.81161772889441}, \
{155.99507854319293`, 54.01113414487119}]}, 
                   {RGBColor[
                    0.5190000000000001, 0.05000000000000049, 
                    0.5190000000000001], 
                    RectangleBox[{131.9955527390098, 54.01113414487119}, \
{155.99507854319293`, 55.210650560847974`}]}, 
                   {RGBColor[
                    0.5152000000000001, 0.04000000000000048, 
                    0.5152000000000001], 
                    RectangleBox[{131.9955527390098, 55.210650560847974`}, \
{155.99507854319293`, 56.410166976824755`}]}, 
                   {RGBColor[
                    0.5114000000000003, 0.030000000000000582`, 
                    0.5114000000000003], 
                    RectangleBox[{131.9955527390098, 56.410166976824755`}, \
{155.99507854319293`, 57.609683392801536`}]}, 
                   {RGBColor[
                    0.5076000000000003, 0.020000000000000684`, 
                    0.5076000000000003], 
                    RectangleBox[{131.9955527390098, 57.609683392801536`}, \
{155.99507854319293`, 58.80919980877832}]}, 
                   {RGBColor[
                    0.5038000000000002, 0.010000000000000564`, 
                    0.5038000000000002], 
                    RectangleBox[{131.9955527390098, 58.80919980877832}, \
{155.99507854319293`, 60.0087162247551}]}, InsetBox[
                    TagBox[
                    InterpretationBox["\<\"0\"\>",
                    0,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, -59.94292537292306}, {0, 1}],
                    InsetBox[
                    TagBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False],
                    
                    NumberForm[#, 
                    3]& ], {143.99531564110137`, 60.008716224755176`}, \
{0, -1}]}, 
                  {GrayLevel[0], Thickness[Tiny], 
                   LineBox[{{131.9955527390098, -59.94292537292306}, {
                    155.99507854319293`, -59.94292537292306}, {
                    155.99507854319293`, 60.008716224755176`}, {
                    131.9955527390098, 60.008716224755176`}, {
                    131.9955527390098, -59.94292537292306}}]}},
                 
                 PlotRange->{{-119.99946820491316`, 
                  167.99484144528452`}, {-119.91874617176217`, 
                  119.98453702359427`}}]}, Dynamic[$CellContext`i5$$],
                Alignment->Automatic,
                ImageSize->All],
               Identity,
               Editable->True,
               Selectable->True],
              ImageMargins->10],
             Deployed->False,
             StripOnInput->False,
             ScriptLevel->0,
             GraphicsBoxOptions->{PreserveImageOptions->True},
             Graphics3DBoxOptions->{PreserveImageOptions->True}],
            Identity,
            Editable->False,
            Selectable->False],
           Alignment->{Left, Center},
           Background->GrayLevel[1],
           Frame->1,
           FrameStyle->GrayLevel[0, 0.2],
           ItemSize->Automatic,
           StripOnInput->False]}
        },
        AutoDelete->False,
        GridBoxAlignment->{
         "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Top}}, 
          "RowsIndexed" -> {}},
        GridBoxDividers->{
         "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
          "RowsIndexed" -> {}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.7], {
             Offset[0.5599999999999999]}, 
            Offset[0.7]}, "ColumnsIndexed" -> {}, "Rows" -> {
            Offset[0.4], {
             Offset[0.8]}, 
            Offset[0.4]}, "RowsIndexed" -> {}}], If[
        CurrentValue["SelectionOver"], 
        Manipulate`Dump`ReadControllerState[
         Map[Manipulate`Dump`updateOneVar[#, 
           CurrentValue["PreviousFormatTime"], 
           CurrentValue["CurrentFormatTime"]]& , {
           
           Manipulate`Dump`controllerLink[{$CellContext`i5$$, \
$CellContext`i5$820857$$}, "X1", 
            If["DefaultAbsolute", True, "JB1"], False, {1, 11, 1}, 11, 1.]}], 
         
         CurrentValue[{
          "ControllerData", {
           "Gamepad", "Joystick", "Multi-Axis Controller"}}], {}]],
       ImageSizeCache->{391., {175.25, 180.25}}],
      DefaultBaseStyle->{},
      FrameMargins->{{5, 5}, {5, 5}}],
     BaselinePosition->Automatic,
     ImageMargins->0],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "ListAnimate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.455208603849172*^9, 3.460840634927175*^9, 3.460840956354197*^9, {
   3.4608409917425413`*^9, 3.460840997354762*^9}, {3.4608410988271637`*^9, 
   3.460841108872064*^9}, {3.460842744353409*^9, 3.460842783056622*^9}, 
   3.567986617931156*^9, 3.567986815133202*^9, 3.5679869285696793`*^9}]
}, Open  ]],

Cell["\<\
SaveFrames, ToMOV, ToAVI create higher resolution movie files.

If ffmpeg is not installed then only the JPG files will be saved and the \
movie will not actually be produced. 
\
\>", "Text",
 CellChangeTimes->{{3.4552095072297697`*^9, 3.4552095454566708`*^9}, {
  3.460841046715417*^9, 3.460841052880233*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"m", "=", 
   RowBox[{"SimAnimate", "[", 
    RowBox[{"sim", ",", " ", "W", ",", " ", "w1", ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", "500", ",", " ", "2"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"LightGreen", ",", " ", "Purple"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "1"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.460841088723316*^9, 3.460841113869063*^9}, 
   3.460842753629517*^9, 3.460842787372739*^9}],

Cell[BoxData[
 RowBox[{"SaveFrames", "[", 
  RowBox[{
  "m", ",", " ", "\"\<JPG\>\"", ",", " ", "800", ",", " ", "\"\<.AVI\>\"", 
   ",", " ", "\"\<Ablated-Activator-Model\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.455208824979114*^9, 3.455208866453652*^9}, {
  3.460841057893463*^9, 3.460841058344079*^9}, {3.46084115161963*^9, 
  3.460841154963202*^9}, {3.460842802914267*^9, 3.4608428054420347`*^9}}]
}, Open  ]]
},
WindowSize->{849, 787},
WindowMargins->{{151, Automatic}, {Automatic, 74}},
ShowSelection->True,
CellLabelAutoDelete->True,
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->FrontEnd`FileName[{"Creative"}, "PastelColor.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 867, 11, 78, "Section"],
Cell[1437, 35, 261, 7, 87, "Text"],
Cell[1701, 44, 632, 14, 201, "Text"],
Cell[CellGroupData[{
Cell[2358, 62, 201, 3, 40, "Input"],
Cell[2562, 67, 2089, 53, 62, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4688, 125, 117, 2, 40, "Input"],
Cell[4808, 129, 2259, 58, 82, "Print"]
}, Open  ]],
Cell[7082, 190, 137, 5, 68, "Text"],
Cell[CellGroupData[{
Cell[7244, 199, 649, 15, 79, "Input"],
Cell[7896, 216, 444, 8, 23, "Print"],
Cell[8343, 226, 263073, 5517, 384, "Output"]
}, Open  ]],
Cell[271431, 5746, 112, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[271568, 5751, 217, 5, 40, "Input"],
Cell[271788, 5758, 263497, 5540, 384, "Output"]
}, Open  ]],
Cell[535300, 11301, 112, 1, 30, "Text"],
Cell[CellGroupData[{
Cell[535437, 11306, 452, 10, 60, "Input"],
Cell[535892, 11318, 228268, 4791, 384, "Output"]
}, Open  ]],
Cell[764175, 16112, 261, 7, 68, "Text"],
Cell[CellGroupData[{
Cell[764461, 16123, 274, 7, 40, "Input"],
Cell[764738, 16132, 993, 16, 79, "Output"]
}, Open  ]],
Cell[765746, 16151, 178, 6, 68, "Text"],
Cell[765927, 16159, 1812, 52, 193, "Input"],
Cell[767742, 16213, 279, 8, 106, "Text"],
Cell[CellGroupData[{
Cell[768046, 16225, 157, 3, 40, "Input"],
Cell[768206, 16230, 162, 2, 40, "Output"]
}, Open  ]],
Cell[768383, 16235, 992, 28, 60, "Input"],
Cell[769378, 16265, 237, 5, 68, "Text"],
Cell[CellGroupData[{
Cell[769640, 16274, 1123, 32, 117, "Input"],
Cell[CellGroupData[{
Cell[770788, 16310, 435, 8, 23, "Print"],
Cell[771226, 16320, 488, 9, 23, "Print"],
Cell[771717, 16331, 473, 8, 23, "Print"],
Cell[772193, 16341, 467, 8, 23, "Print"],
Cell[772663, 16351, 457, 8, 23, "Print"],
Cell[773123, 16361, 519, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[773669, 16375, 127, 5, 68, "Text"],
Cell[773799, 16382, 1334, 29, 79, "Input"],
Cell[775136, 16413, 146, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[775307, 16423, 912, 21, 79, "Input"],
Cell[776222, 16446, 710, 14, 23, "Print"]
}, Open  ]],
Cell[776947, 16463, 288, 7, 87, "Text"],
Cell[CellGroupData[{
Cell[777260, 16474, 566, 13, 60, "Input"],
Cell[777829, 16489, 685971, 11506, 158, 653541, 10974, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[1463815, 27998, 200, 6, 68, "Text"],
Cell[CellGroupData[{
Cell[1464040, 28008, 300, 7, 40, "Input"],
Cell[1464343, 28017, 259725, 5136, 325, "Output"]
}, Open  ]],
Cell[1724083, 33156, 381, 10, 106, "Text"],
Cell[CellGroupData[{
Cell[1724489, 33170, 732, 16, 60, "Input"],
Cell[1725224, 33188, 3733752, 73816, 398, "Output"]
}, Open  ]],
Cell[5458991, 107007, 320, 8, 87, "Text"],
Cell[5459314, 107017, 512, 12, 40, "Input"],
Cell[5459829, 107031, 407, 7, 40, "Input"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
